Licensavtal för slutanvändare

ABBYY FineReader 8.0

Viktigt! Läs följande villkor noggrant innan du installerar, kopierar och/eller använder produkten. När du installerar, kopierar eller använder produkten innebär det att du accepterar dessa villkor.

Detta ABBYY-licensavtal för slutanvändare ("licensavtal") är en juridisk överenskommelse mellan dig, slutanvändaren, och ABBYY för ovan angivna programvaruprodukt från ABBYY som medföljer detta licensavtal, inklusive alla relaterade media, allt tryckt material och onlinedokumentation eller elektronisk dokumentation (PROGRAMVARAN). PROGRAMVARAN skyddas av upphovsrätt och internationella avtal.
Genom att installera, kopiera eller på annat sätt använda PROGRAMVARAN samtycker du till att omfattas av villkoren i detta licensavtal. Om du inte samtycker till villkoren i dettalicensavtal, använd inte PROGRAMVARAN. Du kan få tillbaka den summa du ursprungligen betalat om du:

(i) Inte använder PROGRAMVARAN, och

(ii) Återlämnar PROGRAMVARAN, inklusive all ovannämnd dokumentation och alla media och förpackningar, tillsammans med inköpskvitto, till det ställe där du köpte PROGRAMVARAN, inom den tidsperiod som anges av landets lag och av återlämningsbestämmelserna på den plats där du köpte PROGRAMVARAN.

"ABBYY" betyder ABBYY Software LLC, registrerat på 23 Kryukovskaya Ulitsa, 111020, Moscow, när artikel 18.3 i detta licensavtal tillämpas, och ABBYY Software Ltd.,Stasikratous 29, Office 202 CY 1065, Nicosia, Cyprus, i alla andra fall.

"ABBYY-koncernen" betyder ABBYY och alla dess dotterbolag.

Ett "ABBYY-dotterbolag" är en instans som direkt eller indirekt via ett eller flera förmedlande led kontrollerar, kontrolleras av eller står under gemensam kontroll av ABBYY.

1. Beviljande av licens

1.1 Under förutsättning att du accepterar villkoren i detta licensavtal, beviljar ABBYY dig, slutanvändaren, en icke-exklusiv licens som gör att du kan använda PROGRAMVARAN.

1.2 Alla villkor som anges nedan gäller både för PROGRAMVARAN som helhet och för alla dess enskilda delar.

2. Licens

2.1 ABBYY garanterar att ABBYY har fullständiga rättigheter, förmåga, laglig rätt och befogenhet att licensiera och distribuera PROGRAMVARAN, inklusive alla bilder, fotografier, animeringar, ljud- och bildkomponenter, all musik, all text och alla applet-program som ingår i PROGRAMVARAN, liksom det medföljande tryckta materialet och alla exemplar av PROGRAMVARAN.

2.2 PROGRAMVARAN innehåller värdefulla affärshemligheter och konfidentiell information som tillhör ABBYY och skyddas av upphovsrätt, inklusive, utan begränsning, av Förenta staternas upphovsrättslag, av internationella avtal och av tillämpliga lagar i det land där den används. All användning av PROGRAMVARAN utöver eller i strid med villkoren i dettalicensavtalär ett brott mot ABBYY:s immateriella rättigheter och leder till återkallandet av alla rättigheter att använda PROGRAMVARAN som du fått enligt detta licensavtal.

2.3 Du får göra en (1) permanent engångsöverföring av dettalicensavtal och av PROGRAMVARAN endast direkt till en slutanvändare. Denna överföring måste omfatta hela PROGRAMVARAN (inklusive alla ingående delar, media samt tryckt material och eventuella uppgraderingar). Överföringen får inte göras via vidaresändning eller annan indirekt överföring. Mottagaren av en sådan engångsöverföring måste förbinda sig att följa villkoren i detta licensavtal, inräknat skyldigheten att inte vidarebefordra dettalicensavtaloch PROGRAMVARAN. Du måste avinstallera PROGRAMVARAN från din dator eller från ditt lokala nätverk vid en sådan överföring av PROGRAMVARAN.

3. Använda PROGRAMVARAN

3.1 Om ditt exemplar av PROGRAMVARAN heter "ABBYY FineReader 8.0 Professional Edition" får du installera och använda endast ett exemplar av PROGRAMVARAN på din stationära dator (kontorsdator) och på din bärbara dator (hemdator). Du får inte installera PROGRAMVARAN på fler än två datorer och du får inte använda PROGRAMVARAN i fler än en dator åt gången. PROGRAMVARAN får inte användas samtidigt i din bärbara dator (hemdator) och i din stationära dator (kontorsdator).

3.2 Om ditt exemplar av PROGRAMVARAN heter "ABBYY FineReader 8.0 Corporate Edition" får du installera och använda ett exemplar av PROGRAMVARAN endast på en dator, om inte annat anges i ett tilläggsavtal med ABBYY eller i ett licenscertifikat som medföljer PROGRAMVARAN.

4. PROGRAMVARAN på flera media

4.1 Du kan få PROGRAMVARAN på fler än ett medium, inklusive hämtning via Internet. Oberoende av det antal media du får omfattar din licens användning av ett exemplar av PROGRAMVARAN i en dator, om inte annat anges i ett tilläggsavtal med ABBYY eller i ett licenscertifikat som medföljer PROGRAMVARAN.

5. Slutanvändardatabaser

5.1 Du får skapa egna databaser för de program som ingår i PROGRAMVARAN om en sådan funktion ingår i PROGRAMVARAN.

6. Vidaredistribution av PROGRAMVARAN

6.1 All vidaredistribution av PROGRAMVARAN är förbjuden. Vidaredistribution innefattar, men är inte begränsad till, att ge tillgång till tredjeparter, försäljning (utom enligt vad som anges i artikel 2.3), uthyrning, leasing eller utlåning av PROGRAMVARAN.

7. Begränsningar

7.1 Du bekräftar att PROGRAMVARAN skyddas mot obehörig kopiering och obegränsad användning. Dina rättigheter till PROGRAMVARAN enligt detta licensavtal gäller inte om du inte aktiverar ditt exemplar av PROGRAMVARAN. När du aktiverar ditt exemplar av PROGRAMVARAN skickas ingen personlig information till ABBYY. Aktiveringen sker helt anonymt. Under aktiveringen skapas en unik parameter som representerar din dators konfiguration vid aktiveringstillfället. Parametern innehåller ingen personlig information, ingen information om program eller data i din dator och ingen information om datormärke eller datormodell. Parametern identifierar datorn enbart för aktiveringen. Förutom parametern skickas namnet, serienumret, versionsnumret och gränssnittsspråket för ditt exemplar av PROGRAMVARAN till ABBYY. Denna information används bara för val av språk och innehåll i ett svarsmeddelande som skickas till dig som bekräftelse på resultatet av aktiveringen. Inget i denna information kommer att användas för något annat syfte.

7.2 Alla användningsvillkor och begränsningar som styr användningen av PROGRAMVARAN anges i detta licensavtal om inget annat sägs i ett separat avtal med ABBYY.

7.3 Du får inte genomföra eller göra det möjligt för andra personer att genomföra några av aktiviteterna som ingår i listan nedan:

7.3.1 Disassemblera eller dekompilera (dvs. extrahera källkoden från objektkoden) PROGRAMVARAN (program, databaser och andra komponenter i PROGRAMVARAN), utom då, och bara i den utsträckning som sådan aktivitet uttryckligen tillåts i tillämpliga lagar trots denna begränsning.

7.3.2 Modifiera PROGRAMVARAN, inräknat att göra andra ändringar i objektkoden för de program och databaser som ingår i PROGRAMVARAN än de för vilka möjlighet ges i PROGRAMVARAN och som beskrivs i dokumentationen.

7.3.3 Överföra några rättigheter som du ges här, eller andra rättigheter som gäller PROGRAMVARAN, till någon annan person, utom enligt vad som anges i artikel 2.3.

7.3.4 Göra det möjligt för någon person som inte har rätt att använda PROGRAMVARAN och som arbetar i samma fleranvändarsystem som du att använda PROGRAMVARAN.

8. Stödtjänster

8.1 ABBYY tillhandahåller stödtjänster relaterade till PROGRAMVARAN ("stödtjänster") enligt villkoren i ABBYY:s aktuella stödpolicy som publiceras på ABBYY:s webbplats (http://www.abbyy.com/support/). ABBYY förbehåller sig rätten att ändra stödpolicyn när som helst utan föregående meddelande.

8.2 All tilläggsprogramkod som levereras till dig som en del av stödtjänster skall anses vara en del av PROGRAMVARAN och underställd villkoren i detta licensavtal.

8.3 För att vara berättigad till stödtjänster måste du lämna information till ABBYY om maskinvarukonfiguration samt grundläggande personinformation som namn, företagsnamn (i förekommande fall), adress, telefonnummer och e-postadress.

8.4 ABBYY får använda ovannämnda information för affärsändamål, inräknat men utan begränsning till produktstöd och produktutveckling, under förutsättning att ABBYY inte använder sådan information i en form som identifierar dig personligen.

9. Programvara ej för återförsäljning

9.1 Om PROGRAMVARAN är märkt "Ej för återförsäljning" eller "NFR," får du oaktat andra avsnitt i detta licensavtal bara använda sådan PROGRAMVARA för demonstration, verifiering eller testning.

10. Programvara för utvärdering

10.1 Om PROGRAMVARAN är märkt "Utvärderingsversion", "Utvärdering" eller "Demonstrationsversion" gäller detta avsnitt tills du köper en licens för den fullständiga versionen av PROGRAMVARAN. Du bekräftar att PROGRAMVARAN har begränsade funktioner under en begränsad tidsperiod. PROGRAMVARAN licensieras i befintligt skick, endast som en modell för demonstration. Om PROGRAMVARAN är en tidsbegränsad version kommer dess funktioner att avaktiveras en viss tid efter installationen, och denna tidpunkt anges i PROGRAMVARAN. Efter denna tidpunkt avslutas licensens giltighetsperiod om den inte utökas av ABBYY när du köper en fullständig licens från ABBYY.

11. Uppgraderingar

11.1 Om PROGRAMVARAN är märkt som en uppgradering måste du ha rätt licens för att använda en produkt som ABBYY anger kan uppgraderas för att kunna använda PROGRAMVARAN.

11.2 PROGRAMVARAN som är märkt som en uppgradering ersätter och/eller blir ett tillägg till den produkt som utgjorde grunden för ditt berättigande till uppgraderingen.

11.3 När du har installerat den uppgraderade produkten upphör ditt föregående licensavtal helt att gälla.

11.4 Du får bara använda den uppgraderade produkten enligt villkoren i det licensavtal som medföljer produkten.

11.5 Du bekräftar att alla eventuella åtaganden från ABBYY att ge stöd för den version av PROGRAMVARAN som uppgraderas upphör när uppgraderingen blir tillgänglig.

12. Avslutande

12.1 Utan förbindelse till några andra rättigheter får ABBYY avsluta dettalicensavtal om du inte följer villkoren i detta licensavtal.

12.2 Om detta inträffar måste du förstöra alla exemplar av PROGRAMVARAN och alla dess ingående delar och avinstallera PROGRAMVARAN.

13. Garantier och gottgörelse

13.1 ABBYY garanterar att de media på vilka PROGRAMVARAN levereras är fria från material- och tillverkningsfel vid normal användning under en period som anges av lagstiftningen i det land där du köpte PROGRAMVARAN, med start från inköpsdatum. Om PROGRAMVARAN köpts i Ryska federationen omfattar denna period 60 dagar från inköpsdatum.

13.2 I alla andra avseenden tillhandahålls PROGRAMVARAN i befintligt skick. ABBYY garanterar inte att PROGRAMVARAN är felfri, och påtar sig heller inget ansvar för skador, varken direkta eller indirekta, inklusive och utan begränsning till skador som innefattar förlorade affärsinkomster, avbrott i verksamheten, förlust av affärsinformation eller några andra ekonomiska förluster som beror på användningen av PROGRAMVARAN, eller skador som orsakas av eventuella fel eller tryckfel i PROGRAMVARAN.

13.3 ABBYY garanterar inte att PROGRAMVARAN kommer att uppfylla dina krav eller att PROGRAMVARAN kommer att fungera korrekt när den används tillsammans med annan program- eller maskinvara.

13.4 Utom när så uttryckligen sägs här ger ABBYY inga garantier, varken uttryckliga eller underförstådda, för PROGRAMVARAN, dess kurans och ändamålsenlighet, och hela risken gällande PROGRAMVARANS kvalitet och funktion är din.

13.5 I vissa stater och jurisdiktioner är det inte tillåtet att göra undantag för eller begränsa ansvaret för direkta eller indirekta skador, eller göra undantag för underförstådda garantier eller begränsningar för hur länge en underförstådd garanti är giltig, vilket innebär att ovannämnda undantag kanske inte gäller. I största tillåtna utsträckning begränsas dock underförstådda garantier till sextio (60) dagar räknat från inköpsdatum. Du kan ha andra rättigheter som varierar mellan olika jurisdiktioner.

13.6 Under alla omständigheter överstiger ABBYY:s åtagande eller skyldighet enligt detta licensavtal, oberoende av vilka händelser som ledde till detta åtagande eller denna skyldighet inte det ursprungliga belopp som betalades vid inköpet av PROGRAMVARAN.

14. Inbäddade typsnitt

14.1 Typsnittsprogram omfattas av upphovsrätt, och upphovsrättsinnehavaren kan ange villkor för hur ett typsnittsprogram får användas. Ett av villkoren kan vara att du måste ha ett licensierat exemplar av typsnittsprogrammet för att få bädda in typsnittet i en pdf-fil. ABBYY är under inga omständigheter ansvarigt för skador som beror på eller uppstår i anslutning till din användning av inbäddade typsnitt.

15. Adobe PDF Library®

1 5.1 Med "Adobe-programvara" avses Adobe PDF Library® för Windows 2000, XP samt tillhörande dokumentation och eventuella uppgraderingar, modifierade versioner, uppdateringar, tillägg och ytterligare kopior därav. Adobe-programvara används i ABBYY FineReader 8.0 för konvertering av pdf-filer till bildfiler.

15.2 Beviljande av licens och restriktioner. ABBYY ger användaren en icke-exklusiv rätt att använda den Adobe-programvara som ingår i programvaran i enlighet med villkoren i detta licensavtal. Det är tillåtet att göra en säkerhetskopia av Adobe-programvaran som ingår i programvaran under förutsättning att denna säkerhetskopia inte installeras eller används.

15.3. Immateriella rättigheter. Adobe-programvaran som ingår i programvaran ägs av Adobe och dess underleverantörer. Adobe-programvarans struktur, uppbyggnad och kod är värdefulla affärshemligheter som tillhör Adobe och dess underleverantörer. Adobe-programvaran skyddas av Förenta staternas upphovsrättslag och internationella avtal. Det är inte tillåtet att kopiera Adobe-programvaran som ingår i programvaran utöver vad som anges i detta licensavtal. Alla kopior användaren äger rätt att göra i enlighet med detta licensavtal måste innehålla samma upphovsrätts- och övriga ägarinformation som förekommer på eller i programvaran. Användaren förbinder sig att inte förändra, anpassa, översätta, baklängeskonstruera, dekompilera, demontera eller på annat sätt knäcka källkoden för den Adobe-programvara som ingår i programvaran. Utöver vad som anges ovan överlåter detta licensavtal inte användaren rätten till de immateriella rättigheter som ingår i Adobe-programvaran.

15.4. Typsnittslicens. Om programvaran eller Adobe-programvaran (som ingår i programvaran) innehåller programvara för typsnitt äger användaren rätt att bädda in typsnittsprogramvaran eller konturer av sagda programvara i elektroniska dokument i den utsträckning som innehavaren av upphovsrätten till det aktuella typsnittet tillåter sådan inbäddning. De typsnitt som ingår i detta paket kan omfatta Adobe-ägda typsnitt såväl som andra typsnitt. Det är tillåtet att bädda in alla Adobe-ägda typsnitt.

15.5 Garanti. ABBYY och dess underleverantörer garanterar inte resultatet av användningen av den Adobe-programvara som ingår i programvaran.

15.6. Exportrestriktioner. Användaren förbinder sig härmed att inte skicka, överföra eller exportera Adobe-programvaran som ingår i programvaran till länder som omfattas av förbud eller använda Adobe-programvaran på sätt som är förbjudna enligt USA:s Export Adminstration Act eller andra allmänna exportlagar, restriktioner och regleringar (hädanefter benämnda ”exportlagar”). Vidare förbinder sig användaren, om Adobe-programvaran som ingår i programvaran är underkastad exportrestriktioner i enlighet med exportlagarna, att styrka att han/hon inte är medborgare eller baserad i ett land som USA infört embargo mot eller på annat sätt förhindrad enligt exportlagarna att ta emot den Adobe-programvara som ingår i programvaran. Rätten att använda Adobe-programvaran som ingår i programvaran upphävs som användaren inte uppfyller villkoren i detta licensavtal.

15.7 Varumärken. Adobe och Adobe PDF Library är antingen registrerade varumärken eller varumärken som tillhör Adobe Systems Incorporated i USA och/eller andra länder.

16. Microsoft® Reader Content

16.1 "Microsoft-programvara" betyder Microsoft® Reader Content Software Development Kit, Version 1.5 inklusive eventuell online-dokumentation eller medföljande elektronisk dokumentation. I ABBYY FineReader 8.0 används Microsoft-programvara vid skapande av filer i Microsoft Reader-format.

16.2 "Microsoft-programkomponent" betyderlitgen.dll och andra komponenter i Microsoft-programvaran som kan ingå i PROGRAMVARAN. Alla andra eventuella rättigheter associerade med Microsoft-programkomponenten omfattas av villkoren här.

16.3 Microsoft-programkomponenten är en del av PROGRAMVARAN och omfattas av alla villkor i detta licensavtal, inräknat men inte begränsat till villkoren för vidaredistribution och överföring av rättigheter.

16.4 Du får skapa filer i Microsoft Reader-format som kan säljas kommersiellt.

16.5 BEGRÄNSNING AV GARANTI. ENLIGT DEN MAXIMALA UTSTRÄCKNING SOM TILLÅTS AV TILLÄMPLIGA LAGAR TILLHANDAHÅLLER MICROSOFT OCH DESS LEVERANTÖRER MICROSOFT-PROGRAMVARAN TILL DIG I BEFINTLIGT SKICK OCH UTAN NÅGRA STÖDTJÄNSTER, OCH MICROSOFT OCH DESS LEVERANTÖRER AVSÄGER SIG HÄRMED I FRÅGA OM MICROSOFT-PROGRAMKOMPONENTEN ANSVARET FÖR ALLA GARANTIER OCH VILLKOR, BÅDE UTTRYCKLIGA, UNDERFÖRSTÅDDA OCH LAGSTADGADE, INRÄKNAT MEN INTE BEGRÄNSAT TILL EVENTUELLA GARANTIER ELLER VILLKOR, FÖR ELLER RELATERADE TILL: TITLAR, ICKE-INTRÅNG, KURANS, ÄNDAMÅLSENLIGHET, FRÅNVARO AV VIRUS, KORREKTHET ELLER FRÅNVARO AV RESPONS, RESULTAT, BRISTER GENOM FÖRSUMMELSE ELLER TILLVERKNINGSBRISTER, ÅTNJUTANDERÄTTIGHETER, ÄGANDERÄTTSSKYDD OCH ÖVERENSSTÄMMELSE MED BESKRIVNING. HELA DEN RISK SOM BEROR PÅ ANVÄNDNINGEN AV ELLER KAPACITETEN HOS MICROSOFT-PROGRAMKOMPONENTEN OCH EVENTUELLA STÖDTJÄNSTER ÄR DIN.

UNDANTAG FÖR TILLFÄLLIGA SKADOR, FÖLJDSKADOR OCH VISSA ANDRA SKADOR. ENLIGT DEN MAXIMALA UTSTRÄCKNING SOM TILLÅTS AV TILLÄMPLIGA LAGAR KAN MICROSOFT ELLER DESS LEVERANTÖRER UNDER INGA OMSTÄNDIGHETER HÅLLAS ANSVARIGA FÖR NÅGRA SPECIELLA, TILLFÄLLIGA ELLER INDIREKTA SKADOR ELLER FÖLJDSKADOR (INRÄKNAT MEN INTE BEGRÄNSAT TILL SKADOR SOM OMFATTAR: FÖRLORADE INKOMSTER, FÖRLUST AV KONFIDENTIELL ELLER ANNAN INFORMATION, AVBROTT I VERKSAMHETEN, PERSONSKADA, FÖRLORAD INTEGRITET, OFÖRMÅGA ATT FULLGÖRA PLIKTER (INRÄKNAT GOD TRO ELLER RIMLIG FÖRSIKTIGHET), UNDERLÅTANDE OCH VARJE ANNAN EKONOMISK FÖRLUST ELLER ANNAN FÖRLUST) SOM BEROR PÅ ELLER PÅ NÅGOT SÄTT ÄR RELATERADE TILL ANVÄNDNINGEN AV ELLER OFÖRMÅGAN ATT ANVÄNDA MICROSOFT-PROGRAMKOMPONENTEN ELLER STÖDTJÄNSTERNA, ELLER PÅ TILLHANDAHÅLLANDET AV ELLER UNDERLÅTENHETEN ATT TILLHANDAHÅLLA STÖDTJÄNSTER, ELLER PÅ ANNAT SÄTT ENLIGT ELLER I ANKNYTNING TILL NÅGOT ÅTAGANDE I DETTA LICENSAVTAL, ÄVEN OM MICROSOFT ELLER DESS LEVERANTÖRER HAR INFORMERATS OM MÖJLIGHETEN AV SÅDANA SKADOR.

16.6 Förbehållande av rättigheter. Microsoft förbehåller sig alla rättigheter som inte uttryckligen givits till dig i detta licensavtal.

16,7. Immateriella rättigheter. Microsoft-programvaran ägs av Microsoft och dess leverantörer.

17. Exportrestriktioner

17.1 Om PROGRAMVARAN köpts i Förenta staterna får den inte exporteras eller vidareexporteras i strid med några exportbestämmelser i Förenta staterna eller i strid med annan tillämplig lagstiftning.

18. Rådande lagstiftning

18.1 Om PROGRAMVARAN köpts i Förenta staterna, Kanada, Mexiko, Japan eller Taiwan skall detta licensavtal vara underkastat och tolkas i enlighet med gällande materialrättslagstiftning i domstolarna i Santa Clara County i Kalifornien i Amerikas förenta stater.

18.2 Om PROGRAMVARAN köpts i Österrike, Belgien, Danmark, Finland, Frankrike, Tyskland, Grekland, Irland, Italien, Luxemburg, Nederländerna, Portugal, Spanien, Sverige, Storbritannien eller någon annan medlemsstat i EU som inte nämns i artikel 18.3 i detta licensavtal, eller i Schweiz, Norge, Island eller Liechtenstein, skall dettalicensavtal vara underkastat och tolkas i enlighet med gällande materialrättslagstiftning i domstolarna i Amsterdam i Nederländerna.

18.3. Om programvaran inköpts i Ryssland, Vitryssland, Kazakstan, Moldavien eller något annat OSS-land, med undantag för Ukraina, eller om programvaran köpts i Lettland, Litauen eller Estland, skall detta licensavtal vara underkastat och tolkas i enlighet med gällande materialrättslagstiftning i Moskvas domstolar i Ryska federationen.

18.4 Om programvaran inköpts i Albanien, Bosnien och Hercegovina, Bulgarien, Kroatien, Cypern, Tjeckien, Ungern, Israel, Makedonien, Malta, Polen, Rumänien, Slovakien, Slovenien, Turkiet, Serbien, Montenegro, Ukraina skall detta licensavtal vara underkastat och tolkas i enlighet med gällande materialrättslagstiftning i Moskvas domstolar i Ryska federationen.

18.5 I de fall som beskrivs i artiklarna 18.1–18.4 skall detta licensavtal inte vara underkastat konflikter mellan lagar i någon jurisdiktion eller FN-konventionen angående avtal om internationella köp av varor, och tillämpningen av denna undantas uttryckligen.

18.6 Om PROGRAMVARAN köpts i ett annat land än de länder som anges i artiklarna 18.1–18.4 skall detta licensavtal vara underkastat och tolkas i enlighet med gällande materialrättslagstiftning i det land där du köpte PROGRAMVARAN.

19. Övrigt

19.1 Om du köpt PROGRAMVARAN via Internet (inklusive versionen "Ej för återförsäljning" och/eller uppgraderingsversion):

19.1.1 ABBYY avsäger sig uttryckligen allt garantiansvar och allt annat ansvar gentemot dig, och PROGRAMVARAN, inklusive eventuell relaterad dokumentation, levereras i befintligt skick utan några som helst garantier, varken uttryckliga eller underförstådda, inklusive och utan begränsning underförstådda garantier om kurans, ändamålsenlighet eller icke-intrång;

19.1.2 ABBYY tillhandahåller inte något tryckt material till dig, inräknat Användarguiden;

19.2 Om du köpt PROGRAMVARAN via Internet får du bara använda PROGRAMVARAN i enlighet med de villkor som anges i sektion 3 i detta licensavtal om inte annat föreskrivs i den elektroniska dokumentation som medföljer PROGRAMVARAN.

19.3 Gottgörelsen, enligt dettalicensavtal definieras som det inköpspris för PROGRAMVARAN som anges av ABBYY eller dess distributörer, och måste betalas enligt de villkor som fastställts av dem.

19.4 Detta licensavtal träder i kraft när du accepterar alla de villkor som anges här genom att välja alternativet "Jag accepterar villkoren i licensavtalet" som följs av kommandot "Nästa" på din datorskärm, och är bindande under hela den upphovsrättsliga perioden för PROGRAMVARAN.

19.5 Om du inte accepterar villkoren i dettalicensavtal, välj alternativet "Jag accepterar inte villkoren i licensavtalet" och fortsätt genom att välja kommandot "Avbryt".

19.6 ABBYY garanterar att all personlig information som du lämnar när du installerar och registrerar PROGRAMVARAN kommer att lagras och användas endast inom ABBYY-koncernen.

19.7 ABBYY garanterar att all information som du lämnar när du aktiverar PROGRAMVARAN kommer att lagras och användas endast inom ABBYY.

20. Regeringsanvändning

20.1 Om PROGRAMVARAN används av Förenta staternas regering eller av någon av dess instanser gäller följande ytterligare villkor: (1) "Restricted Computer Software", enligt definitionen i klausulen "Rights in Data-General" i Federal Acquisition Regulations 52.227-14; och (2) all användning, allt mångfaldigande och avslöjande från regeringen omfattas av restriktioner i underparagraf (ñ)(1)(ii) i klausulen "Rights in Technical Data and Computer Software" iDFARS252.227-7013.

21. Allmänna villkor

21.1 Även om någon del av detta licensavtal skulle förklaras ogiltig och icke tillämplig kommer detta inte att påverka giltigheten för licensavtalet som helhet; övriga delar förblir giltiga och tillämpbara i enlighet med villkoren i det. Detta licensavtal påverkar inte parternas lagstadgade rättigheter som konsumenter.

U.S. Patent Nos. 5,258,855, 5,369,508, 5,625,465, 5,768,416 och 6,094,505


Om aktivering av ABBYY FineReader

ABBYY ser allvarligt på olovlig kopiering av programvara och värnar om sina immateriella rättigheter. Olovlig kopiering av programvara skadar både programvarutillverkare och slutkunder. När användare köper en laglig kopia av en programvara kan de vara säkra på att få en kvalitetsprodukt utan ändringar som gjorts av någon utomstående. Olagliga produkter är aldrig säkra.

Från och med ABBYY FineReader 8.0 används en speciell skyddsteknik för att skydda ABBYY-produkter mot olaglig kopiering och spridning. Denna teknik hindrar effektivt otillåten användning av ABBYY-produkter av personer som inte har tecknat licensavtal med programmets upphovsrättsinnehavare.

Om licensavtalet endast tillåter att du installerar en kopia av programvaran på en dator är det ett brott mot licensavtalet att installera samma kopia på andra datorer, liksom mot både rysk och internationell upphovsrättslagstiftning. Aktiveringstekniken kontrollerar antalet kopior och hindrar att en licensierad kopia installeras på flera arbetsstationer. Detta innebär inte att antalet installationer och aktiveringar på en och samma dator begränsas på något som helst sätt.

Beroende på produktversion och distributionsområde kan följande funktionsbegränsningar gälla:

  • Tolkade kyrilliska texter kan inte sparas eller skrivas ut (ABBYY FineReader 8.0 Professional Edition).
  • Tolkad text kan inte, oavsett språk, sparas eller sprivas ut (ABBYY FineReader 8.0 Professional Edition).
  • ABBYY FineReader 8.0 Corporate Edition fungerar inte utan aktivering.

Hur går aktiveringen till?

Aktiveringen går mycket fort och utförs med hjälp av Aktiveringsguiden som är inbyggd i programmet. Aktiveringsguiden har ett användarvändligt gränssnitt och används för att sända nödvändig information till ABBYY. Samma guide används för att ange den aktiveringskod (för Professional Edition) eller aktiveringsfil (för Corporate Edition) som du får av ABBYY vid registreringen.

Aktiveringsinformationen skickas som en kod (installations-id) som genereras baserat på information om datorn som programmet installeras på. Ingen personlig information om användaren eller datorn används när denna kod skapas, och den kan inte användas för att identifiera användaren.

Aktiveringsmetoder:

  • Via Internet
    Aktiveringen utförs automatiskt och tar endast ett par sekunder. En Internetanslutning krävs för denna typ av aktivering.
  • Med e-post
    Användaren måste skicka ett e-postmeddelande som skapas av programmet och innehåller den information som krävs för aktivering. För att säkerställa att du får ett snabbt svar från roboten som genererar e-postmeddelanden är det viktigt att du inte ändrar uppgifterna i meddelandetexten eller ämnesfältet.
  • Med telefon eller fax (endast Professional Edition)
    Användaren måste ringa närmaste ABBYY-kontor eller ABBYY-återförsäljare och uppge installations-id och serienummer till operatören. I de flesta länder kan denna åtgärd också utföras per fax. Meddelandet som innehåller den information som krävs skapas automatiskt och det enda användaren behöver göra är att skriva ut och skicka den med fax till närmaste ABBYY-kontor eller ABBYY-återförsäljare. Till svar får användaren en aktiveringskod som krävs för att aktivera programmet.

Vid aktivering via Internet sker hela processen automatiskt. Vid aktivering per telefon, fax eller e-post måste användaren ange aktiveringskoden eller aktiveringsfilen som han eller hon fått av ABBYY i motsvarande fält i aktiveringsguiden.

När aktiveringen är klar kan programmet användas på aktuell dator utan några begränsningar.
ABBYY FineReader 8.0 kan installeras om på en och samma dator ett obegränsat antal gånger utan att aktiveringen behöver upprepas. Men om du utför större uppgraderingar, formaterar om hårddisken eller installerar om operativsystemet kan ytterligare en aktivering krävas.

Sekretesspolicy för aktivering


Sekretesspolicy för aktivering av ABBYY

Sekretesspolicy för aktivering

För att kunna använda alla funktioner i ABBYY FineReader kan du behöva aktivera programmet. ABBYY ber dig aktivera produkten för att verifiera att en äkta ABBYY-produkt har installerats. Ingen personlig information skickas till ABBYY när du aktiverar produkten. Aktiveringen kan ske helt anonymt.

Under aktiveringen skapar aktiveringsguiden för ABBYY FineReader ett unikt installations-id som representerar datorns konfiguration vid aktiveringstillfället. Detta id innehåller ingen personlig information, information om programvara eller information som finns i datorn eller andra uppgifter om datorns fabrikat eller modell. Installations-id:t identifierar datorn enbart i aktiveringssyfte. Tillsammans med installtions-id:t skickas namn, serienummer, versionsnummer och gränssnittsspråk för ABBYY FineReader-exemplaret till ABBYY:s aktiveringsserver. Denna information kommer endast att användas för att välja rätt språk och innehåll i svarsmeddelandet som informerar användaren om resultaten i aktiveringsprocessen och kommer inte att användas i något annat syfte.

Aktiveringsguiden för ABBYY FineReader kan identifiera och analysera förändringar i datorkonfigurationen. Mindre uppgraderingar kommer inte att kräva omaktivering. Om du däremot gör genomgripande förändringar i datorn eller installerar om operativsystemet kan det hända att produkten måste aktiveras igen.

Om aktivering av ABBYY FineReader


Hur man registrerar

Registrera ditt exemplar av ABBYY FineReader 8.0.

Vad du får när du registrerar

  1. Registrerade användare får gratis ABBYY teknisk support.
  2. Registrerade användare får rabatt vid köp av nya versioner.
  3. Registrerade användare får on-line information om nya versioner av ABBYY FineReader och andra ABBYY produkter.
  4. BONUSPROGRAM! Om du registrerar ABBYY FineReader Professional Edition så får du ABBYY Screenshot Reader gratis! ABBYY Screenshot Reader tolkar text i skärmdumpar och sparar den i redigeringsbara format *.

Så här gör du registreringen:

  • Välj Hjälp>Registrera nu och fyll i registreringsformuläret. Du kan också registrera dig på www.abbyy.com.

Sekretesspolicy för registrering

__________________________

* Användare av ABBYY FineReader 8.0 Professional Edition måste registrera sitt exemplar av ABBYY FineReader 8.0 för att kunna använda ABBYY Screenshot Reader. Mer information om aktivering av ABBYY Screenshot Reader finns i Installera och starta ABBYY Screenshot Reader.

Användare av ABBYY FineReader 8.0 Corporate Edition behöver inte aktivera ABBYY Screenshot Reader.


Sekretesspolicy för registrering

Om du väljer att registrera din kopia av produkten kommer den personliga kontaktinformation som du lämnar lagras på ett säkert sätt av ABBYY och skyddas från avslöjande till trejde part utan ditt medgivande.

Denna information får användas av ABBYY-gruppen för att skicka dig särskild information om nya produkter, prisförändringar och andra specialerbjudanden för registrerade ABBYY-användare, om du har markerat att du önskar sådan information vid registreringen.


Allmänna funktioner i ABBYY FineReader

ABBYY FineReader innehåller alla verktyg du behöver för att lägga in dokument i datorn. Det är bara att klicka på Läs in och tolka en gång och resten sker automatiskt. Du behöver inte studera användarhandledningen i förväg. ABBYY FineReader stöder ett stort antal format, och du kan skicka tolkad text till valfritt program eller spara den i något av alla de format som stöds.

Innehåll

  • Vad är ett optiskt teckentolkningssystem (OCR)?
  • Nya funktioner i ABBYY FineReader 8.0
  • Dokumentformat
  • Bildformat
  • Tolkningsspråk
Snabbinläsning av dokument


Vad är ett OCR System?

Vad är ett optiskt teckentolkningssystem (OCR)?

Med hjälp av ett optiskt teckentolkningssystem (OCR eller Optical Character Recognition) kan du lägga in dokument med tryckt text i datorn med hjälp av en bildläsare.

ABBYY FineReader är ett teckentolkningssystem med stöd för flera typsnitt. Du kan därför använda det för tolkning av texter skrivna med med praktiskt taget alla typsnitt utan föregående träning. ABBYY FineReader erbjuder hög tolkningsprecision och låg känslighet för felaktigheter i utskrifter och tryck tack vare den speciella tolkningstekniken som bygger på IPAP-tekniken (Integral Purposeful Adaptive perception).

Inhämtning av dokument kan delas upp i två steg

  1. Inläsning. Under detta första steg fungerar bildläsaren som datorns öga. Den tittar på bilden och överför den till datorn. Den hämtade bilden är inget annat än en bild, en samling svarta, vita och färgade punkter som är omöjliga att redigera i en ordbehandlare.
  2. Tolkning. Under det andra steget körs en bildbehandling med det optiska teckentolkningssystemet.

Steg 2 i detalj

Bildbehandling med teckentolkning i ABBYY FineReader innefattar analys av den bildfil som överförts av bildläsaren (analys av layout) och tolkning av varje tecken. Analys av layouten (val av områden för tolkning, tabeller, bilder, rader och enskilda tecken) och läsning av bild är nära relaterade. Analys av sidlayout är mer noggrann om texttypen är känd.

Som tidigare nämnts baseras tolkningen av bilden på IPAP-tekniken (Integral Purposeful Adaptive perception).

  • Integrital – identifieringen av objekt för tolkning baseras på en grupp av grundläggande element och deras inbördes relation.
  • Purposeful – generering och systematisk bekräftelse av tolkningshypoteser.
  • Adaptive – systemets förmåga att lära och att tränas.

Dessa tre principer avgör systemets funktionalitet. Systemet genererar en tolkningshypotes för ett objekt (ett tecken, del av ett tecken eller flera sammanhopade tecken) och accepterar eller avfärdar denna hypotes beroende på befintligheten av vissa strukturella element. Dessa strukturella element är delar som är lika för en dator och för en människas uppfattningsförmåga (bågar, cirklar, punkter o.s.v.). Noggrannheten anpassas efter vad som angetts för den aktuella texten. Meningsfull sökning och information om sammanhanget gör att systemet kan tolka även trasiga tecken, vilket gör systemet i det närmaste okänsligt för defekter i en utskrift.

Slutresultatet är den tolkade texten som du ser i ABBYY FineReaders Textfönster, en text som du kan redigera och spara i ett lämpligt format.

Snabbinläsning av dokument
Nya funktioner i ABBYY FineReader 8.0


Nya funktioner i ABBYY FineReader 8.0

Nyheter i ABBYY FineReader 8.0

Jämfört med föregående version finns det i ABBYY FineReader 8.0 ett antal förbättringar och nya funktioner som ökar din produktivitet när du arbetar med inlästa dokument, bilder, pdf-filer och faxdokument.

Denna version innehåller förbättringar som bygger på intelligent teknik och möjliggör förbättrad läsning av dokument producerade med digitalkameror, exaktare tolkning av fax- och pappersdokument med låg upplösning, bättre hantering av dokumentlayouter och förbättrade säkerhetsfunktioner i pdf-filer. Nya funktioner som schemalagda åtgärder, tolkning av skärmdumpar och ett automatiseringsverktyg för behandling av återkommande arbetsuppgifter för dokument har tillkommit för att göra det möjligt för dig att bli ännu mer produktiv.

Detaljerad information om större förbättringar och nya funktioner följer nedan. Funktioner som bara finns i ABBYY FineReader 8.0 Corporate Edition är markerade.

Upp till 30 procent högre precision för dokument med låg upplösning och faxdokument [1]
ABBYY FineReader har alltid givit bra tolkningsresultat med dokument av bra kvalitet, men det finns ändå en risk att dokument av sämre kvalitet än väntat hamnar på ditt skrivbord. Dessa är oftast fax- eller pappersdokument som lästs in med en upplösning lägre än den som rekommenderas för OCR. Med ABBYY FineReader 8.0 hanteras sådana dokument bättre, och förbättringen av tolkningsprecisionen är upp till 30 procent.

Behandla bilder som tagits med digitalkameror
När du befinner dig någonstans där ingen bildläsare är tillgänglig kan du ändå läsa in dokument med en digitalkamera och tolka dem senare i din dator. Nu inkluderar ABBYY FineReader 8.0 ny flexibel teknik för tolkning för bättre OCR med kamerabilder.

Mer information om:
 Användning av en digitalkamera för fotografering av texter

Säkerhetsalternativ för PDF-filer
Den nya versionen av ABBYY FineReader stöder säkerhetsinställningar för pdf och gör det möjligt för dig att ange lösenord för öppning av dokument och för behörighet liksom att välja andra säkerhetsalternativ för pdf-filer. Du kan välja RC4-baserad 40-bitars kryptering eller 128-bitars kryptering, eller den senaste AES-baserade (Advanced Encryption Standard) 128-bitarskrypteringen.

Mer information om:
 PDF-säkerhetsinställningar

Skapa taggade PDF-filer
Ett nytt alternativ för att spara taggade pdf-filer i ABBYY FineReader 8.0 gör att det går att skapa pdf-filer som är lättare att läsa på enheter med liten skärm, till exempel portabla enheter.

Mer information om:
 Spara den tolkade texten i PDF-format

Automatiseringsverktyg
Denna nya funktion möjliggör snabbare behandling av återkommande arbetsuppgifter för dokument genom att de grupperas i uppsättningar av på varandra följande åtgärder som du sedan kan aktivera genom att klicka på en knapp. Flera fördefinierade automatiska uppgifter finns, och du kan också skapa egna anpassade uppgifter och dela dem med kolleger.

Mer information om:
 Automatiska uppgifter

Stöd för hyperlänkar
Med den nya versionen kan du tolka hyperlänkar, till exempel länkar till webbplatser och e-postadresser, och återskapa dem i resultatdokument. Du kan också lägga till nya hyperlänkar i tolkade dokument.

Mer information om:
 Skapa och redigera hyperlänkar

Snabbtolkningsläge
Med ABBYY FineReader 8.0 kan du tolka dokument 2–2,5 gånger snabbare med ett nytt snabbtolkningsläge. Det här läget rekommenderas för dokument med enkel layout och bra tryck- och inläsningskvalitet. För mer komplexa dokument bör precisionsläget användas. Tolkningsprecisionen i snabbläget är dock ofta tillräcklig, exempelvis när pappersdokument konverteras till sökbara pdf-filer.

Mer information om:
Tolkningsalternativ

Spara i Microsoft Reader-e-boksformat (LIT)
Nu kan du spara tolkningsresultat i Microsoft Reader-e-boksformat (LIT), som gör att dokument blir lämpliga att läsa på portabla enheter och handdatorer.

Mer information om:
Hur du sparar den tolkade texten i LIT-format

Definiera dokumentrelaterade egenskaper
ABBYY FineReader 8.0 gör det möjligt att definiera ytterligare dokumentegenskaper, som titel, författare, ämne och nyckelord, och att spara dessa data i filformaten pdf, doc/rtf,xls, html, Word XML och LIT. Dessa egenskaper kan användas i operativsystem och av andra program för indexering och sökning.

Mer information om:
 Lägga till dokumentegenskaper

Utökat stöd för språk och ordlistor
Antalet språk som stöds är nu 179. Ordlistestöd och stavningskontrollfunktioner är tillgängliga för 36 språk.

Juridiska och medicinska ordlistor för engelska och tyska ingår nu i de engelska och tyska huvudordlistorna för tolkning – du behöver inte välja specialiserade tolkningsspråk för att arbeta med specialiserad text.

Mer information om:
 Språk som stöds av ABBYY FineReader

Öppna PDF- och TIFF-filer med flera sidor
Om du inte behöver konvertera hela dokumentet kan du öppna valda sidor i dina flersidiga pdf- eller tiff-filer i ABBYY FineReader 8.0.

ABBYY Screenshot Reader
(ingår i ABBYY FineReader 8.0 Professional Edition efter registrering, och i ABBYY FineReader 8.0 Corporate Edition som standard)
Med detta enkla och lättanvända verktyg kan du läsa in innehåll på skärmen och tolka texten i den inlästa bilden. Med verktyget kan du också spara inlästa skärmområden i en fil eller i Urklipp.

Mer information om:
 ABBYY Screenshot Reader

ABBYY Hot Folder & Scheduling
(ingår endast i ABBYY FineReader 8.0 Corporate Edition)
Den tidigare funktionen för att automatiskt söka i mappar efter inkommande bilder och behandla dessa bilder har utökats i den nya versionen av ABBYY FineReader. Funktioner för schemalagd behandling har tillkommit, för att du ska kunna använda din dator för att konvertera dokument när den inte är upptagen av ditt normala arbete, till exempel på natten.

Mer information om:
 ABBYY Hot Folder & Scheduling

Förbättringar jämfört med version 7.0 enligt ABBYY:s interna tester.


Format för att spara dokument som har stöd

Dokumentformat

ABBYY FineReader sparar tolkningsresultat i följande format:

  • Microsoft Word-dokument (doc).
  • Rtf-format (rtf).
  • Microsoft Word XML-dokument (xml) - endast Microsoft Office Professional Edition 2003.
  • Adobe Acrobat-format (pdf).
  • Html-format.
  • Microsoft PowerPoint-format (ppt).
  • Filer med semikolonavgränsade värden (csv).
  • Textfiler (txt). ABBYY FineReader har stöd för olika kodsidor (Windows, DOS, Mac, ISO) och Unicode-kodning.
  • Microsoft Excel-blad (xls).
  • Dbf-format.
  • Microsoft Reader eBook (*.LIT)
Så här sparar du i olika format


Bildformat med stöd

Bildformat

ABBYY FineReader har stöd för bildfiler i följande format:

Pdf
Filer i pdf-format (version 1.5 eller tidigare).

Bmp
2-bitars - svartvita
4- och 8-bitars - Palette
16-bitars - Mask
24-bitars - Palette och TrueColor
32-bitars - Mask

Pcx och dcx
2-bit - svartvita
4- och 8-bit - grå

Jpeg
grå och TrueColor

JPEG 2000
grå och färg

Tiff
Svartvita - okomprimerade, CCITT3, CCITT3FAX, CCITT4, Packbits, Zip
Grå - okomprimerade, Packbits, jpeg, Zip
RGB - okomprimerade, jpeg, Zip
Palette - okomprimerade, Packbits, Zip
Flerbilds-tiff, Zip

Png
Svartvita, grå, färg

ABBYY FineReader sparar bildfiler i följande format:

Bmp
Svartvita, grå, färg

Pcx
Svartvita, grå

Jpeg
Grå, färg

JPEG 2000
Grå och färg

Tiff
Svartvita - okomprimerade, CCITT3, CCITT3FAX, CCITT4, Packbits, Zip
Grå - okomprimerade, Packbits, jpeg, Zip
RGB - okomprimerade och jpeg, Zip
Flerbilds-tiff, Zip

Png
Svartvita, grå, färg


Språk som stöds av ABBYY FineReader

ABBYY FineReader 8.0 stöder 179 tolkningsspråk.
Viktigt! Du måste aktivera produkten för att kunna arbeta med kyrilliska språk.

Klicka på namnet på ett språk för att visa information om språket. Data för ett antal modersmål är från 2002. För att ta reda på mer om typsnitt för språk som visas felaktigt i fönstret texteditor se avsnittet Typsnitt för språk som kan visas felaktigt i fönstret texteditor.

Huvudspråk (med ordlistestöd)

Övriga språk (utan ordlistestöd)

Artificiella språk

Formella språk

Huvudspråk

Det som utmärker ett huvudspråk är att ABBYY FineReader tillhandahåller ordlistor för dem. Du kan använda stavningskontrollen i ABBYY FineReader för att kontrollera stavningen i texter skrivna på dessa språk.

    • Armeniska (öst-, väst-, Grabar-)

      Ett indo-europiskt språk som formar sin egen grupp. Officiellt språk i Armenien, talas också i Georgien, Azerbaidian, Ryssland. Det gamla litterära armeniska - Grabar – används nu endast som språk av jurister. Det moderna litterära språket har två varianter – Öst (Yerevan), talas i Armenien och Väst, talas i närmaste östern och i västra Europa. Ett modersmål för ungefär 7 miljoner människor.

    • Basjkiriska

      Ett turkiskt språk som talas i Ryssland (Basjkirien och närliggande områden). Modersmål för cirka 1 miljoner människor.

    • Bulgariska

      Ett sydslaviskt språk. Officiellt språk i Bulgarien. Ett modersmål för ungefär 9 miljoner människor.

    • Danska

      Ett germanskt (skandinaviskt) språk. Officiellt språk i Danmark, talas också på Grönland och Färöarna. Ett modersmål för ungefär 5,5 miljoner människor.

    • Engelska

      Ett germanskt språk. Det vanligaste internationella språet. Ett FN-språk. Det officiella språket i USA, Kanada, Storbritannien, Irland (officiellt andra språk till Irländska), Australien, Nya Zeeland, Indien (temporärt) och 15 afrikanska stater: Sydafrika, Nigeria, Ghana, Uganda etc. Ett modersmål för mer än 508 miljoner människor.

    • Estniska

      Ett finsk-ugriskt (baltisk-finskt) språk. Officiellt språk i Estland. Ett modersmål för ungefär 1.1 miljoner människor.

    • Finska

      Ett finsk-ugriskt (baltisk-finskt) språk. Officiellt språk i Finland, talas också i Ryssland (Karelen, St.Petersburg), Sweden. A mother tongue for some 6 million people.

    • Franska

      Ett romanskt språk. Ett FN språk. Officiellt språk i frankrike, Belgien, Schweiz, Luxemburg, Monako, Andorra, Kanada, Haiti, flera afrikanska stater: Benin, Cote d'Ivoire, Burkina Faso, Gabon, Guinea, Zaire, Kongo, Mali, Niger, Senegal, Togo, Tchad, Burundi, Rwanda, Centralafrikanska republiken, Madagaskar, Kameroon, Seychellerna, Comoros, Jibuti, Vanuatu (Oceanien). Ett modersmål för mer än 128 miljoner människor.

    • Grekiska

      Ett indo-europeiskt språk som formar sin egen grupp. Officiellt språk i Grekland och på Cypern. Ett modersmål för ungefär 12 miljoner människor.

    • Holländska och flamländska (Nederländerna och Belgien)

      Ett germanskt språk. Officiellt språk i Nederländerna och Belgien. Ett modersmål för ungefär 20 miljoner människor.

    • Italienska

      Ett romanskt språk. Officiellt språk i Italien. Ett modersmål för ungefär 70 miljoner människor.

    • Katalanska

      Ett romanskt språk (ibero-romanska undergruppen). Ett modersmål för ungefär 8 miljoner människor i Spanien (Katalonien, Valencia, Balearerna), Frankrike (Roussillon, Östra Pyreneerna, Andorra och Sardinien). Ett av de officiella språen i de ovan nämnda spanska provinserna och Andorra.

    • Kroatiska

      Ett sydslaviskt språk. Anses vara samma språk som Serbiska (det Serbokroatiska språet, den enda skillnaden är stavningen - kyrillisk för Serbiska och latinsk för Kroatiska) fram till skapandet av det oberoende Kroatien. Officiellt språk i Kroatien. Ett modersmål för ungefär 5 miljoner människor.

    • Lettiska

      Ett baltiskt språk. Officiellt språk i Lettland. Ett modersmål för ungefär 2 miljoner människor.

    • Litauiska

      Ett baltiskt språk. Officiellt språk i Litauen. Ett modersmål för ungefär 4 miljoner människor.

    • Norska (nynorsk och bokmål)

      Ett germanskt (skandinaviskt) språk. Officiellt språk i Norge. Det litterära språket finns i två kommer: nynorsk och bokmål (det senare är mer likt danska). Ett modersmål för ungefär 5 miljoner människor.

    • Polska

      Ett västslaviskt språk. Officiellt språk i Polen. Ett modersmål för ungefär 44 miljoner människor.

    • Portugisiska (Portugal och Brasilien)

      Ett romanskt språk. Officiellt språk i Portugal, Brasilien, Angola, Mozambique, Guinea-Bissau, Kap Verde, Sao Tome och Principe. Ett modersmål för ungefär 191 miljoner människor.

    • Rumänska

      Ett romanskt språk. Officiellt språk i Rumänien. Ett modersmål för ungefär 26 miljoner människor.

    • Ryska

      Ett östslaviskt språk. Officiellt språk i den Ryska federationen, talas också i alla CIS staterna och de baltiska staterna. Ett modersmål för ungefär 227 miljoner människor.

    • Slovakiska

      Ett västslaviskt språk. Officiellt språk i Slovakien, talas också i närliggande regioner till Ungern, Rumänien och Ukraina. Ett modersmål för ungefär 5.6 miljoner människor.

    • Slovenska

      Ett sydslaviskt språk och det officiella språket i Slovenien. Talas även i närliggande områden i Österrike och Italien. Modersmål för cirka 2 miljoner människor.

    • Spanska

      Ett romanskt språk. Officiellt språk i Spanien, alla Latinamerikanska länder (förutom Brasilien) och Ekvatorialguinea. Ett FN språk. Ett modersmål för ungefär 417 miljoner människor.

    • Svenska

      Ett germanskt (skandinaviskt) språk. Officiellt språk i Sverige och Finland. Ett modersmål för ungefär 10 miljoner människor.

    • Tatariska

      Ett turkiskt språk. Talas i Ryssland (Tatarstan, Bashkir, Chuvashiya, Mari El etc.). Ett modersmål för ungefär 7 miljoner människor.

    • Tjeckiska

      Ett västslaviskt språk. Officiellt språk för den Tjeckiska republiken, talas också i Slovakien. Ett modersmål för ungefär 12 miljoner människor.

    • Turkiska

      Ett turkiskt språk. Officiellt språk i Turkiet och på Cypern, talas också i Grekland, Bulgarien, Rumänien, Iran och Irak. Ett modersmål för ungefär 61 miljoner människor.

    • Tyska (ny och gammal stavning)

      Ett germanskt språk. Officiellt språk i Tyskland, Österrike, Schweiz, Luxemburg, Belgien. Ett modersmål för ungefär 128 miljoner människor.

    • Ukrainska

      Ett östslaviskt språk. Officiellt språk i Ukraina, talas också i Ryssland och Vitryssland. Ett modersmål för ungefär 47 miljoner människor.

    • Ungerska

      Ett ugriskt (ural) språk. Officiellt språk i Ungern, talas också i närliggande länder som Jugoslavien, Österrike, Slovakien, Rumänien, Ukraina. Ett modersmål för ungefär 14.5 miljoner människor.

Övriga språk

    • Abchaziska

      Ett abchazo-adygeiskt (kaukasiskt) språk som talas i Georgien (Abchazien). Modersmål för cirka 105 000 människor.

    • Adygeiska

      Ett abchazo-adygeiskt (kaukasiskt) språk som talas i Ryssland (Adyge, Krasnodar). Modersmål för cirka 120 000 människor.

    • Afrikaans

      Ett germanskt språk. och ett av de officiella språken i Sydafrika. Modersmål för cirka 6,5 miljoner afrikaaner (boer) i Sydafrika.

    • agul

      Ett lezgiskt (dagestanskt) språk. som talas i Ryssland (Dagestan och Stavropol) och Azerbajdzjan. Modersmål för cirka 15 000 människor.

    • albanska

      Ett självständigt indoeuropeiskt språk. och det officiella språket i Albanien. Modersmål för cirka 5 miljoner människor i Albanien, Serbien och Montenegro (Kosovo), Italien och Grekland.

    • altaiska

      Ett turkiskt språk. som talas i Ryssland (Altaj). Modersmål för cirka 55 000 människor.

    • avariska

      Ett dagestanskt språk. som talas i Ryssland (Dagestan) och Azerbajdzjan. Modersmål för cirka 600 000 människor.

    • aymara

      Ett quechuamara-språk (ett sydamerikanskt indianspråk). och ett av de tre officiella språken i Bolivia. Modersmål för cirka 2,2 miljoner aymara-indianer i Peru och Bolivia. De flesta aymara-talare talar även quechua och spanska. Vissa språkvetare föredrar att tala om aymara, inte som ett enskilt språk med ett tiotal dialekter, utan som en språkfamilj.

    • azerbajdzjanska (kyrilliska och latin)

      Ett turkiskt språk. och det officiella språket i Azerbajdzjan. Modersmål för 14–20 miljoner människor i Iran, Azerbajdzjan, Armenien och Georgien.

    • baskiska

      Ett isolerat språk. Modersmål för cirka 600 000 människor i Spanien och Frankrike.

    • vitryska

      Ett östslaviskt språk. och det officiella språket i Vitryssland. Modersmål för cirka 10,2 miljoner människor.

    • bemba

      Ett bantuspråk. Modersmål för cirka 5 miljoner människor i Zambia, Kongo-Kinshasa, Kongo-Brazzaville och Tanzania.

    • blackfoot

      Ett västalgonkinskt språk. Modersmål för knappt 10 000 indianer i USA och Kanada.

    • bretonska

      Ett brytoniskt (keltiskt) språk. Modersmål för cirka 1 miljon bretoner i Frankrike.

    • bugotu

      Ett oceaniskt språk (ingår i den malajo-polynesiska grenen av den austronesiska språkfamiljen) som talas på sydöstra Salomon-öarna.

    • burjatiska

      Ett mongoliskt språk. som talas i Ryssland (Burjatien). Modersmål för cirka 422 000 människor.

    • cebuano

      Ett filippinskt (austronesiskt) språk. som talas i centrala Filippinerna. Anses vara en grupp av närbesläktade språk (bisayan). Modersmål för cirka 24 miljoner människor.

    • chamorro

      Ett austronesiskt språk som talas i västra Mikronesien, främst på Guam. Modersmål för cirka 78 000 människor.

    • tjetjenska

      Ett nach-språk (kaukasiskt). Modersmål för cirka 1 miljon människor i Ryssland (Tjetjenien, Ingusjien och Dagestan).

    • tjuktjiska

      Ett luoravetlan-språk som talas i Ryssland (Tjuktjer och Korjakien). Modersmål för cirka 10 000 människor.

    • tjuvasjiska

      Ett turkiskt språk som talas i Ryssland (Tjuvasjien). Modersmål för cirka 2 miljoner människor..

    • korsikanska

      Talas på Korsika och anses vara en italiensk dialekt. Modersmål för cirka 341 000 människor.

    • krimtatariska

      Ett turkiskt språk som talas i Ukraina (Krim). Modersmål för cirka 700 000 människor.

    • crow

      Ett siouan-språk som talas i Montana, USA. Modersmål för knappt 10 000 människor.

    • dakota

      Ett siouan-språk som talas i norra USA (Syd-Dakota och Montana). Modersmål för cirka 20 000 människor.

    • darginska

      Ett dagestanskt språk. som talas i Ryssland (Dagestan). Modersmål för cirka 360 000 människor.

    • dunganska

      Ett sinotibetanskt språk som talas i Kirgizistan, Kazakstan och Uzbekistan. Modersmål för cirka 50 000 människor.

    • inuit (kyrilliska och latin)

      Ett eskimåisk-aleutiskt språk. som talas på sydöstra Tjuktjer-halvön (Ryssland), i Alaska och närliggande områden (USA), de arktiska regionerna av Canada samt på Grönland. Modersmål för cirka 100 000 människor.

    • even

      Ett manchu-tungusiskt språk som talas i Ryssland (Ochotsk, Jakutien och Magadan). Modersmål för cirka 5 000 människor.

    • evenki

      Ett manchu-tungusiskt språk som talas i Kina, Ryssland (från Jenisej till Sachalin) och Mongoliet. Modersmål för cirka 30 000 människor (varav ungefär 10 000 i Ryssland).

    • färöiska

      Ett germanskt (skandinaviskt) språk och det officiella språket på Färöarna. Talas även i Danmark. Modersmål för cirka 47 000 människor.

    • fidjianska

      Ett austronesiskt språk som talas på Fidjiöarna. Modersmål för cirka 350 000 människor.

    • frisiska

      Ett germanskt språk som talas i Noord-Holland och på Friesland (Nederländerna), de Nordfrisiska öarna, Helgoland och Saterland (Tyskland). Modersmål för cirka 730 000 människor.

    • friuliska

      Ett romanskt språk som vanligtvis räknas som ett rätoromanskt språk. Talas i regionen Friuli-Venezia Giulia (Italien). Modersmål för cirka 700 000 människor.

    • gagauziska

      Ett turkiskt språk som talas i södra Moldavien. Modersmål för cirka 180 000 människor.

    • galiciska

      Ett romanskt som ofta hänvisas till som en dialekt av spanska eller portugisiska. Talas i Spanien (Galicien). Modersmål för cirka 4 miljoner människor.

    • ganda

      Ett bantuspråk som talas i Uganda. Modersmål för cirka 4 miljoner människor.

    • tyska (luxemburgiska)

      Ett av de officiella språken i Luxemburg. Kallas även luxemburgiska och räknas vanligtvis som en moselfrankisk dialekt av tyska.

    • guaraní

      Ett tupi-språk som talas guaraní-indianerna i Paraguay och närliggande områden i Brasilien, Argentina och Bolivia. Modersmål för cirka 5 miljoner människor.

    • hani

      Ett sinotibetanskt språk, även kallat akha, som talas i Kina, norra Myanmar, Thailand, Laos och Vietnam Laos och Vietnam. Modersmål för cirka 1 miljoner människor.

    • hausa

      Ett afroasiatiskt språk som talas i Nigeria, Niger, Kamerun, Ghana, Benin och Togo. Modersmål för cirka 40 miljoner människor.

    • hawaiianska

      Ett austronesiskt (polynesiskt) språk som talas på Hawaii. Modersmål för cirka 20 000 människor.

    • isländska

      Ett germanskt (skandinaviskt) språk och det officiella språket i Island. Modersmål för cirka 250 000 människor.

    • indonesiska

      Ett austronesiskt språk som innan 1945 kallades malajiska (vissa språkvetare anser indonesiska vara en malajisk dialekt). Det är det officiella språket i Indonesien (kallas då Bahasa Indonesia) och används internationellt. Modersmål för cirka 160 miljoner människor.

    • ingusjiska

      Ett nach-språk som talas i Ingusjien. Modersmål för cirka 200 000 människor.

    • iriska

      Ett keltiskt språk och ett av de officiella språken (nationalspråket) i Irland. Modersmål för knappt 260 000 människor.

    • jingpo

      Ett tibetoburmanskt språk som talas i södra Kina och Myanmar. Modersmål för cirka 600 000 människor.

    • kabardino-tjerkessiska

      Ett abchazo-adygeiskt (kaukasiskt) språk som talas i Kabardino-Balkarien, Karatjajen-Tjerkessien, Nordossetien (Mozdok), Adyge och närliggande områden i Krasnodar och Stavropol. Modersmål för cirka 300 000 människor.

    • kalmuckiska

      Ett mongoliskt språk som talas i Ryssland (Kalmuckien). Modersmål för cirka 140 000 människor.

    • karatjaj-balkariska

      Ett turkiskt språk (anses av vissa bestå av två separata men närbesläktade språk, karatjaj och balkariska) som talas i Ryssland (Kabardino-Balkarien och Karatjajen-Tjerkessien). Modersmål för cirka 200 000 människor.

    • karakalpak

      Ett turkiskt språk som talas i Karakalpakien (Uzbekistan). Modersmål för cirka 410 000 människor.

    • kasub

      Talas i Polen och betraktas vanligtvis som en dialekt av polska.

    • kawa

      Ett kadaispråk (anses vara besläktad med såväl tai som austronesiska språk) som talas i Kina. Modersmål för knappt 50 000 människor.

    • kazakiska

      Ett turkiskt språk. och det officiella språket i Kazakstan. Modersmål för cirka 8 miljoner människor.

    • chakassiska

      Ett turkiskt språk som talas i Ryssland (Chakassien). Modersmål för cirka 60 000 människor.

    • chanti

      Ett ugriskt språk som talas i Ryssland (Tjumen och Tomsk). Modersmål för cirka 15 000 människor.

    • kikuyu

      Ett bantuspråk som talas i centrala Kenya. Modersmål för cirka 6 miljoner människor.

    • kirgiziska

      Ett turkiskt språk. och det officiella språket i Kirgizistan. Talas även i Kina. Modersmål för cirka 2,6 miljoner människor.

    • kongo

      Ett bantuspråk som talas i Kongo-Kinshasa, Kongo-Brazzaville och Angola. Modersmål för cirka 10 miljoner människor.

    • korjakiska

      Ett luoravetlan-språk som talas i Ryssland (Korjakien). Modersmål för cirka 5 000 människor.

    • kpelle

      Ett Niger-Kongo-språk som talas i Guinea och Liberia. Modersmål för knappt 1 miljon människor.

    • kumykiska

      Ett turkiskt språk som talas i Ryssland (Dagestan). Modersmål för cirka 282 000 människor.

    • kurdiska

      Ett västiranskt språk och det andra officiella språket i Irak. Talas i Turkiet, Iran, Irak, Syrien och OSS (den kurdiska diasporan). Modersmål för cirka 20 miljoner människor.

    • lak

      Ett dagestanskt språk som talas i Ryssland (Dagestan). Modersmål för cirka 100 000 människor.

    • latin

      Ett italiskt språk och det officiella språket i Vatikanstaten. Den antika romerska litteraturen är författad på detta språk.

    • lesgiska

      Ett dagestanskt språk som talas i Ryssland (Dagestan) och Azerbajdzjan. Modersmål för cirka 450 000 människor.

    • luba

      Ett bantuspråk som talas i Kongo-Kinshasa. Modersmål för cirka 6 miljoner människor.

    • makedonska

      Ett sydslaviskt språk och det officiella språket i Makedonien. Modersmål för cirka 2 miljoner människor.

    • malagassiska

      Ett austronesiskt språk och det officiella språket i Madagascar. Modersmål för cirka 10 miljoner människor.

    • malajiska

      Ett austronesiskt språk och det officiella språket i Malaysia. Modersmål för cirka 20 miljoner människor.

    • maninka (malinke)

      Ett Niger-Kongo-språk som talas i Senegal, Guinea, Mali, Liberia och Sierra Leone. Modersmål för cirka 4 miljoner människor.

    • maltesiska

      Ett semitiskt språk och det officiella språket i Malta. Modersmål för cirka 400 000 människor.

    • mansi (voguliska)

      Ett ugriskt språk som talas i Ryssland (västra Sibirien). Modersmål för cirka 4 000 människor.

    • maori

      Ett polynesiskt språk som talas i Nya Zeeland. Modersmål för cirka 300 000 människor.

    • mari (tjeremissiska)

      Ett gemensamt för två närbesläktade språk, slättmari och bergsmari. som talas i Ryssland (Mari El och Tatarien). Ett finskt-ugriskt språk Modersmål för cirka 600 000 människor.

    • maya

      Ett mayaspråk som talas av indianer i Mexiko, Guatemala och Honduras. Modersmål för cirka 1 miljon människor.

    • hmong (miao)

      Ett miao-yao-språk som talas i Kina, Vietnam samt delar av Laos och Thailand. Modersmål för cirka 8 miljoner människor.

    • minangkabau

      Ett austronesiskt språk som talas på centrala och västra Sumatra. Modersmål för cirka 6,5 miljoner människor.

    • mohawk

      Ett irokesiskt språk som talas i nordöstra USA och närliggande områden i Kanada (Ontario och Eriesjön). Modersmål för cirka 10 000 människor.

    • moldaviska

      Ett romanskt språk och det officiella språket i Moldavien. Betraktas vanligtvis som en variant av rumänska. Modersmål för cirka 3 miljoner människor.

    • mongoliska

      Ett mongoliskt språk. och det officiella språket i Mongoliet. Talas även i Kina (Inre Mongoliet). Modersmål för cirka 5 miljoner människor.

    • mordvinska

      Ett gemensamt namn för två närbesläktade språk: moksja- och erzjamordvinska. Ett volgafinskt språk som talas i Ryssland (Mordvinien). Modersmål för cirka 1 miljoner människor.

    • nahuatl

      Ett azteko-tanoanskt språk som talas i Mexiko. Modersmål för cirka 1 miljoner människor.

    • nentsiska (samojediska)

      Ett samojediskt språk som talas i Ryssland (Jamal-Nenets och Dolgan-Nenets). Modersmål för cirka 25 000 människor.

    • nivch

      Ett isolerat språk som talas i Ryssland (Sachalin och Amur). Modersmål för cirka 1 000 människor.

    • nogaj

      Ett turkiskt språk som talas i Ryssland (Karatjajen-Tjerkessien och Krasnodar). Modersmål för cirka 55 000 människor.

    • nyanja

      Ett bantuspråk. och det officiella språket i Malawi. Talas även i Zambia, Moçambique och Zimbabwe. Modersmål för cirka 7 miljoner människor.

    • ojibwe

      Ett algonkinskt språk som talas av indianer i USA och Kanada. Modersmål för några få tusen människor.

    • ossetiska

      Ett östiranskt språk som talas i Ryssland (Nordossetien) och Georgien (Sydossetien). Modersmål för cirka 600 000 människor.

    • papiamento

      Ett spanskbaserat kreolspråk som talas på Aruba, Bonaire och Curaçao. Modersmål för knappt 1 miljon människor.

    • provençalska

      Ett romanskt språk som talas i södra Frankrike och de italienska alperna. Modersmål för 2–10 miljoner människor.

    • quechua

      Ett quechuamara-språk och ett av de officiella språken i Peru och Bolivia. Talas även i Ecuador, norra Colombia, Chile och Argentina. Modersmål för 7–13 miljoner människor.

    • rätoromanska

      Ett romanskt språk och ett av de tre officiella språken i Schweiz. Modersmål för cirka 40 000 människor i (Graubünden-kantonen).

    • romani

      Ett indiskt språk som talas av romer över hela världen. Modersmål för 1–5 miljoner människor.

    • rundi

      Ett bantuspråk. och ett av de officiella språken i Burundi. Talas även i Tanzania och Kongo-Kinshasa. Modersmål för cirka 7 miljoner människor.

    • ryska (gammalstavning)

      Den gamla ryska (förrevolutionära) stavningen.

    • kinyarwanda

      Ett bantuspråk. och ett av de officiella språken i Rwanda. Talas även i Burundi, Kongo-Kinshasa, Uganda och Tanzania. Modersmål för cirka 12 miljoner människor.

    • samiska

      Ett finskt-ugriskt språk som talas i de norra delarna av Norge, Sverige, Finland och Ryssland (Kolahalvön). Modersmål för cirka 50 000 människor.

    • samoanska

      Ett polynesiskt språk och ett av de officiella språken i Västra Samoa. Modersmål för cirka 430 000 människor.

    • skotsk gäliska

      Ett keltiskt språk som talas i Skottland, på Hebriderna och Nova Scotia (Kanada). Modersmål för knappt 100 000 människor.

    • selkupiska

      Ett samojediskt språk som talas i Ryssland (Krasnojarsk och Tomsk). Modersmål för cirka 2 000 människor.

    • serbiska (kyrilliska och latin)

      Ett sydslaviskt språk och det officiella språket i Serbien och Montenegro. Modersmål för cirka 20 miljoner människor.

    • shona

      Ett bantuspråk som talas i Zimbabwe, Moçambique, Botswana och Sydafrika. Modersmål för cirka 8 miljoner människor.

    • somaliska

      Ett afroasiatiskt (kushitiskt) språk och det officiella språket i Somalia. Talas även i Djibouti, Etiopien och Kenya. Modersmål för cirka 9 miljoner människor.

    • sorbiska

      Ett västslaviskt språk som vanligtvis anses bestå av två språk, hög- och lågsorbiska. Talas i Tyskland (Sachsen). Modersmål för cirka 100 000 människor.

    • sesotho

      Ett bantuspråk. och ett av de officiella språken i Lesotho. Talas även i Sydafrika. Modersmål för cirka 8 miljoner människor.

    • sunda

      Ett austronesiskt språk som talas i Indonesien (västra Java). Modersmål för cirka 27 miljoner människor.

    • swahili

      Ett bantuspråk. och det officiella språket i Uganda. Fungerar även som huvudspråk (främst som gemensamt affärsspråk) vid internationell kommunikation i Central- och Östafrika (framförallt i Tanzania och Kenya). Modersmål för 10–50 miljoner människor.

    • swazi

      Ett bantuspråk. och det officiella språket i Swaziland. Talas även i nordöstra delarna av Sydafrika. Modersmål för cirka 2 miljoner människor.

    • tabasaran

      Ett dagestanskt språk som talas i Ryssland (Dagestan). Modersmål för cirka 75 000 människor.

    • tadjikiska

      Ett iranskt språk och det officiella språket i Tadjikistan. Talas även i Uzbekistan. Modersmål för cirka 4,5 miljoner människor.

    • tagalog

      Ett filippinskt (austronesiskt) språk. och det officiella språket i Filippinerna. Modersmål för cirka 57 miljoner människor.

    • tahitiska

      Ett polynesiskt (austronesiskt) språk och det officiella språket i Franska Polynesien. Talas även i Nya Caledonien och Vanuatu. Modersmål för cirka 117 000 människor.

    • tok pisin

      Ett engelskbaserat kreolspråk och det officiella språket i Papua New Guinea. Modersmål för cirka 3 miljoner människor.

    • tonganska

      Ett polynesiskt (austronesiskt) språk och det officiella språket i Tonga. Talas även i Nya Zeeland, Fidji och Västra Samoa. Modersmål för cirka 120 000 människor.

    • tswana

      Ett bantuspråk som talas i Botswana och i Sydafrika och är ett av de officiella språken i Botswana. Modersmål för cirka 4 miljoner människor.

    • tun

      Ett tai-språk som talas i södra Kina. Modersmål för cirka 700 000 människor.

    • turkmeniska

      Ett turkiskt språk. och det officiella språket i Turkmenistan. Modersmål för cirka 6,5 miljoner människor.

    • tuvinska

      Ett turkiskt språk som talas i Ryssland (Tuva). Modersmål för cirka 240 000 människor.

    • udmurtiska

      Ett permiskt språk som talas i Ryssland (Udmurtien och Kirov). Modersmål för cirka 550 000 människor.

    • Uighur (kyrilliskt), Uighur (latinskt)

      Ett turkiskt språk som talas av uighurer i den självstyrande Uighur-regionen Sinkiang i nordvästra Kina och i delar av Uzbekistan, Kazakstan och Kirgizistan. Modersmål för cirka 7 miljoner människor.

    • uzbekiska (kyrilliska och latin)

      Ett turkiskt språk. och det officiella språket i Uzbekistan. Talas även i Kina och Afghanistan. Modersmål för cirka 31 miljoner människor.

    • walesiska

      Ett keltiskt språk som talas i Wales. Modersmål för cirka 580 000 människor.

    • wolof

      Ett Niger-Kongo-språk (västatlantiska grenen) och det officiella språket i Senegal. Talas även i Gambia och Mauritanien. Modersmål för cirka 7 miljoner människor.

    • xhosa

      Ett bantuspråk som talas i Sydafrika. Modersmål för cirka 8 miljoner människor.

    • jakutiska

      Ett turkiskt språk som talas i Ryssland (Jakutien). Modersmål för cirka 400 000 människor.

    • zapotec

      Ett indianspråk som talas i södra Mexiko. Modersmål för cirka 430 000 människor.

    • zulu

      Ett bantuspråk som talas i Sydafrika och Zimbabwe. Modersmål för cirka 9,2 miljoner människor.

Artificiella språk

    • esperanto

      Det populäraste artificiella språket som lanserades av Ludwig Zamenhoff 1887. Talas av cirka 100 000 människor i 83 länder över hela världen. I runda tal 30 000 böcker har publicerats på esperanto.

    • interlingua

      Introducerades 1903 av den berömde matematikern Guiseppe Peano och omarbetades i slutet av 1940- och början av 1950-talet av lingvisten Alexander Gode. Vissa vetenskapliga tidskrifter publicerar sammanfattningar på interlingua.

    • ido

      Lanserades 1907 av Louis de Beaufront och är en omarbetad version av esperanto. Detta språk har dock aldrig blivit särskilt populärt.

    • occidental

      Lanserades 1921–22 av A. Wale, men blev aldrig särskilt populärt.

Formella språk

    • Basic

      BASIC (för Beginners All-purpose Symbolic Instruction Code) är ett programmeringsspråk som utvecklades i mitten av 1960-talet av John G. Kemeney och Thomas E. Kurz, två professorer vid Dartmouth College, New Hampshire (USA).

    • C/C++

      C är ett programmeringsspråk som utvecklades 1972 av Dennis M. Ritchie, en systemprogrammerare vid AT&T Bell Laboratories. C++ lanserades av Bjarne Stroustrup, även han verksam vid AT&T Bell Laboratories, i början av 1980-talet. Som namnet antyder är det en vidareutveckling av C.

    • COBOL

      COBOL (Common Business-Oriented Language) är ett programmeringsspråk som utvecklades av datortillverkare och USA:s försvarsdepartement år 1959.

    • Fortran

      FORTRAN (FORmula TRANslator) är ett programmeringsspråk som utvecklades av IBM i mitten av 1950-talet.

    • JAVA

      Java är en vidareutveckling av programmeringsspråket Oak och lanserades av Sun Microsystems år 1994. Java-syntaxen påminner starkt om C++ och används främst för skrivande av Internet-program.

    • Pascal

      Ett programmeringsspråk som fått namn efter den franske matematikern och filosofen Blaise Pascal och utvecklades av Niklaus Wirth på Eidgenössische Technische Hochschule Zürich i slutet av 1960-talet.


Komma igång snabbt

I detta kapitel beskrivs hur läser in dokument utan att du egentligen vet hur ABBYY FineReader fungerar.

Du kommer också att lära dig vilka fönster och verktygsfält som finns i ABBYY FineReader. Om du redan har erfarenhet av att arbeta med ABBYY FineReader är det bara att hoppa över detta kapitel, med undantag för avsnittet Nya funktioner i ABBYY FineReader 8.0 .

Innehåll:

  • Snabbinläsning av dokument
  • Huvudfönstret i ABBYY FineReader
  • Verktygsfält i ABBYY FineReader
  • Integrering med andra program


Hur man lägger in ett dokument på mindre än en minut

Hur konverterar man ett dokument på mindre än en minut?

Inmatningsprocessen för ett dokument har fyra steg: läsa in/öppna, läsa, stavningskontrollera och spara den tolkade texten. Du kan genomföra OCR av ett pappersdokument i ett enda enkelt steg genom att använda en automatisk uppgift eller låta Guiden läs in och tolka ta dig genom processens olika steg.

Konvertera pappersdokument

  1. Slå på bildläsaren innan du startar ABBYY FineReader.

    Obs! Många bildäsare måste slås på innan du startar datorn.

    Starta datorn och starta ABBYY FineReader (öppna Start-menyn och välj Program >ABBYY FineReader 8.0 >ABBYY FineReader 8.0 Professional Edition eller Corporate Edition). huvudfönstret i ABBYY FineReader öppnas.
  2. Placera förlagan som du vill läsa in i bildläsaren.
  3. Klicka på pilen till höger om knappen Läs in och tolka. Välj lämpligt alternativ på den lokala menyn:

    • Guiden Läs in och tolka är ett särskilt läge för inläsning och tolkning/öppning och läsning där du vägleds genom alla stegen i OCR-processen.

    • Scanna&Läs läser in pappersdokument och tolkar bilderna.

    • Läs in till PDF läser in pappersdokument, tolkar bilderna och skickar den tolkade texten till Adobe Acrobat/Reader.

    • Läs in till Word läser in pappersdokument, tolkar bilderna och skickar den tolkade texten till Microsoft Word.

    När inläsningen är klar visas det inlästa dokumentet i fönstret Bild. ABBYY FineReader börjar sedan läsa bilden och analysera layouten. Tolkad text visas markerad i blått i dokumentet. Tolkade data visas också som redigeringsbar text i fönstret Text. Sedan skickar ABBYY FineReader den tolkade texten till ett program som du väljer, eller sparar den tolkade texten i en fil med ett format och på en plats som du valt.

    Behandla bilder och PDF-dokument

    Om du vill öppna och tolka bild- eller pdf-filer, välj:

    • Öppna&Läs öppnar bild- eller pdf-filer och tolkar dem.

    • PDF/bilder till Word öppnar bild- eller pdf-filer, tolkar bilderna och skickar den tolkade texten till Microsoft Word.

Mer detaljer om:
 | Inläsning
 | Analysera sidlayouten
 | Tolkning
 | Kontrollera den tolkade texten
 | Spara den tolkade texten
 | Automatiska uppgifter
Bildformat
Dokumentformat
Installera ABBYY FineReader


ABBYY FineReader huvudfönster

ABBYY FineReader utför all dokumentbehandling i uppsättningläge. En uppsättning är en katalog som innehåller bilder, tolkade textfiler och andra ABBYY FineReaderfiler med information. Varje scannad bild konverteras till en separat sida i uppsättningen. Om det finns flera bilder i en bildfil (till exempel, om du arbetar med en TIFF med flera sidor), kommer varje bild att konverteras till en separat sida i uppsättningen.

Som standard öppnas en ny uppsättning då ABBYY FineReader startas. Du kan antingen fortsätta att arbeta med denna nya uppsättning eller öppna en annan uppsättning. Se "Allmän information om att arbeta med uppsättningar" för mer information.

Du kommer att se ABBYY FineReader huvudmeny längst upp i ABBYY FineReader Huvudfönster. Följande fyra verktygsfält visas under huvudmenyn: Standard, Formattering, Bildverktyg, och WizardBar. Du kan visa/gömma ett verktygsfält.

För att visa/gömma ett verktygsfält, klicka på objektet Verktygsfält i menyn Visa eller den lokala menyn. Högerklicka på något verktygsfält för att öppna den lokala menyn. Du kommer att se en lista med verktygsfält, med de senast markerade verktygsfälten markerade. Klicka på namnet på det verktygsfält som du vill visa/gömma.

Gör så här om du vill välja sidläge i fönstret Uppsättning:

  • Klicka på [image] eller [image] i verktygsfältet Standard eller
  • högerklicka på fönstret Uppsättning och markera objektet Visa>... i den lokala menyn.

Längst ner i ABBYY FineReader huvudfönster hittar du statusfältet som visar information om applikationens status och de operationer som just nu utförs tillsammans med en kort information om menyobjekten och de markerade knapparna.

Uppsättningfönstret visas alltid i Huvudfönstret. Ytterligare tre fönster kan också visas: Bild, Zoom och Text.

Bild, Zoom och Text fönstren är sammankopplade: när du dubbelklickar på ett visst område i bildfönstret, visas respektive område i Zoomfönstret, och pekaren i Textfönstret flyttades till den position som klickades (om text redan har tolkats på sidan). För att ändra detta arrangemang:

  • I menyn Visa, välj lämpligt alternativ för fönstret Uppsättning, fönstret Bild , fönstret Text eller fönstret Zoom .
Några rekommenderade fönsterarrangemang: | Användbara om/när:
Uppsättningfönstret till vänster; Visningsläge: Översikt; Bild, Text och Zoom fönster | ...en uppsättning innehåller endast ett litet antal sidor
Uppsättningfönstret längst upp; Visningsläge: Detaljer; Bild, Text och Zoom fönster | ...det finns många sidor i denna uppsättning
uppsättningfönstret längst upp; Visningsläge: Detaljer; Bild och Zoom fönster | ...du utför layout analys och igenkänning
Uppsättningfönstret längst upp; Visningsläge: Detaljer; Text och Zoom fönster | ...du redigerar en tolkad text

Att växla mellan fönster:

  • Tryck ALT+TAB.
  • Tryck ALT+1 för att aktivera Uppsättningfönstret.
  • Tryck ALT+2 för att aktivera Bildfönstret.
  • Tryck ALT+3 för att aktivera Textfönstret.
ABBYY FineReader verktygsfält


ABBYY FineReader verktygsfält

Det finns fyra verktygsfält i ABBYY FineReader: verktygsfälten Standard, Bildverktyg, Formattering och Wizard. Att använda verktygsfälten är utan tvekan det enklaste sättet att komma åt applikationens funktioner. Samma funktioner kan dock nås via menyer eller snabbval. För att ta reda på vilken funktion en viss knapp i verktygsfältet har, flytta bara muspekaren på den. Knappens förklaring kommer då att visas och statusfältet kommer också att visa ytterligare information om knappen.

Verktygsfältet Wizard

Knapparna i verktygsfältet Wizard startar huvudfunktionerna i ABBYY FineReader: Scanna, Läs, Kontrollera och Spara resultaten av igenkänningen. Numren på knapparna visar i vilken ordning behandlingen av de olika stegen i igenkänning kommer att utföras. Du kan utföra varje steg separat eller kombinera dem genom att trycka på knappen Scanna&Läs Wizard. I det senare fallet kommer Scanna&Läs Wizard att utföra hela behandlingen av dokumentet automatisk.

Varje knapp innehåller flera funktionslägen. Klicka på pilen till höger om knappen och välj önskat läge i den lokala menyn. Knappens ikon visar alltid det läge som senast valts. Tryck på själva knappen för att köra detta läge igen.
Scanna&Läs | Scanna&Läs Wizard - startar läget scanna&läs. ABBYY FineReader guidar dig igenom behandlingen av dokumentet och ger dig råd om hur du bäst uppnår önskat resultat. Läs in&Tolka - börjar scanna och läsa ett dokument med de aktuella alternativen. Öppna&Tolka - öppnar och läser de bilder som markerats i dialogen Öppna. Listan med tillgängliga automatiska uppgifter i ABBYY FineReader : PDF/bilder till Word Läs in till Word Läs in till PDF Automatiseringsverktyg - öppnar de körda automatiska uppgifterna, så att du kan skapa och ändra automatiska uppgifter och ta bort anpassade automatiska uppgifter som du inte längre använder.
1-Scanna | Öppna bild - lägger till bild(er) till uppsättningen. Varje bild som lagts till kopieras till katalogen för uppsättningen. Läs in bild - scannar en bild. Arkiv för att stoppa scanning. Alternativ - öppnar fliken Läs in/öppna (dialogen Alternativ), för att kunna ange alternativ för scanning etc.
2-Läs | Läs - läser den öppna sidan i uppsättningen. Läs alla sidor - läser alla ej tolkade sidor i uppsättning. Alternativ - öppnar fliken Igenkänning (dialogen Alternativ) för att kunna ange alternativ för igenkänning av dokument.
3-Stavningskontroll | Stavningskontroll - söker igenom texten efter felstavade på och otydliga ord (t.ex. ord som innehåller otydliga tecken). Alternativ - öppnar fliken Stavningskontroll (dialogen Alternativ) för att kunna ange alternativ för stavningskontroll.
4-Spara | Spara Wizard - öppnar Spara Wizard för att kunna ange alternativ för att spara och applikation. Spara sidor - sparar den tolkade texten till en fil. Skicka markerade sidor till - skulle du endast vilja exportera markerade sidor i uppsättning, markera dessa sidor och ange den applikation bild vilken de ska exporteras. ABBYY FineReader kommer att exportera sidorna till den applikation du valt utan att spara texten före. Skicka alla sidor till - exporterar alla tolkade sidor till den applikation du valt utan att spara dem före. Alternativ - öppnar fliken Spara (dialogen Alternativ) för att kunna ange alternativ för att spara.

Standard verktygsfältet

Standard verktygsfältet innehåller fil och bildverktyg (ångra/upprepa kommando, rulla sidorna i uppsättningen, rengör och rotera bilden) och listan med Igenkänning språk.

Verktygsfältet Formattering

Verktygsfältet Formattering innehåller olika verktyg för att formattera text. Du kan redigera texten och textformatteringen i Textfönstret.

Verktygsfältet Bild

Verktygsfältet Bild innehåller verktyg för att analysera bildlayout (t.ex. skapa block och redigering) liksom verktyg för att öka/minska bildens skala och bildredigering (t.ex. ta bort fläckar från bild etc.)

Obs: Skapa block och redigera knappar kan också göras i fönstren Zoom och Bild.

Ställa in verktygsfältet

Obs: Utseendet på huvudfönstret i ABBYY FineReader eller mer exakt, antalet knappar som visas i ABBYY FineReader's verktygsfält, beror på upplösningen på din skärm. För att visa alla tillgängliga knappar måste du öka upplösningen på din skärm. Notera dock att ABBYY FineReader's funktionalitet inte påverkas om några knappar inte syns - knapparna representerar bara ett sätt att komma åt funktionerna i ABBYY FineReader's, vilka alla kan nås via menyer.

I ABBYY FineReader kan du anpassa verktygsfälten Standard, Bild och Formattering: applikationsknappar kan läggas till eller tas bort som man vill.

Varje menyobjekt har sin egen ikon. Se hela listan med kommandon och deras respektive knappar i dialogen Anpassa (menyn Verktyg>Anpassa) i listan Kommandon.

För att lägga till en knapp till ett verktygsfält:

  1. Markera önskad kategori i fältet Kategori.
    Obs: Listan med kommandon är grupperad efter menyobjekt och valet av kategori kommer att påverka listan med Kommandon som visas.
  2. Välj det verktygsfält som du vill lägga till en knapp till i fältet Verktygsfält.
  3. Välj ett kommando i listan Kommandon och tryck på knappen (>>).

Det valda kommandot kommer att läggas till i listan med kommandon för verktygsfält och visas i det valda verktygsfältet i huvudfönstret.

Att ta bort en knapp från ett verktygsfält:

  • Välj den knapp du vill ta bort i listan med knappar i Verktygsfält och tryck på knappen (<<).

Obs:

  1. Den ordning som knapparna listas i avgör deras ordning i verktygsfältet. För att ändra ordning på knapparna, välj kommando i listan med aktuella kommandon för verktygsfält och tryck på knappen Upp (Ner) för att flytta kommandot upp (ner) i listan.
  2. Kommandon kan flyttas mellan en uppsättning grupper: välj objektet Avskiljare i listan Kommandon och tryck på knappen Lägg till. En avskiljare kommer att läggas till i listan med knappar i verktygsfältet. Avskiljaren kan flyttas när man vill.
  3. För att återställa den ursprungliga uppsättningen knappar för ett givet verktygsfält, välj det aktuella verktygsfältet i listan Verktygsfält och tryck på knappen Återställ. För att återställa den ursprungliga uppsättningen knappar i alla verktygsfält, tryck på knappen Återställ alla.


Integrering med andra program

ABBYY FineReader 8.0 integreras med Microsoft Word och Utforskaren i Windows, så att du kan genomföra OCR från dessa program.

Tolka dokument från Microsoft Word

När du installerar ABBYY FineReader 8.0 lägger installationsprogrammet till en knapp för ABBYY FineReader ( [image]) i verktygsfältet i Microsoft Word . När du klickar på denna knapp hämtas och tolkas en bild.

Så här tolkar du ett dokument:

  1. Klicka på [image] verktygsfältet i Microsoft Word.
  2. I dialogrutan ABBYY FineReader 8.0 som öppnas:
  • Välj hur du vill hämta en bild – Från bildläsare eller Från fil
  • I rullgardinsmenyn Tolkningsspråk, välj språk för texten du ska tolka.
    Obs! Du kan välja fler än ett språk.
  • Under Behåll layout, välj ett av de tillgängliga alternativen:
    Med alternativet Behåll hela sidlayouten behålls ett dokuments hela layout, inklusive styckeutseende, typsnitt och teckenstorlek, spalter, textriktning och textfärg.
    Behåll typsnitt och teckenstorlek     innebär att styckeutseende, typsnitt och teckenstorlek behålls.
    Ta bort all formatering     innebär att all formatering tas bort; ett enda typsnitt kommer att användas genomgående.
    Välj Behåll bilder om du vill behålla bilderna i de tolkade texterna.
    Välj Infoga tolkad text i nytt dokument om du vill infoga den tolkade texten i ett nytt Microsoft Word-dokument. Alternativet är markerat som standard. Annars kommer den tolkade texten att infogas vid muspekaren i det aktuella dokumentet.
  3. Klicka på Läs in och tolka.

Tips. Klicka på Alternativ ... för att välja fler alternativ. I dialogrutan Alternativ som öppnas kan du välja parametrar för bildöppning, inläsning och tolkning och för att spara.

Vad gör jag om ...

När jag startar Microsoft Word ser jag ingen ABBYY FineReader-knapp i verktygsfältet

    Så här lägger du till ABBYY FineReader-knappen i verktygsfältet i Word:

    1. Högerklicka någonstans i verktygsfältet.

    2. Välj alternativet ABBYY FineReader 8.0 i listan.

    Om alternativet ABBYY FineReader 8.0 inte finns i listan betyder det att du valt att inte integrera ABBYY FineReader med Microsoft Word vid en anpassad installation. Så här integrerar du ABBYY FineReader med Microsoft Word:

    1. I aktivitetsfältet i Windows, klicka på Start och välj sedan Inställningar>Kontrollpanelen>Lägg till eller ta bort program.

    2. I listan över installerade program, välj ABBYY FineReader 8.0 och klicka sedan på Ändra.

    3. I dialogrutan Anpassad installation, markera de alternativ som krävs.

    4. Följ anvisningarna i installationsprogrammet.

Öppna bilder och PDF-filer från Windows Explorer

ABBYY FineReader 8.0 lägger till alternativet Öppna med ABBYY FineReader på menyn Arkiv och på den lokala menyn i Utforskaren i Windows. Det här kommandot är bara tillgängligt om du har markerat minst en fil som stöds av ABBYY FineReader.

Så här öppnar du en fil:

  1. I Utforskaren i Windows, högerklicka på den fil du vill öppna.

  2. På den lokala menyn, välj kommandot Öppna med ABBYY FineReader .

ABBYY FineReader 8.0 startas och den markerade bilden läggs till i en ny uppsättning. Om ABBYY FineReader 8.0 redan körs läggs den markerade bilden till i den aktuella uppsättningen.

Tips. Om du vill lägga till bilder i den senaste uppsättningen du arbetade med, välj Öppna senaste uppsättning vid start på fliken Allmänt i dialogrutan Alternativ.


Installera och starta ABBYY FineReader

I detta kapitel beskrivs hur du installerar ABBYY FineReader och andra relaterade frågor, såsom systemkrav och installation på arbetsstationer och nätverk.

Ett speciellt installationsprogram sköter installationen av ABBYY FineReader. Använd alltid cd-romskivan som medföljer programmet.

Innehållsförteckning

  • Systemkrav
  • Installera ABBYY FineReader
  • Installera på servrar och arbetsstationer i nätverk
  • Starta ABBYY FineReader


Programvaru och hårdvarukrav

Systemkrav

Datorn måste uppfylla följande minimikrav för att du ska kunna köra ABBYY FineReader

  1. 500 MHz Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™/Sempron™, processor eller motsvarande.
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP/Microsoft Windows 2000 (om du ska arbeta med gränssnitt på olika språk krävs stöd för motsvarande språk).
  3. 128 МB RAM-minne (plus ytterligare 16 MB RAM-minne per processor i händelse av system med flera processorer).
  4. 250 MB ledigt hårddiskutrymme för en normal programinstallation, 100 MB ledigt utrymme på hårddisken för att köra programmet.
  5. Fullständigt TWAIN-kompatibel bildläsare, digitalkamera eller faxmodem.
  6. Grafikkort och bildskärm (lägsta upplösning 800 × 600).
  7. Tangentbord och mus eller annat pekdon.

Installera ABBYY FineReader
Starta ABBYY FineReader
Ansluta bildläsare


Installera ABBYY FineReader

Installationsprogrammet hjälper dig genom installationen av ABBYY FineReader. Stäng alla andra program innan du startar installationen.

Så här installerar du ABBYY FineReader

  1. Sätt i cd-skivan i cd-romenheten. Installationen startar automatiskt.
  2. Följ anvisningarna på skärmen.
Gör så här om installationen inte startar automatiskt:
  1. Öppna Start-menyn i aktivitetsfältet och välj Inställningar > Kontrollpanelen.
  2. Dubbelklicka på Lägg till/Ta bort program.
  3. Välj flikenInstallera/Avinstallera och klicka på Installera.
  4. Följ anvisningarna på skärmen.

Installationsalternativ
Under installationen ombeds du välja ett av följande två alternativ:

  • Normal (rekommenderas) - alla komponenter installeras inklusive alla tolkningsspråk (du väljer gränssnittsspråk under installationen).

  • Anpassad installation - valfritt antal komponenter kan installeras (inklusive alla tillgängliga tolkningsspråk).

Se Viktigt-filen på ABBYY FineReader-cd:n om felmeddelanden visas.

Obs! Om du vill använda egna ordlistor och mönster från en tidigare version av ABBYY FineReader ska du inte avinstallera den äldre versionen. När du sedan installerar den nya versionen kommer alla befintliga mönster och ordlistor även att vara tillgängliga i den nya versionen.

Nätverksinstallation
Systemkrav
Starta ABBYY FineReader
Snabbinläsning av dokument


Starta ABBYY FineReader

Så här startar du ABBYY FineReader

  • Öppna Start-menyn, välj Program och klicka på ABBYY FineReader 8.0 Professional Edition (Corporate Edition) .
  • Klicka på [image] verktygsfältet i Microsoft Word.

  • I Utforskaren i Windows, högerklicka på den fil du vill öppna. På den lokala menyn, välj kommandot Öppna med ABBYY FineReader .

Obs! Se till att bildläsaren är ansluten till datorn, inkopplad och påslagen innan du startar ABBYY FineReader. Om bildläsaren inte är ansluten, se bruksanvisningen till bildläsaren för anvisningar om hur man installerar den.

Även om du inte har någon bildläsare kan du ändå tolka bildfiler med ABBYY FineReader (se de exempelfiler som finns i katalogen ABBYY FineReader/Demo).

Bildformat


Installation på en server i nätverk eller på en arbetsstation i ett nätverk

Installera på servrar och arbetsstationer i nätverk

Installationen sker i två steg. Först installeras programmet på servern och från servern kan det sedan installeras på arbetsstationer på något av följande fyra sätt:

  • Med hjälp av Active Directory.
  • Med hjälp av Microsoft Systems Management Server (SMS).
  • Med Task Scheduler
  • Från kommandoraden.
  • Manuellt i det interaktiva läget.

Så här installerar du ABBYY FineReader 8.0 Corporate Edition på servern

  1. Sätt i cd-skivan i cd-romenheten.
  2. Kör AdminSetup.exe från ABBYY FineReader-cd.

Se systemadministratörshandboken i mappen Administratörshandbok (på servern där ABBYY FineReader har installerats) för vidare information om hur du installerar ABBYY FineReader på arbetsstationer, arbetar med licenshanteraren och programmet i lokala nätverk.


Hämta bilder

Tolkningskvaliteten beror till stor del på kvaliteten på originalet. I detta kapitel får du lära dig hur du läser in dokument korrekt, öppnar och läser in sparade bilder (se listan över kompatibla format i avsnittet Bildformat) samt bearbetar bilder och förbättrar tolkningskvaliteten (genom att ta bort fläckar o.dyl. vid inläsningen) med mera.

Innehållsförteckning

  • Inläsning
  • Ange parametrar för inläsning
  • Tips för inställning av ljusstyrka
  • Läsa in flersidiga dokument
  • Lösa inläsningsproblem: bildläsaren saknar stöd för TWAIN
  • Öppna bilder och PDF-filer
  • Användning av en digitalkamera för fotografering av texter
  • Lägga till bilder av visitkort till uppsättningen
  • Lägga till bilder av visitkort till uppsättningen
  • Arbeta med bilder
  • Sidnumrering
  • Alternativ för bilder i uppsättningar


Inläsning

ABBYY FineReader kommunicerar bildläsaren via TWAIN-gränssnittet. Detta är en universell standard antagen 1992 för kommunikation mellan enheter som används för att inhämta bilder (som bildläsare) och externa program. Det finns två sätt som ABBYY FineReader kan kommunicerar med en bildläsare via en TWAIN-drivrutin:

  • Genom det egna gränssnittet: dialogrutan Bildläsarinställningar i ABBYY FineReader används för göra inläsninginställningarna. Välj Använd ABBYY FineReaders gränssnitt.
  • Genom bildläsarens TWAIN-gränssnitt: bildläsarens dialogruta TWAIN-dialog används för att göra inläsningsinställningarna. Välj Använd gränssnittet för TWAIN-källan.

Lägenas respektive för- och nackdelar

När du väljer Användgränssnittet för TWAIN-källan har du normalt tillgång till alternativet Förhandsgranska bild. Med hjälp av detta alternativ kan du ange område för inläsning och justera ljusstyrkan och se hur dessa ändringar påverkar bilden. Observera dock att olika bildläsare har olika dialogrutor för TWAIN-drivrutinen. Se dokumentationen till bildläsaren för anvisningar om hur du använder dialogrutan TWAIN.
Om du väljer Använd ABBYY FineReader-gränssnittet får du tillgång till följande funktioner: du kan läsa in flersidiga dokument även utan automatisk dokumentmatare samt spara inläsningsalternativen i uppsättningsmallen (fbt-format) och använda dem i andra uppsättningar.

Så här växlar du mellan dessa två lägen:

  • Välj fliken Läs in/öppna i dialogrutan Alternativ (Verktyg > Alternativ) och klicka önskad knapp (Användgränssnittet för TWAIN-källan eller AnvändABBYY FineReaders gränssnitt).

Obs!

  1. Alternativet Använd ABBYY FineReaders gränssnitt kan vara otillgängligt (eller avaktiverat) för vissa bildläsare.
  2. Om du vill visa dialogrutan Bildläsarinställningar i läget AnvändABBYY FineReaders gränssnitt väljer du Visa dialogrutan Alternativ före inläsning på fliken Läs in/öppna (Verktyg > Alternativ).

Viktigt! Se dokumentationen till bildläsaren och kontrollera att den är rätt inställd. Efter att bildläsaren anslutits till datorn får du inte glömma att installera en TWAIN-drivrutin och/eller programvaran för bildläsaren.

Så här startar du inläsningen

Klicka på Läs in eller välj Läs in i Arkiv-menyn.Bild-fönstret i ABBYY FineReaders huvudfönster innehåller ett foto av den inlästa sidan.

Om du vill läsa in flera sidor i en följd , välj alternativet Läs in flera bilder på fliken Läs in/öppna i dialogrutan Alternativ.
Obs!Öppna denna dialogruta genom att välja alternativet Alternativ ...på knappmenyn 1–Läs in.

Om inläsningen inte startar direk visas någon av följande två dialogrutor:

  • Bildläsardialogrutan TWAIN-källa. Kontrollera inläsningsinställningarna och klicka på knappen för slutlig inläsning (OK, Läs in, Slutför, o.s.v., beroende på bildläsaren).
  • Dialogrutan Bildläsarinställningar. Kontrollera inläsningsinställningarna och klicka på knappen för slutlig inläsning (OK, Läs in, Slutför, o.s.v., beroende på bildläsaren).

Tips!

Om du vill börja tolkningen direkt efter att bilden har lästs in väljer du Läs in och tolka.

Klicka på pilen till höger om Läs in och tolka och välj antingen Läs in och tolka från menyn.

Dokumenten läses in och tolkas. I Bild-fönstret visas ett foto av den inlästa sidan och i Textfönstret i ABBYY FineReaders huvudfönster visas tolkningsresultatet.

Ange parametrar för inläsning
Läsa in flersidiga dokument
Arbeta med bilder
Läsa in bilder
Spara bilder av sidor
Lösa inläsningsproblem: bildläsaren saknar stöd för TWAIN


Ange parametrar för inläsning

Tolkningskvaliteten på beror till stor del på kvaliteten på den inlästa bilden. Bildkvaliteten kan förbättras genom att ändra inläsningsparametrarna upplösning, inläsningsläge och ljusstyrka.

De viktigaste inläsningsparametrarna är

  • Upplösning - använd 300 dpi upplösning för vanliga texter (teckenstorlek på 10 punkter eller mer) och 400-600 dpi upplösningen för texter med mindre typsnitt (9 punkter eller mindre).
  • Inläsningsläge - gråskala.
    Inläsning i gråskalor är bäst för tolkningen. Om du läser in bilderna i gråskalor justeras ljusstyrkan automatiskt.
  • Inläsningsläge - svartvit.
    Inläsning i svartvit gör att systemet kan läsa in med högre hastighet men samtidigt förloras en del av information om tecknen. Detta kan påverka tolkningskvaliteten negativt, inte minst om dokumentets utskriftskvalitet endast är medelmåttig eller dålig.
  • Inläsningsläge - färg.
    Om du läser in dokument med färg som innehåller bilder, färgad text eller färgade bakgrunder och du vill behålla de ursprungliga färgerna i det elektroniska dokumentet använder du läget färg. I annat fall bör du använda gråskala.
  • Ljusstyrka - ett medelvärde på ljusstyrka runt 50 % bör vara tillräckligt i de flesta fall.
    Vissa dokument som läses in i svartvitt kan behöva ytterligare justering av ljusstyrkan.

Obs! Inläsning med en upplösning på 400-600 dpi (i stället för standardinställningen 300 dpi) eller i gråskala eller färg (i stället för svartvitt) tar längre tid. För vissa bildläsarmodeller tar inläsning i 600 dpi:s upplösning upp till fyra gånger längre tid jämfört med en upplösning på 300 dpi.

Så här anger du inläsningsparametrar

  • Om du vill läsa in bilder med ABBYY FineReader TWAIN-gränssnittet, klicka på knappen Bildläsarinställningar på fliken Läs in/öppna i dialogrutan Alternativ (menyn Verktyg>Alternativ). Dialogrutan Bildläsarinställningar öppnas. Välj lämpliga inläsningsalternativ i dialogrutan.
  • Om du vill läsa in dokument med gränssnittet för TWAIN-källan öppnas bildläsarens TWAIN-dialogruta automatiskt när du klickar på Läs in. Ange inläsningsparametrarna. Alternativen för inläsning kan ha olika namn beroende på bildläsarmodell (för t.ex. ljusstyrka kan ordet "tröskel", en solsymbol eller en svartvit cirkel användas). De alternativ som är tillgängliga beskrivs i dokumentationen till bildlasaren.


Tips för inställning av ljusstyrka

Den inlästa bilden måste vara tydlig. Du kontrollerar hur läslig den är i Zoom-fönstret.

- ett exempel på en bra bild (ur ett optiskt teckentolkningsperspektiv)

Om den inlästa bilden visar sig vara av undermålig kvalitet (tecken är sammangyttrade eller trasiga) kan du följa anvisningarna i tabellen nedan för att försöka förbättra bildkvaliteten.

Bilden ser ut så här Tänkbar lösning

Tecknen är trasiga eller väldigt ljusa.

  • Minska ljusstyrkan (detta kommer att göra bilden mörkare).

  • Läs in den som gråskala (funktionen för automatisk justering av ljusstyrkan kommer då att användas).

Tecknen är suddiga, sammangyttrade eller fyllda.

  • Öka ljusstyrkan (detta kommer att göra bilden ljusare).

  • Läs in bilden som gråskala (funktionen för automatisk justering av ljusstyrkan kommer då att användas).


Läsa in flersidiga dokument

ABBYY FineReader har ett särskilt inläsningsläge (Läs in flera bilder) för att det ska bli lättare att läsa in ett stort antal sidor. Om du vill aktivera detta läge, välj alternativet Läs in flera bilder på fliken Läs in/öppna i dialogrutan Alternativ (menyn Verktyg>Alternativ). Lägg dock märke till följande:

  • Om du läser dokument genom att använda TWAIN-gränssnittet i ABBYY FineReader sker inläsningen sammanhängande. När den första sidan har lästs in fortsätter inläsningen av nästa sida automatiskt.
  • Om du läser in dokument genom att använda gränssnittet för TWAIN-källan stängs inte dialogrutan TWAIN när sidan har lästs in, vilket innebär att du kan omedelbart kan lägga nästa sida på exponeringsbordet.

Om du tänker läsa in ett stort antal sidor gör du som följer beroende på om bildläsaren har en automatisk dokumentmatare (ADF) eller inte.

Inläsning med automatisk dokumentmatare

  1. Om du använder ABBYY FineReader-gränssnittet, välj alternativet Använd automatisk dokumentmatare i dialogrutan Bildläsarinställningar (för att öppna denna dialogruta, klicka på knappen Skanner under fliken Läs in/öppna i dialogrutan Alternativ) och alternativet Läs in flera bilder på fliken Läs in/öppna i dialogrutan Alternativ (menyn Verktyg>Alternativ ...) och klicka sedan på 1_Läs in för att börja läsa in.

  2. Om du använder gränssnittet för TWAIN-källan väljer du Använd automatisk dokumentmatare i dialogrutan TWAIN (observera att detta alternativ kan ha ett annat namn beroende på bildläsarmodellen, se dokumentationen för vidare information) och alternativet Läs in flera bilder på fliken Läs in/öppna i dialogrutan Alternativ (menyn Verktyg>Alternativ) och klicka sedan på 1_Läs in för att börja läsa in.

Inläsning utan automatisk dokumentmatare

Om du använder ABBYY FineReader-gränssnittet, välj alternativet Läs in flera bilder på fliken Läs in/öppna i dialogrutan Alternativ (menyn Verktyg>Alternativ ...) och klicka sedan på 1_Läs in för att börja läsa in.

Om du använder en flatbäddsskanner utan automatisk dokumentmatare kan snabba upp processen genom att göra något av följande:

  • Ange ett värde för paus t.ex. den tid som det tar mellan inläsningen av en sida och nästa. Välj Paus mellan sidor och ange värdet (i sekunder) i dialogrutan Bildläsarinställningar (för att öppna denna dialogruta, klicka på knappen Skanner under fliken Läs in/öppna i dialogrutan Alternativ). I fortsättningen kommer inte inläsningen av nästa sida att börja förrän efter det angivna antalet sekunder. Det innebär att du hinner lägga nästa sida på exponeringsbordet. Efter pausen fortsätter inläsningen automatiskt.
  • Välj alternativetStoppa mellan sidor i dialogrutan Bildläsarinställningar (för att öppna denna dialogruta, klicka på knappen Skanner under fliken Läs in/öppna i dialogrutan Alternativ). I fortsättningen visas en dialogruta med en fråga om du vill läsa in fler dokument varje gång en sida har lästs in. Klicka på Ja för att fortsätta och Nej om du inte vill läsa in fler dokument.

När inläsningen är färdig väljer du Avbryt inläsningen på Arkiv-menyn.

Gör så här om du använder gränssnittet för TWAIN-källan

  • välj alternativet Läs in flera bilder på fliken Läs in/öppna i dialogrutan Alternativ (menyn Verktyg>Alternativ ...) och klicka sedan på 1_Läs in för att börja läsa in. Dialogrutan TWAIN öppnas. Klicka på Läs in (sista eller liknande) för att starta inläsningen.
  • Läs in sidan, lägg nästa sida på exponeringsbordet och klicka på Läs in i dialogrutan TWAIN och fortsätt inläsningen.
    När inläsningen är klar klickar du på Stäng (eller annan lamplig knapp) i dialogrutan.

Tips! För att erhålla bättre kontroll över kvaliteten på de bilder du läser in, kontrollera att alternativet Öppna bild under inläsning i gruppen Läs in/Öppna i dialogrutan Extraalternativ är valt. (För att öppna dialogrutan Ärvda alternativ; klicka på knappen Ärvda alternativ... under fliken Allmänt i dialogrutan Alternativ).Om du tror att dokumentet har lästs in felaktigt avbryter du inläsningen (klicka på Avbryt inläningen i Arkiv-menyn) och läser in dokumentet igen.

Sidnumrering
Ange parametrar för inläsning
Tolkning


Lösa problem vid scanning: din scanner saknar stöd för TWAIN

Lösa inläsningsproblem: bildläsaren saknar stöd för TWAIN

Även om bildläsaren inte är TWAIN-kompatibel kan du ändå använda ABBYY FineReader om du gör följande:

  1. Skapa en ny uppsättning och öppna den (hoppa över detta steg om en uppsättning redan är öppen).
  2. Ange parametrar för inläsningen (tolkningsspråk, dokumenttyp och skrifttyp).
  3. Välj Starta bakgrundstolkning på Bearbetning-menyn.
  4. Hämta och läs in dokumentet med hjälp av det program som bildläsaren arbetar med. Stäng inte ABBYY FineReader. Spara den inlästa bilden i samma katalog som du sparat den öppna ABBYY FineReader-uppsättningen (filnamnet ska vara 0001.tif). ABBYY FineReader identifierar och tolkar bilden automatiskt.

    Obs! Om uppsättningen redan innehåller några sidor blir döps inte den nya inlästa bilden till 0001.tif utan xxxx.TIF, där xxxx står för antalet sidor i uppsättningen plus 1 (om det finns 10 sidor i uppsättningen döps den nya filen till 0011.tif, nästa inlästa får namnet 0012.tif och så vidare).

  5. Läs in nästa dokument och spara det som 0002.tif o.s.v.
  6. Tryck på F5 för att uppdatera listan.
  7. Välj Avbryt bakgrundstolkning på Bearbetning-menyn för att avsluta igenkänningen.

ABBYY FineReader kommer att läsa alla sidor, en i taget, tills dess att du avbryter processen.


Öppna bilder

Öppna bilder och PDF-filer

Även om du inte har en bildläsare kan du ändå tolka bildfiler (se listan med bildformat under "Bildformat som stöds").

Så här öppnar du bilder

  • Tryck på pilen till höger om knappen Tolka och välj Öppna bild från snabbmenyn. Knappen Tolka ändras till Öppna.
  • Välj Öppna bild i Arkiv-menyn.
  • I Utforskaren högerklickar du på den bildfil du vill öppna och väljer Öppna med ABBYY FineReader från snabbmenyn. Om ABBYY FineReader redan körs laggs bilden i den nuvarande uppsättningen. I annat fall kommer ABBYY FineReader att startas innan bilden har lagts till och den senast använda uppsättningen öppnas.
  • I Microsoft Outlook eller Utforskaren klickar du på bildfilen som du vill öppna och drar den till det förminskade ABBYY FineReader-fönstret. Bilden läggs till i den aktuella uppsättningen och öppnas i Bild-fönstret.
    Välj en eller flera bilder i dialogrutan Öppna. De valda bilderna kommer att visas i fönstret Uppsättning och den sist valda bilden visas i fönstren Bild och Zoom. Alla valda bilder kopieras över till katalogen med uppsättningen. Se avsnittet "Allmän information om att arbeta med uppsättningar" för vidare information om organisation av uppsättningar och hur sidor visas i uppsättningar.

Tips! Om du vill att de öppnade bilderna ska tolkas direkt väljer du läget Öppna och läs in:

  1. Välj Öppna och läs in på menyn Behandling eller tryck på ALT + Skift + D. Dialogrutan Öppna öppnas.

  2. Välj bilderna för tolkning i dialogrutan Öppna.

Öppna pdf-filer

Upphovsmannen till en pdf-fil kan begränsa tillgången till den. Filen kan t.ex. lösenordsskyddas och vissa funktioner, t.ex. text- och bildextrahering, begränsas. Eftersom det vore ett brott mot författarens upphovsrätt att försöka få tillgång till dessa funktioner är sådana filer lösenordsskyddade i ABBYY FineReader.

Arbeta med bilder
Spara bilder
Läsa in bilder


Scanna dubbla sidor

Läsa in uppslag

Även om det vid inläsning av böcker är enklare att läsa in både vänster och höger sida (d.v.s. ett uppslag) samtidigt förbättras kvaliteten på tolkningen om du efter inläsningen delar sidan i två delar, där respektive del sida motsvarar en sida i boken. Tolkning och layoutanalys utförs därefter separat för varje sida liksom eventuell borttagning av skevheter.

Så här delar du ett uppslag:

  • Välj Dela uppslag på Läs in/Öppna tab (Verktyg>Alternativ) före inläsning.

Samtliga uppslag kommer nu att delas upp i två sidor i uppsättningen. Se avsnittet Allmän information om att arbeta med uppsättningar för vidare information om uppsättningar.

Obs! Om ett uppslag delas felaktigt avmarkerar du kryssrutan Dela uppslag, läser in uppslaget igen (eller laddar respektive bild till uppsättningen igen) och försöker dela bilden manuellt i dialogrutan Dela bild (Bild > Dela bild).


Lägga till bilder av visitkort till uppsättningen

När man läser in visitkort bör man lägga så många som möjligt på exponeringsbordet. Därigenom förbättras tolkningskvaliteten (speciellt om man tar bort skevheter) om varje visitkort tolkas som en separat sida. För detta ändamål är programmet utrustat med för både automatisk och manuell delning av visitkort. Observera att visitkort måste arrangeras i en viss ordning.

Så här delar du bilden

  1. Välj önskad bild i fönstret Uppsättning.
  2. Välj Dela bild på Bild-menyn. Dialogrutan med samma namn öppnas.
  3. Klicka på Dela visitkort.

Obs!

  1. Den delade bilden kommer att tas bort från uppsättningen och dess plats upptas av bilderna av delarna. För vidare information, se avsnittet Allman information om att arbeta med uppsättningar.
  2. Om bilden har delats felaktigt kan du försöka dela bilden manuellt med hjälp av knapparna Lägg till vertikal avgränsare och Lägg till horisontell avgränsare.
  3. Du raderar alla avgränsare genom att klicka på Ta bort alla avgränsare.
  4. Du flyttar avgränsare genom att växla till läget Markera avgränsare (klicka på [image]) och flytta avgränsaren.
  5. Du raderar avgränsare genom att växla till läget Markera avskiljare (klicka på [image]) och flytta avgränsaren utanför bilden.


Användning av en digitalkamera för fotografering av texter

Att fotografera dokument kräver ett visst kunnande och en del övning. I det här avsnittet får du lära dig hur du ställer in din kamera så att du kan få dokumentfoton som lämpar sig för OCR. Om du vill ha mer detaljerad information om inställningarna för just din kamera kan du läsa i dokumentationen som medföljde kameran.

Innan du tar några bilder ...
  1. Se till att hela sidan är i sökarområdet och att inga ovidkommande förmål syns.
  2. Se till att ljuset är jämnt fördelat över sidan och att det inte finns några mörka områden eller skuggor.
  3. Släta ut sidan om så behövs och placera kameran parallellt med dokumentets plan så att linsen är vänd mot mitten av den text som ska fotograferas.

Klicka på rubrikerna nedan om du vill läsa om de kameraspecifikationer och fotograferingslägen som krävs.

  • Specifikationer för digitalkameran

  • Hur man fotograferar texter

  • Belysning

  • Placering av kameran

  • Blixt

  • Fotograferingsläge

  • Bländare

  • ISO-hastighet

  • Fokus

  • Vitbalans

  • Fler rekommendationer

  • Vad gör jag om ...

Krav för digitalkameran

Minimikrav

  • 2-megapixelsensor
  • Lins med variabelt fokus (kameror med fast fokus, som är vanliga i mobiltelefoner och portabla enheter, producerar vanligen bilder som inte lämpar sig för OCR)

Rekommenderade krav

  • 5-megapixelsensor
  • Läge för frånkopplad blixt
  • Läge för manuell bländarinställning eller prioritering av bländare
  • Manuellt fokus
  • Antiskaksystem, annars rekommenderas användning av stativ
  • Optisk zoom

Hur man fotograferar texter

Belysning

Se till att det finns tillräckligt mycket ljus – dagsljus rekommenderas.

Placering av kameran

Användning av stativ rekommenderas starkt. Du får bäst resultat om du fotograferar med maximal optisk zoom. Linsen måste vara placerad parallellt med dokumentets plan och vara riktad mot textens mitt.

Vid full optisk zoom måste avståndet mellan kameran och dokumentet vara så stort att hela dokumentet syns i sökaren. Detta avstånd är vanligen 50–60 cm.

Blixt

Stäng av blixten om ljuset är tillräckligt, för att undvika blänk från sidan och skarpa skuggor. Om ljuset är dåligt, försök använda blixt på ungefär 50 centimeters avstånd, men även då rekommenderas du att använda ytterligare belysning.

Viktigt! Om du använder blixt med dokument tryckta på glansigt papper blir blänket som starkast.

Fotograferingsläge

Bländare

I dåligt ljus är den rekommenderade bländaren ~2,3–4,5, dvs. den största möjliga som kameran tillåter. I starkt dagsljus ger mindre bländare skarpare bilder.

ISO-hastighet

Om ljuset är dåligt bör du se till att välja en högre ISO-inställning.

Fokus

Autofokus kanske inte fungerar korrekt i dåliga ljusförhållanden. Om detta är fallet fokuserar du kameran manuellt.

Vitbalans

Om kameran har denna funktion kan du använda ett vitt pappersark för att ställa in vitbalansen. Välj annars det läge för vitbalans som bäst passar för de aktuella ljusförhållandena.

Fler rekommendationer

Om ljuset är för svagt kommer kameran att öka exponeringstiden, vilket kan göra bilden oskarp. Försök med att göra följande:

  • Aktivera antiskaksystemet om ett sådant finns
  • Använd funktionen för automatisk exponering för att förhindra att kameran skakar när slutarknappen trycks ned.
Vad gör jag om ...
Bilden är för mörk och har för dålig kontrast
    Försök med att använda ytterligare ljuskällor. Öka annars bländaröppningen.

Bilden är inte tillräckligt skarp

    Autofokusfunktionen kanske inte fungerar korrekt i svagt ljus eller om du försöker fotografera dokumentet på nära håll. Om ljuset är svagt kan du försöka använda en ytterligare ljuskälla. När du fotograferar dokumentet på nära håll kan du försöka använda makroläget (närbildsläget). Annars kan du försöka fokusera kameran manuellt, om din kamera har en funktion för manuell fokusering.

    Om endast en del av bilden är suddig kan du försöka använda en mindre bländaröppning. Öka avståndet mellan dokumentet och kameran och använd maximal zoom. Fokusera på en punkt någonstans mellan bildens mitt och kant.

Blixten gör att mitten av bilden blänker

    Stäng av blixten. Du kan också försöka fotografera från större avstånd.


Arbeta med bilden

Arbeta med bilder

  • Avlägsna fläckar från bilder
  • Ändra bildupplösning
  • Räta ut textrader
  • Invertera bilder
  • Rotera eller vända bilder
  • Radera block
  • Beskär bild
  • Förstora och förminska bilder
  • Hämta information om bilder
  • Skriva ut bilder
  • Ångra senaste kommando

  1. Avlägsna fläckar från bilder

    Den tolkade bilden kan innehålla en stor mängd fläckar t.ex. i form av ett stort antal onödiga punkter. Punkterna uppkommer på bilder med medium eller dålig utskriftskvalitet och punkter som ligger nära ett tecken kan påverka kvaliteten på tolkningen. För att minska antalet fläckar:

    • Välj Avlägsna fläckar på Bild>Bildjustering-menyn.

    Så här avlägsnar du fläckar från block:

    • Välj Avlägsna fläckar från bild på Bild>Bildjustering-menyn.

    Obs! Om det ursprungliga dokumentet är mycket blekt eller är skrivet med ett mycket tunt typsnitt kan punkter, kommatecken och väldigt tunna delar av tecken försvinna när man tar bort fläckar från bild och därigenom försämra tolkningskvaliteten.

  2. Ändra bildupplösning

    Bildupplösning anger hur små detaljer som kan ses på en bild och mäts i punkter per tum (dpi). OCR-kapaciteten i ABBYY FineReader är bäst när den vertikala och den horisontella upplösningen är densamma och är mellan 50 och 3 200 dpi. Det rekommenderade intervallet är 200–600 dpi och den rekommenderade inställningen 300 dpi.

    Om bildupplösningen är för låg eller för hög kan det inverka negativt på OCR-kvaliteten.

    Vissa bildformat, t.ex. *.bmp-filer, har ingen upplösning. Ibland kan en bild ha icke-standardiserad upplösning, t.ex. 204*96 dpi, vilket också kan inverka negativt på OCR-kvaliteten.

    ABBYY FineReader kontrollerar upplösningen hos varje bild och korrigerar den om så behövs, med bildens dimensioner oförändrade. Bilder vars upplösning har korrigerats av programmet är markerade med [image] i fönstret Uppsättning. Om du placerar muspekaren på en sådan bild visas ett pop-up-tips.

    Om OCR-kvaliteten för en viss bild är dålig kan du förbättra kvaliteten genom att ändra dess upplösning. Så här ändrar du upplösningen för en bild markerad med [image]:

    1. I fönstret Uppsättning, välj bilden markerad med [image] vars upplösning du vill ändra. Om pop-up-tipset anger att bilden har en ogiltig upplösning, välj kommandot Korrigera upplösning på menyn Bild.
    2. I dialogrutan som öppnas, välj antingen bildtyp (inläst bild, faxad bild eller skärmdump) eller välj Annan upplösning och skriv exakt upplösning för bilden.
    3. Välj Valda bilder för att ändra upplösning för de valda bilderna. Välj Alla bilder i uppsättningen för att ändra upplösning för alla bilder i uppsättningen. Det senare alternativet rekommenderas för bilder som kommer från en och samma källa.

  3. Räta ut textrader

    När du läser in mycket tjocka böcker kan texten nära inbindningen bli förvrängd. På liknande sätt kan texten nära marginalen bli förvrängd när du fotograferar text med en digitalkamera. Så här rättar du till sådan förvrängning:

    • Klicka på [image] eller öppna Image-menyn > Bildjustering > Räta ut textrader.

    Obs! Det kan ta tid att räta ut textrader.

  4. Invertera bilder

    Vissa bildläsare inverterar bilder (gör svart till vitt och tvärt om) vid inläsning.

    Du kanske vill aktivera funktionen Invertera bild för att vara säker på att dokumenten har standardutseende, t.ex. svarta tecken mot vit bakgrund. Så här aktiverar du detta alternativ:

    • Välj Invertera bild från Bild>Bildjustering-menyn.

    Obs! Om du läser in eller öppnar inverterade bilder, välj alternativet Invertera bild i gruppen Läs in/öppna i dialogrutan Extraalternativ innan du lägger till dessa bilder i uppsättningen. Om du vill öppna dialogrutan Extraalternativ, klicka på knappen Extraalternativ ...på fliken Allmänt i dialogrutan Alternativ.

  5. Rotera eller vända bilder

    Kvaliteten på tolkningen beror i hög grad på om bilden ligger i standardriktningen (texten ska läsas uppifrån och ner och alla rader ska vara horisontella). Som standard identifieras riktningen automatiskt under tolkningen. Om ABBYY FineReader identifierar riktningen felaktigt avmarkerar du Identifiera bildriktning (under tolkning) under fliken Läs in/Fliken Öppna och roterar bilden manuellt sa att den ligger i standardriktningen:

    • Klicka på [image] eller välj Rotera medsols på Bild>Rotera/vänd bild -menyn för att rotera bilden 90 grader medsols.

    • Klicka på [image] eller välj Rotera motsols på Bild>Rotera/vänd bild -menyn för att rotera bilden 90 grader motsols.
    • Välj Rotera upp och ner på Bild>Rotera/vänd bild -menyn för att rotera bilden 180 grader.

    Så här vänder du bilder:

    • Horisontellt (runt sin vertikala axel) - välj Vånd horisontellt på Bild>Rotera/vänd bild -menyn.
    • Vertikalt (runt sin horisontella axel) - välj Vänd vertikalt på Bild>Rotera/vänd bild -menyn.

  6. Radera block

    Om du inte vill att ett visst område ska tolkas eller om du har stora områden med fläckar i bilden kan du enkelt radera dem. Så här gör du:

    • Välj verktyget [image] och välj därefter det område i bilden som du vill radera genom att hålla ner vänster musknapp. Släpp knappen för att radera det markerade omradet i bilden.
  7. Beskär bild

    Ibland kan en inläst bild ha mörka kanter. Du kan beskära oönskade svarta områden innan du genomför OCR. Du kan också använda verktyget Beskär bild för att förminska bilden till en standardpappersstorlek, till exempel A4 eller A5.

    1. I fönstret Bild, markera [image] verktyget (eller välj kommandot Beskär bild på menyn Bild);
    2. Bilden kommer att visas i ett Beskär bild-fönster och dess kanter markeras med svarta linjer.
    • I rullgardinsmenyn till vänster kan du välja i vilken skala bilden ska visas i fönstret;
    • Beskär bilden genom att placera muspekaren på färgkanten och dra den till önskad plats. Alternativt kan du placera muspekaren i ett av hörnen och dra den diagonalt. Den del av bilden som kommer att tas bort visas i grått. Klicka på knappen Beskär;
    • Om du vill förminska bilden till en standardpappersstorlek, välj önskad pappersstorlek i listan Beskär till till höger;
    • Om du vill hoppa över beskärningen av den aktuella bilden och gå vidare till nästa, klicka på knappen Hoppa över;
    • Avmarkera rutan Gå till nästa bild om du inte vill att ABBYY FineReader automatiskt ska gå till nästa bild när du är klar med den aktuella bilden.

    Obs!

    1. Du rekommenderas att beskära en bild innan du har ritat block och tolkat bilden.
    2. Du kan ändra färg för färgkanterna som används i fönstret Beskär. Om du vill göra detta, gå till fliken Visa i dialogrutan Alternativ (menyn Verktyg>Alternativ). I gruppen Utseende, välj Beskär bildblock i listan och klicka i fältet Färg. I dialogrutan Färg , välj önskad färg.

  8. Förstora/förminska bild

    • Välj verktyget [image] eller [image] i Bildfältet (i Verktyg-fönstret) och klicka på bilden. Bildens storlek dubbleras/halveras.
    • Högerklicka på bilden och välj Skala följt av önskad skala från snabbmenyn.

  9. Hämta information om bilder

    Du kan ta fram följande information om bilder: bredd och höjd i bildpunkter, vertikal och horisontell upplösning per tum (dpi) samt bildtyp.

    • Högerklicka på bilden och välj Egenskaper från snabbmenyn. En dialogruta öppnas. Klicka på Bild-fliken i dialogrutan.
  10. Skriv ut bilder

    Så här skriver du ut den öppna bilden i Bild-fönstret, bilder av sidor som du valt i Uppsättning-fönstret eller alla bilder i en uppsättning:

    • Välj Arkiv>Skriv ut>Bild. Dialogrutan Skriv ut kommer att öppnas. Ange nödvändiga parametrar för utskrift (den skrivare som ska användas, antal sidor, antal kopior o.s.v.).
  11. Ångra senaste kommando
    • Du ångrar det senaste utförda kommandot genom att klicka på Ångra i Standardfältet ( [image]).

    Tips! Om du vill ångra ångrakommandot klickar du på Gör om i Standardfältet ( [image]).


Sidnumrering

Alla inlästa sidor ges ett nummer (antalet sidor i uppsättningen plus 1).

Du kan också ange sidnummer manuellt, t.ex. om du vill behålla den ursprungliga sidnumreringen eller läsa in sidor i nummerordning:

  • Välj Fråga efter sidnummer innan sidan läggs till i uppsättningen under fliken Läs in/Öppna bild (Verktyg > Alternativ).

Om du läser in ett stort antal sidor eller dubbelsidiga dokument enligt sidnummer:

  1. Välj Fråga efter sidnummer innan sidan läggs till i uppsättningen under fliken Läs in/Öppna bild (Verktyg > Alternativ).
  2. Ange numret på den första inlästa sidan i dialogrutan Sidnummer och välj Udda och jämna separat i fältet Sidnumrering. Välj riktning för sidnumreringen: stigande eller fallande (beroende på om de dubbelsidiga dokumenten har lagts i den automatiska dokumentmataren med första eller sista sidan).
Inlasning


Alternativ för sidor i uppsättning

Alternativ för bilder i uppsättningar

Konvertera färg- och gråskalebilder till svartvitt (fliken Läs in/Öppna bild, Verktyg>Alternativ)

Välj Konvertera färg- och gråskalebilder till svartvitt om du vill läsa in bilder i gråskala med hjälp av gränssnittet för TWAIN-källa. Det innebär att de inlästa bilderna inte kommer att innehålla några färgfoton, färgade typsnitt eller bakgrunder eller andra färginslag (även om förlagan gör det). Detta inläsningsalternativ sparar utrymme på hårddisken.

Obs! Det här alternativet anges i dialogrutan Extraalternativ. Om du vill öppna den här dialogrutan, klicka på knappen Extraalternativ ...på fliken Allmänt i dialogrutan Alternativ.


Analys av sidlayout

Sidlayoutanalys

ABBYY FineReader måste veta vilka områden i bilden som ska tolkas innan tolkningen startar. Analysen av sidlayouten tillhandahåller denna information genom att identifiera text-, bild-, tabell- och streckkodsblock.

I detta kapitel får du information om följande: manuell sidlayoutanalys, tillgängliga blocktyper, redigering av block ritade vid automatisk layoutanalys och hur layoutanalysen underlättas genom användandet av blockmallar.

Innehållsförteckning

  • Allman information om sidlayoutanalys
  • Blocktyper
  • Alternativ för automatisk sidlayoutanalys
  • Rita och redigera block manuellt
  • Analysera tabellayouter manuellt
  • Använda blockmallar


Allmän information om analys av sidlayout

Allmän information om sidlayoutanalys

Analys av sidlayout kan utföras både automatiskt och manuellt. I de flesta fall klarar ABBYY FineReader den komplicerade uppgiften att analysera sidlayouten automatiskt. Du startar den automatiska analysen genom att klicka på Läs in. Tolkning och analys av layout utförs samtidigt.

    Tryckt på den här knappen för att starta processen med att läsa en öppen bild. För att ändra läge på knappen, tryckt på pilen till höger om den och välj önskat objekt i den lokala menyn.

Obs! En fristående layoutanalysfunktion är också tillgänglig (Bearbetning >Läs>Analysera layout). Du kan köra denna fristående process vid behov, men observera att kvaliteten på analysen av sidlayouten kan försämras (vid den den samtidiga layoutanalysen och tolkningen används nämligen ytterligare information, vilken inhämtas under tolkningen och underlättar layoutanalysen).

Du bör överväga att rita block manuellt om

  1. endast en del av sidan ska tolkas

  2. den automatiska layoutanalysen leder till felaktigt ritade block.

Tips!

  • I vissa fall kan kvaliteten på den automatisk layoutanalys förbättrar genom att ändra alternativ för sidlayouten. De aktuella analysalternativen visas på fliken Läs tab (Verktyg > Alternativ).
  • Om endast ett fåtal block ritas felaktigt går det oftast snabbare att redigera de felaktiga blocken med hjälp av blockredigeringsverktygen än att radera blocken och rita dem manuellt igen.
Alternativ för automatisk sidlayoutanalys
Rita och redigera block manuellt
Manuell analys av tabellayout


Typer av block

Blocktyper

Block är områden i en bild som omsluts av ramar. De talar om för systemet vilka fält i bilden som ska tolkas och i vilken ordning. Blocken påverkar också hur den ursprungliga layouten på sidan behålls. Olika typer av block har olika färg på ramarna. Du ändrar ramfärgen på Visa-fliken i dialogrutan Alternativ (Verktyg > Alternativ) i gruppen Utseende. Välj önskad blocktyp i fältet Objekt och önskad färg i fältetFärg.

Följande blocktyper av block finns tillgängliga

Tolkningsområde - denna typ av block används för automatisk igenkänning och analys. När du klickar på Läs in analyseras och tolkas alla block av den här typen automatiskt.

Text - denna blocktyp används för områden med text och ska endast innehålla text formaterad i kolumner. Om det finns bilder i texten ritar du separata block runt dem.

Tabell - denna typ av block används för bilder av tabeller eller områden med strukturerad text i en tabell. När denna blocktyp läses in ritas vertikala och horisontella avgränsare inuti blocket för att skapa en tabell. Detta block visas som en tabell i texten. Du kan rita och redigera tabeller manuellt.

Bild - denna blocktyp används för områden som innehåller bilder. Ett block av den här typen kan omsluta en bild eller något annat objekt (t.ex. ett avsnitt av en text) som du vill visa som en bild i den tolkade texten.

Streckkod - denna typ av block används för områden med streckkoder. Om dokumentet innehåller en streckkod och du inte vill att den ska visas som en bild men som en serie med bokstäver och siffror i den tolkade texten ritar du ett separat block för streckkoden och anger blocktypen som streckkod.

Obs!Om du vill att streckkoder i dina dokument ska avläsas automatiskt, se till att alternativet Sök efter streckkoder är markerat i dialogrutan Extraalternativ. Avmarkera annars detta alternativ. (Om du vill öppna dialogrutan Extraalternativ, klicka på knappen Extraalternativ ...på fliken Allmänt i dialogrutan Alternativ).

Streckkodstyp

Streckkodstyp

 Code 3 of 9
Check Code 3 of 9
Code 3 of 9 without asterisque
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 of 5
Inerleaved 2 of 5
Check Inerleaved 2 of 5
Matrix 2 of 5
Postnet
Industrial 2 of 5
UCC-128
UPC-A
UPC-E
PDF417

Rita och redigera block manuellt


Alternativ för automatisk sidlayout

Alternativ för automatisk sidlayoutanalys

Som en del av den automatiska sidlayouten ritas text-, tabell-, bild- och streckkodsblock.

Du startar den automatiska layoutanalysen (och texttolkningen) genom att klicka på Tolka. Välj alternativ för layoutanalysen, tabellanalys, innan du klickar på den här knappen.

    Tryck på den här knappen för att starta tolkning av en öppen bild. För att ändra läge på knappen tryck på pilen till höger om knappen och välj önskat objekt i den lokala menyn.

Tabellanalys

I de flesta fall delas tabeller automatiskt upp i rader och kolumner. Vanligtvis delar programmet automatiskt upp tabeller i rader och kolumner. Om ytterligare justering av tabellalternativen krävs, öppna dialogrutan Ärvda alternativ och välj den önskade posten i gruppen Tolka. (För att öppna dialogrutan Ärvda alternativ; klicka på knappen Ärvda alternativ... under fliken Allmänt i dialogrutan Alternativ)

  • rader och kolumner ritas felaktigt vid den automatiska layoutanalysen
  • dokumentet innehåller ett stort antal enkla tabeller av samma typ (t.ex. utan sammanfogade celler eller enbart en textrad per cell).

  1. Välj En rad text per cell i tabellen och/eller om tabellen inte har några (eller endast några få) svarta avgränsare och det bara finns en textrad per cell. Exempel:

    Kilometer | Mil
    1 | 0,62
    5 | 3,2

    Denna tabell har endast en textrad per cell
    Fysiskt fenomen t, grader Celsius
    Vattnets
    kokpunkt     		100
    Vattnets
    fryspunkt     		0

    Denna tabell har mer än en textrad per cell

  2. Välj Inga sammanfogade celler i tabell om tabellen inte har några sammanfogade celler. Exempel:

    Temperatur
    Grader celsius | Grader Kelvin
    -273 | 0
    100 | 373

    Cellen Temperatur är en sammanfogad cell

Obs! Välj inte alternativen En rad text per cell i tabellen och/eller Inga sammanfogade celler i tabell om det finns tabeller med olika struktur i texter eftersom det kan leda till fel vid layoutanalysen layouten och har en negativ effekt på tolkningskvaliteten.

Rita och redigera tabeller manuellt
Spara blockbilder till filer


Rita och redigera block manuellt

Se även:

  • Skapa nya block
  • Ändra block
  • Redigera tabeller

Skapa nya block

  1. Välj något av följande alternativ:

    Rita tolkningsområde.

    Rita textblock.

    Rita bildblock.

    Rita tabellblock.

  2. Placera musen på den punkt där du vill att ett av blockets hörn ska vara. Håll ner vänster musknapp och dra muspekaren till den punkt där du vill att motstående hörn ska vara.
  3. Släpp upp musknappen.

En ram kommer att omsluta det valda området.

Du kan därefter ändra blocktyp. Följande blocktyper är tillgängliga: tolkningsområde, text, tabell, bild, eller streckkod. Så här ändrar du blocktyp:

  • Högerklicka i blocket och välj Ändra blocktyp följt av önskad typ från snabbmenyn.

Ändra block

Så här ändrar du blockets ramar

  1. Klicka på blockramen och håll ner vänster musknapp. Muspekaren ändras till en pil med två spetsar.
  2. Dra pekaren i önskad riktning.
  3. Släpp upp musknappen.

Obs! Om du klickar på ett av blockets hörn kan du flytta både den horisontella och den vertikala ramen samtidigt.

Så här lägger du till rektanglar i block

  1. Välj verktyget [image] .
  2. Klicka i det block som du vill lägga till en del i. Håll ner vänster musknapp och dra muspekaren diagonalt. Välj det område som du vill lägga till i blocket och släpp upp musknappen. Den ritade rektangeln kommer att läggas till i blocket.
  3. Flytta blockets ramar vid behov.

Så här klipper du ut rektanglar ur block

  1. Välj verktyget [image] .
  2. Klicka i det block som du vill klippa ut en del av. Håll ner vänster musknapp och dra muspekaren diagonalt. Välj det område som du vill klippa ut och släpp upp knappen. Den markerade rektangeln kommer att klippas ut från blocket.
  3. Flytta blockets ramar vid behov.

Obs!

  1. Du kan ändra blockramar genom att lägga till nya noder (delningspunkter) för dem. Använd musen och flytta segment i den riktning du önskar.
    Om du vill lägga till en ny nod trycker du på Skift och flyttar muspekaren till den plats där du vill att den nya noden ska skapas (pekaren förvandlas till ett kors) och klickar på ramen. En ny nod kommer att skapas.
  2. Blockens form är underkastade vissa begränsningar i ABBYY FineReader. Dessa begränsningar innebär bl.a. att textrader i block måste vara obrutna om tolkningen ska lyckas. I enlighet med dessa begränsningar korrigeras blockramarna automatiskt när delar läggs till eller klipps ut. Om du t.ex. klipper ut en del längst upp eller längst ner, kommer ett helt hörn att automatiskt klippas bort. Vidare om du försöker klippa ut en del mellan de två övre eller nedre hörnen klipps det (övre eller nedre) högra hörnet av blocket ut. Operationer som innebär att segment i blockets ramar flyttas kan inte heller utföras.

Så här markera du block eller grupper av block

  • Välj verktyget [image] och klicka på det önskade blocket eller håll ner vänster musknapp och rita en rektangel runt alla block som du vill markera.

Obs! Du kan markera ett eller flera block genom att använda blockritningsverktygen. Om du vill markera flera block samtidigt håller du ner Skift eller Ctrl med något av verktygen [image], [image], [image] eller [image] aktiverade och drar pilen över de block som du vill markera. Du inverterar markeringen (t.ex. för att markera ett omarkerat block eller vice versa) genom att hålla ner Ctrl med något av verktygen [image], [image], [image] eller [image] aktiverade och drar pilen över de önskade blocken.

Så här flyttar du block

  • Håll ner Alt med ett av verktygen [image], [image], [image], [image] eller [image] aktiverade och flyttar blocken.

Så här numrerar du block

  1. Välj verktyget [image] .
  2. Klicka på blocken i den ordning du önskar. Innehållet i blocken kommer att visas i samma ordning.

Obs! Om du numrerar block i en tidigare tolkad bild arrangeras den tolkade texten om i läget utkast i Textfönstret så att den nya numreringen avspeglas.

Så här raderar du block

  • Välj verktyget [image] och klicka på det block som du vill radera.
  • Markera de block du vill radera och tryck på Del.

Obs! Om du raderar ett tidigare tolkat block raderas aven texten för det i Textfönstret.

Så här raderar du alla block i en bild

  • Välj alternativet Radera alla block och all text på menyn Bild .

Obs! Om du raderar block som redan har tolkats raderas även den tolkade texten i Textfönstret.

Redigera tabeller

Om du vill redigera en tabell markerar du något av följande verktyg i verktygsfältet Bild:

Lägg till vertikal avgränsare.

Lägg till horisontell avgränsare.

Ta bort avgränsare.

Så här slår du ihop du flera celler:

  • Välj Slå ihop celler på Bild>Tabellceller -filen.

Så här delar du upp tidigare sammanfogade celler:

  • Välj Dela upp celler på Bild>Tabellceller -menyn.

Så här slår du ihop rader (uppdelningen i kolumner bibehålls).

  • Välj Slå ihop rader på Bild>Tabellceller -menyn.
Analysera tabellayouter manuellt
Blocktyper
Använda blockmallar


Manuell analys av tabellayout

Analysera tabellayouter manuellt

Tips! Om den automatiska analysen av tabellayouten resulterar i att rader och kolumner ritas felaktigt kan du redigera det automatiska analysresultatet istället för att radera alla block och rita om dem manuellt. Det går nästan alltid fortare.

Så här redigerar du tabeller manuellt

Använd följande verktyg i verktygsfältet Bild när du redigerar tabeller:

Lägg till vertikal avgränsare
Lägg till horisontell avgränsare

Ta bort avgränsare
Om cellen endast innehåller en bild väljer du Behandla cell som en bild i dialogrutan Blockegenskaper (Visa >Egenskaper). Om cellen innehåller både text och bilder ritar ett separat bildblock (eller flera block) inuti cellen.

Så här sammanfogar du celler eller rader:

  • Välj Slå ihop celler eller Slå ihop rader på Bild>Tabellceller -menyn.

    Obs! Du kan dela upp tidigare sammanfogade celler genom att använda kommandot Dela celler (Bild>Tabellceller -menyn). Alternativet Slå ihop rader paverkar inte uppdelningen i kolumner.

Obs! För att du ska slippa rita horisontella och vertikala avgränsare manuellt ritar du ett separat tabellblock, högerklickar på det och väljer Analysera tabellstruktur på snabbmenyn. Då kommer avgränsare att ritas in efter behov. Skulle någon avgränsare ritas in felaktigt kan du redigera tabellen manuellt.


Använda blockmallar

Om du behandlar ett stort antal dokument med en identisk layout (t.ex. formulär eller frågeformulär) kommer layoutanalysen för varje enskild sida ta väldigt lång tid. För att spara tid kan du därför skapa en blockmall, t.ex. en grupp med standardblock av en speciell typ som motsvarar layouten för de aktuella sidorna och därefter tillämpa mallen på alla sidor med identisk layout som du vill tolka.

Obs! Dokument bör alltid läsas in med hjälp av den eller de aktuella mallarna och i samma upplösning som användes när mallarna skapades.

Så här skapar du blockmallar

  1. Öppna en bild och rita blocken automatiskt eller manuellt.
  2. Välj Spara block på Bild-menyn. Dialogrutan Spara block som öppnas. Skriv in en filnamn för blockmallen i dialogen.

Så här laddar du blockmallar

  1. Klicka i fönstretUppsättning och markera de sidor som du vill tillämpa blockmallen på.
  2. Välj Ladda block på Bild-menyn. Dialogrutan Öppna block öppnas.
  3. Välj tillämplig blockmall.
  4. Klicka på motsvarande Tillämpa på i gruppen. Välj Alla sidor om du vill tillämpa blockmallen på alla sidor i uppsättningen eller Markerade sidor om mallen endast ska tillämpas på de markerade sidorna.
  5. Klicka på Öppna.


Tolkning

Målet med optisk teckentolkning (OCR) är att läsa in text från en bild och samtidigt bibehålla bildens layout. Innan detta kan göras måste dock huvudtolkningsparametern – tolkningsspråk – ställas in. Det här kapitlet handlar om tolkningsparametrar och andra viktiga frågor som gäller tolkning, till exempel användning av olika inställningar för tolkning.

Innehållsförteckning

  • Allmän information om tolkning
  • Tolkningsspråk
  • Källans skrifttyp
  • Andra tolkningsalternativ
  • Bakgrundstolkning
  • Tolkningsträning
    • Träna användarmönster
    • Redigera användarmönster
  • Användarspråk och språkgrupper
    • Skapa nya språk
    • Skapa nya språkgrupper


Allmän information om tolkning

Obs! Se alltid till att tolkningsspråk,skrifttyp och dokumenttyp har angetts korrekt innan du startar tolkningen.

Du kan

  1. tolka ett eller flera block ritade i en bild.
  2. tolka en öppen sida eller alla sidor markerade i fönstret Uppsättning.
  3. tolka alla ej tolkade sidor i en uppsättning.
  4. bakgrundstolka sidor. Med hjälp av denna funktion kan du redigera och tolka sidor samtidigt.
  5. tolka sidor i läget träning. Läget träning används för att tolka texter skrivna med dekorativa typsnitt eller för att behandla stora volymer (mer än hundra sidor) dokument med skiftande kvalitet på utskriften.
  6. tolka samma uppsättning på flera arbetsstationer.

Så här startar du tolkningen på något av följande två sätt

  • Klicka på Tolka i verktygsfältet Guiden.

  • Välj önskat alternativ från menyn Bearbetning >Läs

  • Tolka - för att tolka den öppna sidan eller alla sidor markerade i fönstret Uppsättning.

    Tolka alla sidor - för att tolka alla ej tolkade sidor i en uppsättning.

    Tolka block - för att tolka ett block eller flera block ritade i en bild.

  • Starta bakgrundstolkning - för att starta bakgrundstolkning.

Som standard tolkas den öppna bilden när du klickar på Tolka. Om du vill ändra tolkningsläge klickar du på pilen till höger om knappen och väljer önskat läge från menyn.

Obs! När du utför optisk teckentolkning på ett block som redan har tolkats kommer tolkningen endast att utföras på nya eller ändrade block.

Tolkningsträning
Bakgrundstolkning
Kontrollera tolkad text


Tolkningsspråk

ABBYY FineReader tolkar både enkla och flerspråiga (t.ex. engelska och franska) dokument. När du tolkar dokument på engelska eller tyska kan du också använda specialiserade ordlistor för dessa språk. Utöver de allmänna ordlistorna i ABBYY FineReader finns det också medicinska och juridiska fackordböcker på dessa språk.

Du väljer tolkningsspråk från listan i verktygsfältet Standard.

Så här tolkar du flerspråiga dokument:

  1. Välj Välj flera språk i språlistan i verktygsfältet Standard. Dialogrutan Tolkningsspråk öppnas.

  2. Välj önskat språk i dialogrutan med samma namn.

Obs!

  1. Om du tycker att du ofta använder en viss kombination av språk kan du skapa en språkgrupp som innehåller dessa språk.
  2. Om du ökar antalet tolkningsspråk som används samtidigt kan tolkningskvaliteten försämras. Du bör inte använda mer än två till tre språk samtidigt.
  3. Innan ett dokument tolkas ser du till att de typsnitt som valts under fliken Fliken Spara har stöd för alla tecken i det aktuella tolkningssprået. I annat fall kommer den tolkade texten att visas felaktigt (frågetecken eller kvadrater, □, visas istället för bokstäver). Se Typsnitt för tolkningsspråk som kan visas felaktigt i Textredigeraren för vidare information.

Du kanske finner att valet av tolkningsspråk inte finns med i listan. Detta kan bero på en av följande orsaker:

  1. ABBYY FineReader har inte stöd för språet. Se den kompletta listan over tolkningsspråk i avsnittet Språk som stöds av ABBYY FineReader.
  2. Språket har inte tagits med i listan över tolkningsspråk som visas i verktygsfältet Tolkning. Du lägger till språk genom att markera Välj fler språk i listan i verktygsfältet Standard. Dialogrutan Tolkningsspråk öppnas. Välj önskat språk.
  3. Språket har avaktiverats vid en anpassad installation. Du installerar ytterligare språk genom att köra installationsprogrammet till ABBYY FineReader i läget Anpassad installation, avmarkera alla objekt utom Tolkningsspråk och klicka på Information. En lista över de språk som ABBYY FineReader har stöd för visas. Välj önskat språk.

    Obs! Se alltid till att du använder den mapp som ABBYY FineReader ligger i.

  4. Ditt exemplar av ABBYY FineReader är inköpt i en onlinebutik. För att hämtningstiden ska minskas innehåller distributionspaketet som säljs via onlinebutiker bara de vanligaste gränssnitts- och tolkningsspråken. Om du vill hämta fler språk, välj Start/Program/ABBYY FineReader 8.0/Hamta fler sprak och följ anvisningarna i programmet.

Så här visa/döljer du språk i listan i verktygsfältet

  • Välj önskat språk i dialogrutan Språkredigeraren (Verktyg>Språkredigeraren) och markera eller avmarkera objektet Visa detta språk i listan i verktygsfältet.

Tips! Du kan även ange tolkningsspråk för enskilda block genom att högerklicka i det aktuella blocket och välja Egenskaper fran snabbmenyn. Dialogrutan med samma namn öppnas. Välj fliken Block och sedan önskat tolkningsspråk för blocket i fältet Språk.

Språk som stöds av ABBYY FineReader


Utskriftstyp

Källtextens skrifttyp

Som regel identifieras skrifttypen automatiskt. Om du vill säkerställa att det är så, välj Autoidentifiering i gruppen Utskriftstyp i dialogrutan Extraalternativ(öppna dialogrutan Extraalternativ genom att klicka på knappen Extraalternativ ... på fliken Allmänt i dialogrutan Alternativ).

När texter skrivna på matrisskrivare eller skrivmaskin tolkas i läget utkast kan tolkningskvaliteten eventuellt förbättras genom att man väljer en annan Typ av utskrift:

  • Välj Skrivmaskin om du vill tolka texter skrivna med skrivmaskin.
  • Välj Matrisskrivare om du vill tolka texter skrivna med matrisskrivare.
Ett exempel på text skriven med matrisskrivare. Tecknen är uppbyggda av små punkter.
Ett exempel på text skriven med skrivmaskin. Alla tecken är lika breda (jämför, till exempel, "w" och "a").

Så här ändrar du skrifttypen

  • Välj önskad utskriftstyp i gruppen Utskriftstyp i dialogrutan Extraalternativ (öppna dialogrutan Extraalternativ genom att klicka på knappen Extraalternativ ... på fliken Allmänt i dialogrutan Alternativ).

    Obs! När du är klar med tolkning av texter skrivna på skrivmaskin eller matrisskrivare får du inte glömma att markera Autoidentifiera för att normal texttolkning.


Andra tolkningsalternativ

Tolkningsläge

I ABBYY FineReader 8.0 kan du välja mellan hastighet och kvalitet i tolkningsprocessen. Det finns två tolkningslägen:

  • Noggrant
    I det här läget analyseras och tolkas både enkla dokument och dokument med komplex layout, till exempel dokument med text på färgad eller rastrerad bakgrund och dokument med komplexa tabeller (till exempel tabeller med vita rutnätslinjer och tabeller med färgade celler).
    Obs! I jämförelse med läget Snabbt är läget Noggrant mer tidskrävande men ger bättre tolkningskvalitet.
  • Snabbt
    Det här läget rekommenderas för behandling av stora mängder dokument med enkel layout och bra bildkvalitet.

Du kan ange tolkningsläge på fliken Läs i dialogrutan Alternativ (menyn Verktyg>Alternativ).

PDF-tolkning

I ABBYY FineReader 8.0 extraheras textdata från pdf-filer, och dessa data används för tolkning av PDF-dokument. Extraheringen av textdata ökar hastigheten i tolkningsprocessen med upp till 2–3 gånger. Pdf-filer kan dock ha icke-standardiserad kodning. I det här fallet kan textinnehåll bara hämtas med OCR. Om du inte är nöjd med tolkningskvaliteten för ett pdf-dokument:

  • På fliken Läs i dialogrutan Alternativ(menyn Verktyg>Alternativ), välj alternativet Tolka PDF-filer som bilder i gruppen PDF-tolkning och läs dokumentet igen.

Streckkodstolkning

Om du vill att streckkoder i dina dokument ska avläsas automatiskt, se till att alternativet Sök efter streckkod är markerat i gruppen Läs i dialogrutan Extraalternativ. Separata streckkodstypblock skapas för dem; streckkoder kommer att visas som en serie bokstäver och siffror i den tolkade texten. En fullständig lista över de streckkodstyper som stöds av ABBYY FineReader 8.0 finns i Blocktyper.

Obs! Om du vill öppna dialogrutan Extraalternativ, klicka på knappen Extraalternativ på fliken Allmänt i dialogrutan Alternativ (Verktyg>Alternativ).

Visa bild under igenkänning

Vid bearbetning av ett stort antal sidor går tolkningen snabbare om den bearbetade bilden inte visas på skärmen. Så här tolkar du utan att visa bilden:

  • Avmarkera alternativet Visa bild under tolkning i dialogrutan Extraalternativ(öppna dialogrutan Extraalternativ genom att klicka på knappen Extraalternativ ... på fliken Allmänt i dialogrutan Alternativ.

Textorientering

Om block som innehåller vertikal text tolkas felaktigt (ett textblock eller en cell) gör du följande:

  • Högerklicka i blocket med den vertikala texten och välj Egenskaper på snabbmenyn. Dialogrutan Blockegenskaper öppnas. Välj önskat objekt i listan Textorientering och tolka bilden igen.

Inverterade eller vända block

Om block som innehåller inverterad eller vänd text tolkas felaktigt (ett textblock, en cell eller en hel tabell) gör du följande:

  • Högerklicka i det aktuella blocket och välj Egenskaper från snabbmenyn. Dialogrutan Blockegenskaper öppnas. Välj Inverterad eller Vänd och tolka bilden igen.


Igenkänning i bakgrunden

Bakgrundstolkning

Om du vill redigera redan tolkade sidor och utföra tolkning samtidigt kan du köra bakgrundstolkningsfunktionen vara användbar. Så här startar du bakgrundstolkningen:

  • Välj Bakgrundstolkning på menynBearbetning.
    Ikonen [image] kommer att visas på statusraden längst ner i ABBYY FineReaders huvudfönster. Om vyn Information är aktiv i fönstret Uppsättning (du aktiverar lagetInformation genom att högerklicka i fönstret Uppsättning och välja Uppsättningsfönster
  • Detaljer på snabbmenyn) visas ikonen [image] i kolumnen Öppnad av för den sida som för närvarande tolkas.

När funktionen för bakgrundstolkning är aktiverad fortsätter tolkningen automatiskt om en tidigare icke tolkad sida läggs till i uppsättningen.

Obs! Bakgrundstolkning i system med flera processorer leder till högre tolkningshastighet framför allt i de fall då uppsättningen innehåller ett stort antal sidor.

Så här avbryter du bakgrundstolkningen

  • Välj Avbryt bakgrundstolkning på menyn Bearbetning.

Obs! Vid bakgrundstolkning används de tolkningsalternativ som var aktiverade när bakgrundstolkningen inleddes.


Tolkningsträning

Som tidigare nämnts kan ABBYY FineReader tolka praktiskt taget vilka texter som helst oavsett typsnitt som helst oavsett kvaliteten på utskriften. Därför behövs normalt ingen föregående träning innan man börjar tolka. Icke desto mindre är ABBYY FineReader utrustat med ett antal verktyg för träning.

Träna användarmönster när du ska tolka

  1. texter skrivna med dekorativa typsnitt
  2. texter som innehåller ovanliga tecken (t.ex. matematiska symboler)
  3. stora volymer (mer än hundra sidor) text med dålig kvalitet på utskriften.

Tips!Du bör endast träna användarmönster i ovanstående fall. Det kan hända att du även annars kan erhålla en något högre tolkningskvalitet men den tid och möda du måste lägga ner kommer troligen att uppväga fördelarna.

Mönsterträning går till enligt följande: En eller två sidor tolkas i träningen varpå ett mönster skapas. Därefter används detta mönster för att underlätta tolkningen av den återstående texten.

Ibland kan två eller även tre tecken vara sammanfogade så att det inte går att omsluta de enskilda tecknen med separata ramar. Om så är fallet (d.v.s. att du inte kan flytta ramen så att den bara innehåller ett helt tecken och inga andra delar av tecken) kan du träna ABBYY FineReader att tolka sådana teckenkombinationer. Exempel på teckenkombinationer som ofta är klistrade tillsammans är ff, fi och fl. Sådana kombinationer kallas ligaturer.

Obs!

  1. Mönster är endast användbara för dokument med samma typsnitt, teckenstorlek och upplösning som det dokument som användes för att skapa mönstret.
  2. Mönster är bara användbara för dokument som har samma typsnitt, teckenstorlek och upplösning som dokumentet som användes för att skapa användarmönstret. Varje mönster är skapat för en speciell uppsättning, vilket innebär att mönstret raderas när uppsättningen raderas. Mönster kan dock kopieras över till andra uppsättningar genom att spara alternativen för uppsättningen i en uppsättningsformatmall.
  3. Om du går över till att tolka texter skrivna med ett annat typsnitt bor du avaktivera eventuella användarmönster genom att välja Använd inte användarmönster under Läs -fliken (Verktyg > Alternativ).

Så här tränar du användarmönster
  1. Aktivera funktionen Träna användarmönster genom att markera Träna användarmönster på Läs -fliken (Verktyg > Alternativ) i gruppen Traning. Standardnamnet på mönstret ("Standard") visas på statusraden.
  2. Klicka på Tolka.
  3. Träna mönstret - tolka en eller fler sidor i Träna användarmönster. Tränade tecken sparas i standardmönstret. När du är klar med träningen kommer ABBYY FineReader att spara mönstret (Default.ptn) i den aktuella katalogen.
  4. Redigera mönstret.
  5. Avaktivera träningsfunktionen (markera Använd användarmönster på Läs -fliken).
  6. Tolka resten av texten genom att klicka på Tolka.

Obs!

  1. Om du behöver skapa flera mönster för samma uppsättning öppnar du dialogrutan Mönsterredigeraren (klicka på Mönsterredigeraren på Läs -fliken eller välj Verktyg > Mönsterredigaren). Skapa ett nytt mönster (klicka på Ny) och aktivera det (klicka på Aktivera). Skapade mönster skiljer sig inte från standardmönster, du arbetar med på samma sätt (se steg 1-5). Kom ihåg att endast ett mönster kan vara aktivt åt gången.
  2. Om du har skapat flera mönster för samma uppsättning kommer det senaste skapade att vara det aktiva. Namnet på det aktiva mönstret visas i statusfältet. När du vill aktivera ett annat mönster väljer du önskat mönster från mönsterlistan i dialogrutan Mönsterredigeraren (Verktyg > Mönsterredigeraren) och klicka på Aktivera. Klicka därefter på Använd användarmönster på Läs -fliken (Verktyg > Alternativ under Träning).
  3. Om alternativet Använd inbyggda mönster är markerat kommer all text tolkas med hjälp av de inbyggda mönstren och endast stanna vid otydliga tecken. Om du tränar systemet för att läsa dekorativa och/eller ovanliga typsnitt (till exempel tibetanska) kan det hända att tecknen tolkas felaktigt om du använder inbyggda mönster. I så fall avaktiverar du de inbyggda mönstren (genom att avmarkera Använd inbyggda mönster på Läs tab) och tränar systemet för att tolka de okända tecken det kan tänkas stöta på.


Hur man tränar ett användarmönster

Träna användarmönster

  1. Markera Träna användarmönster på Läs (Verktyg > Alternativ) under Träning.
  2. Klicka på Tolka. Tolkningsprocessen startar. När ett otydligt tecken identifieras öppnas dialogrutan Mönsterträning och tecknet visas i den.

Teckenträning

Ramen längst upp i dialogfönstret ska omsluta enskilda tecken. Det aktuella tecknet måste vara helt omslutet av ramen. Om ramen endast omsluter en del av tecknet eller mer än ett tecken klickar du på ramkanten och flyttar den så att ovan nämnda krav uppfylls. Du kan även använda knapparna [image] och [image] för att flytta ramarna (de är också användbara vid träning av kursiv stil, se nedan). När du har placerat ramen korrekt anger du tecknet och klickar på Träna.

Obs!

  1. Du kan bara träna systemet för att läsa tecken som finns i alfabetet. Om du vill träna ABBYY FineReader att tolka tecken som inte kan skrivas med tangentbordet använder du en kombination av två tecken från Teckentabellen (klicka på [image] i dialogrutan Mönsterträning).
  2. Om du vill träna systemet så teckenstilen bibehålls markerar du Kursiv eller Fet i dialogrutan Mönsterträning innan du klickar på Träna.
  3. Se till att endast ange versaler (gemener) när du tränar systemet på versaler (gemener).

Om du gör ett misstag under träningen klickar du på Bakåt för att gå tillbaka till föregående position. Det senast angivna bildteckenparet tas automatiskt bort från mönstret. Observera att denna ångrafunktion är begränsad till det sista ordet som tränats.

Ligaturträning

En ligatur är en kombination av två eller tre sammanfogade tecken, t.ex. fi, fl och ffi. Dessa tecken är svåra att separera eftersom de är sammanfogade vid utskriften. Ett bättre resultat kan erhållas genom att behandla dem som enskilda sammansatta tecken.

Ligaturträningen skiljer sig inte från teckenträningen:

  1. Ange önskad teckenkombination och klicka på Träna.
  2. Ramen i det översta fönstret i dialogen måste omfatta hela ligaturen. Du kan flytta ramens kanter med hjälp av musen eller genom att klicka på [image] och [image] .

Ett mönster kan innehålla upp till 1000 nya tecken. Du bör dock inte skapa för många ligaturer eftersom det kan försämra tolkningskvaliteten.

Observera följande begränsningar när du tränar ABBYY FineReader

  1. ABBYY FineReader skiljer inte på vissa tecken som normalt anses vara olika, utan de tolkas som ett och samma tecken. Följande apostroftyper: rak ('), typografisk höger (’) och typografisk vänster (‘) tolkas alla som rak apostrof. Därför kommer den tolkade texten aldrig att innehålla den typografiska apostrofen, även om du försöker träna dem.
  2. I vissa fall tolkas vissa bilder som ett visst tecken beroende på omgivningen.


Redigera användarmönster

Det kan vara bra att redigera nyligen skapade mönster innan du startar tolkningen. Ett felaktigt tränat mönster kommer att påverka tolkningskvaliteten negativt och det är därför viktigt att kontrollera mönstret.

Mönstret får endast innehålla hela tecken eller ligaturer. Ta bort tecken med kapade hörn och felaktiga etiketter.

Så här redigerar du användarmönster
  1. Välj Mönsterredigaren på Verktyg-menyn. Dialogrutan med samma namn öppnas.
  2. Välj önskat mönster och klicka på Redigera. Dialogrutan Användarmönster öppnas.
  3. Välj ett tecken och klicka på Egenskaper för att redigera tecken och ange korrekt teckenstil (kursiv, fet, nedsänkt eller upphöjd). Du kan också klicka på Radera för att ta bort felaktiga tecken från uppsättningen.


Användarspråk och språkgrupper

Förutom inbyggda språk och språkgrupper, kan du också skapa nya språk eller språkgrupper (från språk som ABBYY FineReader har stöd för) och använda dem vid tolkningen.

Skapa ett nytt språk om du behöver

  1. tillämpa en egen ordlista
    • Exempel: Du behöver tolka en engelsk text som innehåller många förkortningar. Du kan skapa en ordlista med förkortningar, skapa ett nytt språk och tillämpa ordlistan på det språket. Därefter kan du skapa en ny språkgrupp som innehåller engelska (med systemordlistan) och det nya språket (med förkortningsordlistan) och använda denna språkgrupp när du tolkar texten.
  2. tolka dokument av speciella typer, t.ex. följande:
    • Produktlistor som bara innehåller produktkoder. Sådana koder innehåller vanligtvis olika kombinationer av siffror och bokstäver. Du kan då skapa ett nytt språk som endast består av bara de ingående tecknen och använda det för att tolka dessa dokument.
    • Dokument som skrivits med bara versaler. Du kan förbättrar tolkningskvaliteten om du skapar ett språk där alla gemener är förbjudna.

Du bör skapa en språkgrupp om du använder en speciell språkkombination ofta.

Du skapar nya språk och språkgrupper i dialogrutan Språkredigeraren (Verktyg > Språkredigeraren).


Hur man skapar ett nytt språk

Skapa nya språk

Så här skapar du nya tolkningsspråk

  1. Välj Språkredigeraren på Verktyg-menyn.
  2. Klicka på Ny. I dialogrutan som öppnas markerar du Skapa en kopia av språket och välj önskat språk.
  3. Dialogrutan Grundläggande språkinställningar öppnas.

Ange följande parametrar för det nya språket (alla parametrar anges i dialogrutan Grundläggande språkinställningar)

  1. Namnet på det nya språket.
  2. Det grundläggande alfabete som ska användas för det nya språket. Denna parameter anges i fältet Alfabete. Vid behov kan du redigera alfabetet genom att klicka på [image].

  3. Ordlistan som ska användas (för både tolkning och stavningskontroll). Du kan välja en av följande:

    • Ingen (ingen ordlista används).
    • Inbyggd (ordlista som följer med ABBYY FineReader).
    • Ege nordlista

      När du vill lägga till ord i ordlistan eller använda en befintlig egen ordlista eller textfil i Windows (ANSI) eller Unicode (enda kravet är att orden separeras av mellanslag eller andra icke-alfabetiska tecken) klickar du på Redigera ordlista.

      Obs! Stavningskontrollen tolkar ord i användarordlistor som korrekta om de finns i texten med någon av kombinationer av versaler och gemener: stor bokstav enligt ordlistan; gemener; versaler; första bokstaven versal, återstående bokstäver gemener. Exemplen inkluderar:

      Stor bokstav enligt ordlistan | Korrekta förekomster av ordet
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Vanliga uttryck (används för att ange grammatiska regler i det nya språket, se avsnittet Vanliga uttryck för vidare information).

Obs!

  1. Klicka på Avancerat i dialogrutan Grundläggande språkinställningar för att ange avancerade inställningar för det nya språket, t.ex. vilka tecken som ska ignoreras, spärrade tecken o.s.v.
  2. Alla nya språk sparas som standard i mappen Uppsättning. Observera att i ABBYY FineReader Corporate Edition kan du ange i vilken mapp språket ska sparas. För vidare information om grupparbete med användarspråk och ordlistor, se Grupparbete med samma användarspråk och ordlistor.


Skapa nya språkgrupper

Om du ofta tolkar texter skrivna på en speciell språkkombination, t.ex. engelska-tyska, kan du skapa en språkgrupp som kombinerar dessa språk. Gruppen visas i listan med språk i verktygsfältet Standard.

Obs! Du kan ange tolkningsspråk som ska användas i listan i verktygsfältet Standard genom att välja Välj flera språk från listan. Dialogrutan Tolkningsspråk öppnas. Välj önskade språk.

Så här skapar du tolkningsspråkgrupper

  1. Välj Språkredigeraren på Verktyg-menyn och klicka på Ny. En dialogruta öppnas. Markera Skapa ny språkgrupp.
  2. Dialogrutan Grundläggande språkgruppsinställningar öppnas.

Ange följande parametrar för den nya språkgruppen (alla parametrar anges i dialogrutan Grundläggande språkgruppsinställningar)

  1. Språkgruppens namn.
  2. Språk i gruppen.

Obs!

  1. Om du vet att texten inte kommer att innehålla vissa tecken kan du ange dessa så kallade förbjudna tecken i inställningarna för den aktuella språkgruppen. Genom att ange sådana tecken kan du höja kvaliteten och snabba upp tolkningen. Klicka på Avancerat i dialogrutan Grundläggande språkgruppsinställningar. Dialogrutan Avancerade språkgruppsinställningar öppnas. Ange förbjudna tecken på raden Förbjudna tecken.
  2. Nyligen skapade språkgrupper kommer som standard att sparas i mappen Uppsättning. I ABBYY FineReader Corporate Edition kan du ange mappen. För vidare information om grupparbete med användarspråk och ordlistor, se Grupparbete med samma användarspråk och ordlistor.


Kontrollera och redigera text

När tolkningen är klar visas den tolkade texten i Textfönstret. Textfönstret ar ABBYY FineReaders inbyggda redigerare som används för att kontrollera resultatet och redigera tolkad text.

Textredigeraren i ABBYY FineReaders har två utmärkande funktioner:

  1. En inbyggd stavningskontroll (se listan med språk med stöd för stavningskontroll under Språk som stöds av ABBYY FineReader).
  2. Ett praktiskt visuellt hjälpmedel genom att den textrad som för närvarande redigeras visas i Zoom-fönstret.

Funktioner i den inbyggda stavningskontrollen

  1. Verktyg för att hitta otydliga ord (ord som innehåller otydliga tecken).
  2. Verktyg för att hitta felstavade ord.
  3. Verktyg för att lägga till okända ord till ordlistan i ABBYY FineReader. Att lägga till ord till ordlistan förbättrar kvaliteten på tolkningen.

Innehållsförteckningen

  • Kontrollera text i ABBYY FineReader
  • Alternativ för att kontrollera och redigera text
  • Lägga till och radera ord i egna ordlistor
  • Redigera text i ABBYY FineReader
  • Redigera tabeller
  • Skapa och redigera hyperlänkar


Kontrollera text i ABBYY FineReader

Otydligt tolkade tecken och ord som inte finns i ordlistan markeras i annan färg. Som standard används ljusblå för otydliga tecken och rosa för ord som inte finns i ordlistan. Så här ändrar du färger:

  • Välj Otydliga tecken (eller Ord inte i ordlista) följt av den önskade färgen i Färg på fliken Visa (Verktyg > Alternativ) i gruppen Utseende.

Så här kontrollerar du tolkningsresultatet

  1. Klicka på Stavningskontroll i Guide-verktygsfältet (eller välj Stavningskontroll på Verktyg-menyn).

    Stavningskontrollen letar efter otydliga ord, ord som inte finns i ordlista och felstavade ord. För att kontrollera stavning tryck antingen den här knappen eller tryck F7

  2. Dialogrutan Stavningskontroll öppnas.

  3. Det finns tre fönster i dialogrutan. Det översta fönstret liknar Zoom-fönstret och visar den ursprungliga bilden av ordet. Det mellersta fönstret visar ordet och raden ovanför namnet på utskriftstypen. Fönstret Förslag innehåller förslag (om det finns några). Observera att förslagen baseras på den valda ordlistan i listan Ordlista (språk). Du kan välja språk här.
    Obs! Du kan förstora dialogrutan Stavningskontroll för att göra det enklare att kontrollera och redigera text. Klicka bara på ramen runt dialogen. Muspekaren blir en pil med två spetsar och du drar ramen för att göra dialogen större eller mindre.

  4. Om ord har blivit felstavade gör du något av följande:

    • Klicka på Ignorera för att lämna ordet oförändrat.
    • Klicka på Ignorera alla för att lämna alla sådana ord i texten oförändrade.
      Obs! När du klickar på Ignorera eller Ignorera alla avlägsnas flaggan "Otydligt" från ord (systemet antar automatiskt att ordet inte längre är otydligt eller innehåller några otydliga tecken och inte längre behöver markeras). Resultatet blir att när du exporterar sådana ord i pdf-format och väljer läget Ersätt otydliga ord med bilder kommer inte de ord för vilka Otydligt-flaggan har tagits bort att ersättas med bilder.
    • Välj ett förslag och klicka på Ersätt eller Ersätt alla för att ersätta det aktuella ordet eller alla sådana ord i texten. Om inget korrekt förslag har gjorts för ordet i rutan Förslag kan du själv ge ett förslag i det mellersta fönstret (observera att när du växlar till redigeringsläge kan det hända att vissa knappar ändrar funktion och får nytt utseende). Klicka på Bekräfta (eller Bekräfta alla) för att ändra det aktuella ordet (eller alla sådana ord) i texten och gå vidare till nästa otydliga ord.
    • Klicka på Lägg till för att för att lägga till ordet i ordlistan. När ett ord har lagts till antas alla följande förekomster av detta ord (oavsett form) vara korrekta.
    • Klicka på Alternativ för att ange alternativ för stavningskontroll.
    • Klicka på Stäng för att stänga dialogrutan.

Flytta mellan otydliga ord

Om du snabbt vill kontrollera tolkningsesultatet kan du klicka på [image] och [image] för att flytta till nästa eller föregående otydliga ord.

Du kan också använda snabbvalet F4 (Skift + F4) för att växla mellan otydliga ord.


Alternativ för att redigera och kontrollera text

Dessa alternativ finns på Stavningskontroll-fliken i dialogrutan Alternativ (Verktyg-menyn > Alternativ) och under Kontrollera stavning i dialogrutan Extraalternativ..

  • Nivå för felvisning

    Obs! Detta alternativ måste anges innan du startar tolkningen.

  • Stanna vid ord med otydliga tecken
  • Stanna vid ord som inte finns i ordlista
  • Stanna vid sammansatta ord
  • Ignorera ord med siffror och andra ickealfabetiska tecken
  • Korrigera mellanrum före och efter skiljetecken

Nivå för felvisning

I listan Nivå för felvisning kan du välja följande alternativ:

  • Inga - tolkningsfel markeras inte.
  • Standard - okända och otydliga tecken markeras.
  • Noggrant - samma som Standard, med den skillnaden att även ord som inte finns i ordlistorna också markeras.

Obs! Antalet fel som visas i Textfönstret kommer att ändras efter att du tolkat sidan på nytt.

Stanna vid ord med otydliga tecken

Om du anger detta alternativ kommer stavningskontrollen att stanna vid ord med otydliga tecken.

Stanna vid ord som inte finns i ordlista

Om du anger detta alternativ kommer stavningskontrollen att stanna vid ord som inte hittas i ordlistan (det finns nämligen risk för att sådana ord tolkas felaktigt).

Stanna vid sammansatta ord

Om du anger detta alternativ kommer stavningskontrollen att stanna vid sådana ord som inte finns i ordlistan som antingen kan bildas enligt tillgängliga morfologiska modeller eller av ord som finns i ordlistan.
Obs!Det här alternativet anges i dialogrutan Extraalternativ. Om du vill öppna den här dialogrutan, klicka på knappen Extraalternativ ...på fliken Allmänt i dialogrutan Alternativ.

Ignorera ord med siffror eller andra ickealfabetiska tecken

Om du anger detta alternativ kommer stavningskontrollen att behandla alla ord med siffror och andra ickealfabetiska tecken som inte finns i språket som korrekta (om det inte finns otydliga tecken i dem).

Korrigera mellanrum före och efter skiljetecken

Om du anger detta alternativ kommer inte stavningskontrollen att stanna om den hittar felaktiga mellanrum före eller efter skiljetecken, den kommer automatisk att korrigera mellanrummen.
Obs!Det här alternativet anges i dialogrutan Extraalternativ. Om du vill öppna den här dialogrutan, klicka på knappen Extraalternativ ...på fliken Allmänt i dialogrutan Alternativ.


Lägga till och radera ord till/från Användarordlistan

Lägga till och radera ord i egna ordlistor

Lägga till ord till i egna ordlistor

Att utöka ordlistan är ett bra sätt att förbättra kvaliteten på tolkningen. Under tolkningen kontrollerar ABBYY FineReader om alla ord som påträffas finns i ordlistan. Därför är det bra att lägga till nya ord som kan återkomma ofta (t.ex. specialtermer, förkortningar, namn o.s.v.) till den egna ordlistan.

En utmärkande funktion i ABBYY FineReaders stavningskontroll är att ett ord inte bara läggs till i sin grundform, utan att även hela paradigmet (d.v.s. en uppsättning av alla dess former) kan läggas till. Denna funktion gör att ABBYY FineReader kan känna igen ett ord i alla dess former nar det har lagts till.

Så här lägger du till ord i ordlistan under stavningskontrollen:

  • Klicka på Lägg till i dialogrutan Stavningskontroll.

Ange följande parametrar i dialogrutan Grundform:

  1. Del av tal (substantiv, adjektiv, verb, oböjd).
  2. Om ordet alltid börjar med stor bokstav markerar du Egennamn.
    Om du lägger till en förkortning markerar du Förkortning.
  3. Grundformen av ordet.

Klicka på OK. Dialogrutan Skapa Paradigm öppnas. ABBYY FineReader kommer att ställa frågor om ordets former för att kunna skapa paradigm för det ord du vill lägga till. Klicka på Ja eller Nej för att svara på dessa frågor. Om du gör ett fel klickar du på På nytt för att besvara frågan igen. Det konstruerade paradigmet visas i dialogrutan Paradigm.

Obs!

  1. Om du inte vill skapa paradigm för de ord du lägger till och vill att de ska anges oböjda istället markerar du Hoppa över fråga efter ordformer
  2. Du kan också lägga till ord när du granskar listan över som lagts till. Det gör du genom att välja objektet Visa ordlistor i Verktyg-menyn. Dialogrutan Välj ordlista öppnas. Välj önskat språk i dialogrutan Välj språk och klicka på Visa. Ordlistan med listan med tillagda ord öppnas. Du lägger till ord genom att klicka på Lägg till.
  3. Paradigm kan endast konstrueras för ord som lagts till på följande språk: armeniska (öst-, väst och Grabar-), engelska, italienska, franska, tyska (gammal och ny stavning), ryska, spanska och ukrainska.

Om det ord du vill lägga till redan finns i ordlistan visas ett meddelande om detta. Du kan då välja att granska paradigmet. Om du anser att det är felaktigt (detta är ofta fallet med likaljudande ord till exempel) skapar du ett annat (genom att klicka på Lägg till i dialogrutan Lägg till ord).

Tips!

  1. I ABBYY FineReader kan du importera användarordlistor skapade i tidigare versioner (5.0, 6.0 and 7.0).
  2. I ABBYY FineReader kan du också importera användarordlistor (dic) skapade i Microsoft Word 6.0, 7.0, 97, 2000 eller senare.

Så här importerar du ordlistor

  1. Välj Visa ordlistor från Verktyg-menyn. Välj därefter språk för ordlistan och klicka på Visa.
  2. Klicka på Importera i dialogrutan och markera filer med tillägget pmd, txt eller dic.

Så här raderar du ord i ordlistan

  1. Välj Visa ordlistor från Verktyg-menyn. Välj önskat språk och klicka på OK. En dialogruta öppnas.
  2. Markera det ord du vill radera och klicka på Radera.


Redigera text i ABBYY FineReader

Obs! Om tecken visas felaktigt i Textfönstret i ABBYY FineReader (t.ex. "?" eller "□" istället för alla eller några bokstäver) betyder det att det aktuella typsnittet saknar stöd för hela alfabetet för tolkningsspråket. Välj ett typsnitt med stöd för hela alfabetet (som Arial Unicode eller Bitstream Cyberbit) under fliken Fliken Spara (Verktyg >Alternativ) i gruppen Typsnitt och tolka dokumentet igen. Se Typsnitt för tolkningsspråk som kan visas felaktigt i Textredigeraren.

Efter att en sida har tolkats, visas dess text i Textfönstret. När du skickar text till ett externt program, bibehålls textens layout enligt de alternativ du angav. Ange dessa alternativ under fliken Spara (Verktyg > Alternativ) och i dialogrutorna för respektive format.

Otydligt tolkade tecken markeras. Du avbryter denna funktion genom att avmarkera Markera otydliga tecken under Visa-fliken (Verktyg > Alternativ).

ABBYY FineReader-redigeraren har två lägen för att visa dokument: Fullstandig (hela layouten visas) och Utkast.

I läget Fullständig visas tolkad text, tabeller och bilder exakt som de ser ut i den ursprungliga bilden. Den kompletta originallayouten med kolumner, tabeller, bilder och anfang (stora inledande bokstäver som tar upp flera rader i ett stycke) bibehålls. Det block där pekaren just nu befinner sig är det aktiva blocket. Om pekaren flyttas med hjälp av piltangenterna, avgörs navigeringen mellan blocken av deras numrering i den ursprungliga bilden. Om mängden text i ett block blir för stort för blocket i fråga (t.ex. efter redigering) kan delar av andra inaktiva block bli osynliga. Om detta är fallet kommer ramarna för blocken i fråga att färgas röda. När ett block är aktivt förstoras ramen för att visa hela blocket med text.

Följande textfunktioner visas inte i läget Utkast: vänster indrag, styckejustering (alla stycken vänsterställs) samt text och bakgrundsfärg. Ett lika stort typsnitt (12 punkter som standard) används genomgående för att visa text i detta läge. Stilarna (fet, kursiv, understruken, upphöjd och nedsankt) bibehålls.

Växla mellan lägena Utkast och Fullständig genom att klicka på [image] (Fullständig) och [image] (Utkast) i Textfönstret.

Så här ändrar du typsnitt och storlek i läget Utkast:

  1. Välj Alternativ från Verktyg-menyn.
  2. Ange önskat typsnitt och önskad storlek genom att välja Teckenstorlek för utkast på Visa-fliken.

ABBYY FineReader-redigeraren har följande redigeringsfunktioner

  • Kopiera, klipp ut och klistra in
  • Sök och ersätt
  • Teckenstilar
  • Textjustering
  • Ångra och upprepa

Kopiera, klipp ut och klistra in

  1. Innan du använder kopiera, klipp ut och klistra in måste du markera aktuellt textavsnitt.
  2. Följ anvisningarna nedan beroende på vad du vill göra:

  3. Du kopierar det markerade avsnittet på något av följande satt

    Knappen Kopiera

    • Klicka på Kopiera i verktygsfältet Standard

    • Välj Kopiera från Redigera-menyn eller snabbmenyn.
    • Tryck på ALT + C.

    Du klipper ut det markerade avsnittet på något av följande sätt

    Knappen Klipp ut

    • Klicka på Klipp ut i verktygsfältet Standard.

    • Välj Klipp ut från Redigera-menyn eller snabbmenyn.

    • Tryck på ALT + X.

    Du klistrar in den kopierade texten på något av följande satt

    Knappen
    klistra in

    • Klicka på Klistra in i verktygsfältet Standard.

    • Välj Klistra in från Redigera-menyn eller snabbmenyn.

    • Tryck ALT + V.

Tillbaka till början

Sök och ersätt

Så här söker du efter ord eller fraser i texten

  1. Gör något av av följande:

    • Välj Sök från Redigera-menyn.
    • Tryck på ALT + F.

  2. Dialogrutan Sök öppnas. Skriv in det ord eller den fras du vill söka efter i fältet Sök efter och ange kriterierna för sökningen.
    Obs! Om du vill söka efter samma ord igen med samma kriterier trycker du på F3.

Så här söker och ersätter du ord eller fraser i texten

  1. Gör något av följande:

    • Välj Ersätt från Redigera-menyn.
    • Tryck på ALT + H.

  2. Dialogrutan Ersätt öppnas. Skriv in det ord eller den fras du vill söka efter i fältet Sök efter samt det ord eller den fras som ska ersätta ordet eller frasen i fältet Ersatt med och ange kriterier för sökningen.

Tillbaka till början

Teckenstilar

  1. Klicka på det ord eller markera den text där teckenstilen ska ändras.

  2. Gör något av av följande:

    • Klicka på knappen med den stil (t.ex. ) som du önskar i fältet Formatering.
    • Högerklicka i Textfönstret och välj Teckenegenskaper från snabbmenyn. Dialogrutan Tecken öppnas. Välj den teckenstil du vill använda och gör övriga tillämpliga inställningar.
    • Tryck på ALT + F för fetstil, ALT + K för kursiv och ALT + U för att stryka under ett ord eller en text.

    Obs! Du kan också ange följande parametrar för formatering av text i dialogrutan Typsnitt: mellanrum mellan tecken, teckenstorlek och användande av kapitäler. Kom ihåg att den sistnämnda formateringsändringen inte kommer att visas i ABBYY FineReaders inbyggda textredigerare. Dessa ändringar kommer endast att kunna ses när du exporterar dokument till ett program som har stöd för formatering (t.ex. Microsoft Word).

Tillbaka till början

Textjustering

  1. Markera den text du vill justera.

  2. Gör något av följande:

    • Klicka på knappen för önskad justering (t.ex. ) i fältet Formatering.
    • Högerklicka i Textfönstret och välj Teckenegenskaper från snabbmenyn. Dialogrutan Tecken öppnas. Välj onskat objekt i fältet Justering.

Tillbaka till början

Ångra och upprepa

Gör något av följande:

Du ångrar det senaste utförda kommandot på något av följande sätt

Knappen Ångra

  • Klicka på Ångra i Standard-verktygsfältet.

  • Välj Ångra från menynRedigera-menyn.

  • Tryck på ALT + Z.

Du upprepar ett kommando på något av följande sätt

Knappen Upprepa

  • Klicka på Upprepa i Standard-verktygsfältet.

  • Välj Upprepa från Redigera-menyn.

  • Tryck på ALT + Y.

Tillbaka till början


Redigera tabeller

Tabellredigeraren innehåller verktyg för följande funktioner

  • Sammanfoga innehåll i celler och rader
  • Dela upp innehåll i celler
  • Dela upp innehåll i rader och kolumner
  • Radera innehåll i celler

Så här sammanfogar du innehåll i celler och rader

  • Håll ner Ctrl och markera de celler eller rader som du vill sammanfoga följt av objekten Sammanfoga celler eller Sammanfoga rader i Bild>Tabellceller -menyn.

Så här delar du upp innehåll i celler

  • Välj Dela celler från Bild>Tabellceller -menyn.

Obs! Detta kommando kan bara tillämpas på celler som tidigare sammanfogats.

Så här delar du upp innehåll i rader och kolumner

  • Klicka på [image] eller [image] i verktygsfältet i Bildfönstret och klicka därefter på den rad eller kolumn som du vill dela upp eller lägga till en ny horisontell eller vertikal avskiljare i.

Tips! Du kan sammanfoga innehåll i rader genom att använda verktyget [image] eller Sammanfoga rader (på Bild>Tabellceller -menyn).

Så här raderar du innehåll i celler

  • Markera den eller de celler du vill radera i Textfönstret och tryck på Del.


Skapa och redigera hyperlänkar

En hyperlänk leder vanligen från en webbsida till en annan. Om du klickar på en hyperlänk kan dessutom en bild visas, en multimediafil köras, ett e-postmeddelande skickas eller ett program startas.

ABBYY FineReader 8.0 kan tolka hyperlänkar till:

  • filer, t.ex. file://D:\MyDocuments\ABBYY FineReaderGuide.pdf;

  • filöverföringsprotokoll (ftp), t.ex. ftp://;

  • Webbplatser, t.ex. http://www.abbyy.com ;

  • e-postadresser, t.ex. mailto:office@abbyy.com .

ABBYY FineReader tolkar texten i en hyperlänk och återskapar dess destinationsadress i resultatdokumentet. Tolkade hyperlänkar visas i blått och är understrukna.
Obs!Du kan ändra färg på en hyperlänk på fliken Spara i dialogrutan Alternativ.

När du visar det tolkade dokumentet i textfönstret, placera muspekaren på en hyperlänk för att visa dess adress. Om du vill följa en hyperlänk, tryck på Ctrl-tangenten och klicka samtidigt på hyperlänken.

Med ABBYY FineReader-redigeraren kan du:

  • Ändra text och adress för en tolkad hyperlänk,

  • Infoga en hyperlänk i ett dokument,

  • Radera en hyperlänk från ett dokument.

Så här gör du för att ändra text och adress för en hyperlänk:

  1. Markera hyperlänkens text.
  2. Klicka på knappen [image] i verktygsfältet i fönstret Text;
  3. I dialogrutan Redigera hyperlänk som öppnas, skriv en ny text i fältet Hyperlänktext ;
  4. I samma dialogruta, ange adresstypen i gruppen Länk till:

  • Välj Webbsida för att länka till en sida på Internet. I fältet Adress, ange protokoll och URL för sidan (t.ex. http://www.abbyy.com);

  • Välj Fil för att länka till en fil. När du väljer det här alternativet öppnas dialogrutan Öppna, där du anger namnet på den fil som hyperlänken ska leda till;

  • Välj E-post så att användaren kan skicka ett e-postmeddelande till adressen i hyperlänken. I fältet Adress, ange protokoll och e-postadress (t.ex. mailto:office@abbyy.com).

Så här infogar du en hyperlänk:

  1. I dokumentet markerar du texten som du vill använda för hyperlänken.
    Om ingen text markeras kommer hyperlänkens adress att visas i dokumentet;
  2. Klicka på knappen [image] i verktygsfältet i fönstret Text;
  3. I dialogrutan Redigera hyperlänk som öppnas, skriv en ny text i fältet Hyperlänktext ;
  4. I samma dialogruta, ange adresstypen i gruppen Länk till:

  • Välj Webbsida för att länka till en sida på Internet. I fältet Adress, ange protokoll och URL för sidan (t.ex. http://www.abbyy.com);

  • Välj Fil för att länka till en fil. När du väljer det här alternativet öppnas dialogrutan Öppna, där du anger namnet på den fil som hyperlänken ska leda till;

  • Välj E-post så att användaren kan skicka ett e-postmeddelande till adressen i hyperlänken. I fältet Adress, ange protokoll och e-postadress (t.ex. mailto:office@abbyy.com).

Så här raderar du en hyperlänk:

I fönstret Text, högerklicka på hyperlänken du vill radera och välj Radera hyperlänk i kontextmenyn.


Spara i externa program och format

Tolkningsresultat kan sparas till filer, exporteras till externa program utan att först sparas på hårddisken, kopieras över till Urklipp eller skickas med e-post i valfritt format (som programmet har stöd för). Du kan spara alla sidor eller enskilda markerade.

Tolkningsresultat kan exporteras till följande program

Microsoft Word 6.0/7.0/97 (8.0)/2000 (9.0)/2002 (10.0); WordRerfect 2003 (11.0), Microsoft Excel 6.0/7.0/97 (8.0)/2000 (9.0)/2002 (10.0)/2003 (11.0), Microsoft PowerPoint 2002 (10.0)/2003 (11.0), Corel WordPerfect 7.0/8.0/9.0/2002 (10.0), 11.0 (2003) och 12.0 Lotus Word Pro 9.5/97/Millennium Edition, StarWriter 4.x/5.x/6.x, Adobe Acrobat/Reader (alla versioner).

Innehållsförteckning

  • Allmän information att spara tolkad text
  • Alternativet Spara text
  • Hur du sparar den tolkade texten i formaten RTF, DOC och Word XML
  • Hur du sparar den tolkade texten i XLS-format
  • Hur du sparar den tolkade texten i PDF-format
  • PDF Säkerhetsinställningar
  • Hur du sparar den tolkade texten i HTML-format
  • Hur du sparar den tolkade texten i PPT-format
  • Hur du sparar den tolkade texten i TXT-format
  • Hur du sparar den tolkade texten i DBF-format
  • Hur du sparar den tolkade texten i CSV-format
  • Hur du sparar den tolkade texten i LIT-format
  • Spara bilden av sidan
  • Lägga till dokumentegenskaper


Allmän information att spara tolkad text

Du kan spara

  • den tolkade texten genom att använda Guiden Spara
  • de öppnade eller markerade sidorna till en fil eller skicka dem till ett externt program
  • alla sidor i en uppsättning till en fil eller exportera dem till ett externt program
  • bilden av sidan.
Klicka på Spara för att exportera tolkningsresultatet till önskat program eller spara det i en fil. Ikonens utseende beror på det aktuella spara-läget. Namnet på målprogrammet visas på knappen.

Så här sparar du tolkad text

  1. Klicka på pilen till höger om knappen Spara och välj önskat alternativ från menyn.

Obs! Om du bara vill spara ett visst antal sidor markerar du dem innan du klickar på Spara.

När exporten är klar ändrar knappen Spara useende beroende på vad du har gjort (skickat den tolkade texten till ett program, skickat den via email, kopierat den till klippbordet eller sparat den till en fil). Knappens ändrar alltid utseende efter exporttypen som användes senast. Det innebär att om du vill exportera en annan fil till samma destination är det bara att klicka på knappen utan att först behöva öppna menyn.

Alternativ för att spara text
Spara tolkad text i rtf-, doc- eller Word XML-format
Hur du sparar den tolkade texten i XLS-format
Spara tolkad text i pdf-format
Spara tolkad text i html-format
Spara tolkad text i PowerPoint-format
Hur du sparar den tolkade texten i TXT-format
Hur du sparar den tolkade texten i DBF-format
Hur du sparar den tolkade texten i CSV-format
Hur du sparar den tolkade texten i LIT-format
Spara bilden av sidan
Dokumentformat


Alternativet Spara text

Nedsparningsalternativen ställer du in, innan du sparar, i dialogrutan Fliken Spara i Alternativ (Verktyg>Alternativ-menyn). Vissa nedsparningsalternativ kan även ställas in i dialogrutorna Spara Wizard, och Spara text som, Skicka som e-post och Skicka bilder med e-post. I detta avsnitt behandlas:

  • Tillgangliga typsnitt
  • Spara alla sidor i uppsättningen eller endast de markerade
  • Olika sätt att spara text

Tillgängliga typsnitt (när man sparar i rtf-, doc-, Word XML-, ppt- eller html-format)

Som standard används typsnitten som anges under fliken Spara nar man sparar i rtf-, doc-, Word XML-, ppt- eller html-format. Du kan dock ändra det typsnitt som används. Du ändrar typsnitt i Text-fönstret eller väljer ett annat typsnitt på Spara -fliken under Typsnitt och tolkar dokumentet igen.

Spara alla sidor i uppsättningen eller endast de markerade

Du kan antingen spara alla sidor i en uppsättning eller endast de markerade. Om du endast vill spara vissa sidor markerar du dem innan du sparar.

Olika sätt att spara tolkad text (när man sparar flera sidor samtidigt i en uppsättning)

  • Skapa en separat fil för varje sida - varje enskild sida i uppsättningen sparas som en separat fil. Sidnumret läggs automatiskt till i slutet av filnamnet.
  • Namnge filer som den ursprungliga bilden - använd detta alternativ om du vill spara sidorna i en separat fil med samma namn som den ursprungliga bilden.
    Obs!
    1. Sidor som inte är hör till den ursprungliga bilden (t.ex. inlästa sidor) kommer inte att sparas i detta läge. Ett varningsmeddelande visas om en sådan hittas bland de som ska sparas.
    2. Om ett antal på varandra följande sidor alla innehåller samma bild som den ursprungliga bilden, eller om bilderna alla har samma namn, bearbetas sidorna som en flersidig tiff-fil och texten sparas i en fil. Om ett antal sidor har identiska namn men inte följer efter varandra bearbetas sidorna som enskilda filer och texten sparas i olika filer med ett index bifogat till filnamnet: _1, _2 o.s.v.
  • Skapa en ny fil för varje tom sida - hela uppsättningen behandlas som flera grupper med sidor där varje grupp slutar med en tom sida. Sidor från olika grupper sparas i olika filer med användardefinierade filnamn samt indexnummer: -1, -2, -3 etc.
  • Skapa en fil för alla sidor - alla (eller alla markerade) sidor i en uppsättning sparas i en fil.


Hur du sparar den tolkade texten i formaten RTF, DOC och Word XML

Viktigt! Valmöjligheten att spara i Word XML-format finns bara för Microsoft Word 2003.

Samtliga alternativ för nedsparning i formaten RTF,DOC och Word XML ställs in under fliken RTF/DOC/Word XML i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

OBS! När du sparar text i formaten RTF, DOC eller Word XML, använder ABBYY FineReader de typsnitt som ställts in under fliken Spara i dialogrutan Alternativ (Verktyg>Alternativ -menyn) eller de du ställer in vid textredigering i fönstret Text.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Sidlayoutsalternativ
  • Pappersformatsalternativ
  • Textinställningar
  • Bildinställningar

Hur du bibehåller sidlayouten

De olika lägena för bibehållande av sidlayouten ställs in i gruppen Bibehåll layout. Följande alternativ finns att tillgå:

  • Kolumner, tabeller, stycken, typsnitt
    Med detta alternativ bibehålles originalets layout fullt ut, men i vissa fall kan det uppstå smärre skillnader jämfört med originallayouten. Välj detta alternativ om du ämnar att utföra mycket redigering eller omformatering av den tolkade texten.
  • Ursprunglig layout
    Ställ in detta alternativ om du önskar att tolkningsresultaten skall se exakt likadana ut som originaldokumentet.
    OBS!Detta alternativ tillåter inte att den tolkade texten redigeras speciellt mycket. Den lämpar sig bäst för korta konstnärliga eller broschyrliknande dokument.
  • Tabeller, stycken, typsnitt
    Välj detta alternativ om du vill ha innehållet i originaldokumentet men ej behöver bibehålla den exakta layouten i dokumentet.

Inställning av pappersformat

Du kan välja vilket förvalt pappersformat som skall användas för att spara i formaten RTF, DOC eller Word XML. För att göra detta, ange önskat pappersformat i rullgardinsmenyn Förvalt pappersformat.

Tips:

  1. Om du ej finner ett lämpligt pappersformat i listan, kan du lägga till ditt eget - anpassade - pappersformat. För att göra detta, välj alternativet Lägg till anpassat pappersformat i listan, och ange det anpassade pappersformatets namn, höjd och bredd i den dialogruta som visas.
  2. För att säkerställa att de tolkade resultaten passar in i pappersformatet, välj alternativet Utöka pappersformatet om innehållet ej får plats. ABBYY FineReader kommer automatiskt att välja det mest lämpade pappersformatet vid nedsparning av tolkad text och tolkade bilder.

Textinställningar

Observera att de förvalda värdena för Textinställningar(ett alternativ är valt eller ej) beror på bibehållandet av sidlayouten enligt ovan.

  • Bibehåll radmatningar
    Med detta alternativ sparas den ursprungliga radmatning som skall bibehållas i formaten RTF/DOC/Word XML.
  • Bibehåll sidbrytningar
    Med detta alternativ sparas den ursprungliga sidbrytning som skall bibehållas i formaten RTF/DOC/Word XML.
  • Bibehåll textfärg
    Med detta alternativ sparas den teckenfärg originalet har och som skall bibehållas.
    OBS! Word 6.0, 7.0 och 97 (8.0) har en begränsad färgpalett för text och bakgrunder. Originaldokumentets färger kan därför komma att ersättas med de från Words palett. Word 2000 (9.0) eller senare bibehåller däremot källdokumentets färger fullt ut.
  • Avlägsna alternativa bindestreck
    Detta alternativ tar bort det alternativa tecknet för bindestreck (¬) från den tolkade texten. Om alternativet Bibehåll radmatningar ställts in, kommer det alternativa tecknet för bindestreck att bytas ut mot bindestreck (-).
  • Markera osäkra tecken
    Välj detta alternativ om du vill redigera den tolkade texten i Microsoft Word istället för i ABBYY FineReaders Text-fönster. Om detta alternativ har valts, kommer alla osäkra tecken att markeras i Microsoft Word-fönstret.
    Tips: Du kan byta färg på osäkra tecken under fliken Visa i dialogrutan Alternativ (Verktyg>Alternativ-menyn).
  • Aktivera kompatibilitet med Microsoft Word 95
    Detta alternativ gör det möjligt att spara det tolkade resultaten i Microsoft Word 95.
    OBS!Om du sparar i Microsoft Word 95, är det endast bildformatet BMP som finns att tillgå för att spara bilder.
  • Aktivera ABBYY FineReaders zoom-fönster i Microsoft Word 2003
    Detta alternativ gör det möjligt att visa ABBYY FineReaders Zoom-fönster i Microsoft Word 2003. När du sparar resultaten i Word .XML, kan den tolkade bilden visas i Zoom-fönstret integrerat i Microsoft Word. Detta fönster visar en förstorad bild av den aktuella raden eller delen av dokumentet.

Bildinställningar

Om du vill behålla bilder i tolkningsresultatet, kontrollera att alternativet Bibehåll bilder har ställts in i gruppen Bildinställningar.

Om det tolkade dokumentet innehåller många bilder, kan du minska storleken på den resulterande filen: Välj önskad bildkvalitet och önskat format i gruppen Bildinställningar.

Kvalitet

Det finns tre olika kvalitetsnivåer i rullgardinsmenyn Kvalitet - välj:

  • Hög om de tolkade resultaten skall tryckas.
  • Medium om de tolkade resultaten är avsedda att betraktas på en datorskärm.
  • Låg om du skall publicera de tolkade resultaten på webben.

Ju högre värde du väljer i rullgardinsmenyn Kvalitet, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större blir filen.

Tips: För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet och öppna dem sedan i ett bildvisningsprogram.

Format

Som regel väljer ABBYY FineReaderbildformat automatiskt. För att säkerställa att så är fallet, kontrollera att alternativet Automatiskt har valts i rullgardinsmenyn Format.

Om du vill ställa in formatet manuellt, välj ett av följande alternativ:

  • JPEG, färg (foto),
    Detta alternativ lämpar sig för dokument som innehåller inskannade eller digitala foton.

  • JPEG, grå (foto),
    Detta alternativ lämpar sig för inskannade eller digitala foton som sparats i gråskalelläge.

  • PNG, färg (tabeller, diagram),
    Med detta alternativ kan du spara tabeller, diagram och ritningar och bibehålla deras färg.

  • PNG, grå (tabeller, diagram),
    Detta alternativ lämpar sig för att spara tabeller och diagram i gråskalelläge.

  • PNG, svartvitt.
    Detta alternativ gör det möjligt för dig att spara bilder i svartvitt läge.


Hur du sparar den tolkade texten i XLS-format

Samtliga alternativ för nedsparning i formatet XLS ställs in under fliken XLS i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Bortse från text utanför tabeller
    Detta alternativ gör att du kan spara enbart tabeller och samtidigt ignorera övriga tolkade resultat.

  • Konvertera numeriska värden till nummer
    Med detta alternativ konverteras siffror till "Nummer"-format i XLS-filen. Microsoft Excel kan utföra aritmetiska beräkningar för celler som innehåller detta format.


Hur du sparar den tolkade texten i PDF-format

Samtliga alternativ för nedsparning i formatet PDF ställs in under fliken PDF i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Pappersformatsalternativ
  • Nedsparningsläge
  • Taggad PDF alternativ
  • Bild- och typsnittsinställningar
  • Säkerhetsalternativ

Inställning av pappersformat

Du kan välja vilket förvalt pappersformat som skall användas för att spara i formaten RTF, DOC eller Word XML. För att göra detta, ange önskat pappersformat i rullgardinsmenyn Förvalt pappersformat.

Tips:

  1. Om du ej finner ett lämpligt pappersformat i listan, kan du lägga till ditt eget - anpassade - pappersformat. För att göra detta, välj alternativet Lägg till anpassat pappersformat i listan, och ange det anpassade pappersformatets namn, höjd och bredd i den dialogruta som visas.
  2. Om du vill bibehålla samma format som originalet har, välj alternativet Bibehåll originalets bildstorlek .

Nedsparningsläge

ABBYY FineReadererbjuder dig 4 olika lägen när du skall skapa en PDF:

  • Endast text och bild
    Med detta alternativ sparas endast den tolkade texten och tillhörande bilder. Sidan kommer att vara fullt sökbar och storleken på PDF-filen blir liten.
  • Endast sidbild
    Med det här alternativet sparar du en exakt kopia av originalet. Denna PDF-typ kommer att vara praktiskt taget omöjlig att skilja från originalet, men kommer ej att vara sökbar.
  • Text över sidbilden
    Detta alternativ sparar bakgrunden och bilderna i originalet och placerar texten över dessa. Vanligtvis kräver denna PDF-typ mer diskutrymme än Endast text och bild, och den är fullt sökbar. I vissa fall kan det finnas en smärre skillnad jämfört med originalets layout beroende på att texten placeras över bilden.
  • Text under sidbilden
    Detta alternativ sparar hela sidbilden som en bild och placerar den tolkade texten ”osynligt” under bilden. Använd detta alternativ för att skapa ett dokument som är en perfekt kopia av originalets layout och som är fullt sökbar på text.

Taggad PDF

Utöver det vanliga innehållet kan PDF-filer även innehålla information om dokumentets struktur som t.ex. logiska delar, bilder, tabeller osv..Denna struktur anges via "PDF-taggar". En PDF-fil med sådana taggar kan återströmmas för att passa olika skärmstorlekar och kan t.ex. med fördel visas på handhållna enheter.

Om du vill spara den tolkade texten som en taggad PDF-fil, välj alternativet Aktivera Taggad PDF (kompatibel med Adobe Acrobat 5.0 eller senare)och ABBYY FineReader kommer automatiskt att lägga till taggar i det resulterande PDF-dokumentet.

Bild- och typsnittsinställningar

Om det tolkade dokumentet innehåller många bilder, kan du minska storleken på den resulterande filen: Välj önskad bildkvalitet och önskat format i gruppen Bild- och typsnittsinställningar.

Kvalitet

Det finns tre olika kvalitetsnivåer i rullgardinsmenyn Kvalitet - välj:

  • Hög om de tolkade resultaten skall tryckas.
  • Medium om de tolkade resultaten är avsedda att betraktas på en datorskärm.
  • Låg om du skall publicera de tolkade resultaten på webben.

Ju högre värde du väljer i rullgardinsmenyn Kvalitet, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större blir filen.

Tips: För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet och öppna dem sedan i ett bildvisningsprogram.

Format

Som regel väljer ABBYY FineReader bildformat automatiskt. För att säkerställa att så är fallet, kontrollera att alternativet Automatiskt har valts i rullgardinsmenyn Format.

Om du vill ställa in formatet manuellt, välj ett av följande alternativ:

  • JPEG, färg (foto),
    Detta alternativ lämpar sig för dokument som innehåller inskannade eller digitala foton.

  • JPEG, grå (foto),
    Detta alternativ lämpar sig för inskannade eller digitala foton som sparats i gråskalelläge.

  • LZW, färg (förlustfri),
    Detta alternativ lämpar sig för grafik.

  • LZW, grå (förlustfri),
    Detta alternativ lämpar sig för grafik och grå bilder.

  • ZIP, färg (förlustfri),
    Detta alternativ lämpar sig för bilder gjorda i ritprogram.

  • ZIP, grå (förlustfri),
    Detta alternativ lämpar sig för gråskalebilder.

  • CCITT4, Svartvitt.
    Detta alternativ lämpar sig för svartvita bilder.

Tips:

  1. När du sparar text som innehåller en kodsida som är icke-latinsk (som t.ex. kyrilliska, grekiska, tjeckiska, osv.), använder ABBYY FineReaderde typsnitt som tillhandahålles av företagetParaType ( www.paratype.com/shop ).
  2. Innan du kan redigera PDF-filer som innehåller icke-latinska kodsidor (som t.ex. kyrilliska, grekiska, tjeckiska, osv.) i Adobe Acrobat, måste du ändra typsnitt för det aktuella textavsnittet till ett typsnitt som finns installerat på din dator.

Typsnitt

När du sparar tolkad text i PDF-format, använder ABBYY FineReader Adobe Acrobats standardtypsnitt eller systemtypsnitt. I rullgardinsmenyn Typsnitt, välj:

  • Använd standardtypsnitt
    Om du väljer detta alternativ kommer PDF-filen att utnyttja Adobe Acrobats standardtypsnitt: Times, Helvetica och CourierNew.
  • Använd systemtypsnitt
    Väljs detta alternativ kommer den valda PDF-filen att utnyttja de standardtypsnitt som finns installerade på användarens dator.

Som förval bakar ABBYY FineReader in typsnitten i det resulterande PDF-dokumentet. Typsnitt som följer med inbakade på detta sätt garanterar att PDF-dokumentet ser exakt likadant ut som originalet oavsett om det betraktas på skärmen eller sedan det skrivits ut. Inbakade typsnitt ökar dock filstorleken. Om du inte behöver att baka in typsnitten i dina PDF-dokument, se till så att Baka in typsnitt har avaktiverats.

Säkerhet

När du sparar ner tolkad text i PDF-format, kan du använda lösenord som förhindrar att PDF-dokumentet kan öppnas, skrivs ut eller redigeras.

Mer information om:
PDF Säkerhetsinställningar


PDF Säkerhetsinställningar

När du sparar ner tolkad text i PDF-format, kan du använda lösenord som förhindrar att PDF-dokumentet kan öppnas, skrivs ut eller redigeras.

Lösenordet och andra restriktioner ställs in i dialogrutan PDF Säkerhetsinställningar. För att öppna denna dialogruta, klicka på knappen PDF Säkerhetsinställningar på PDF-fliken i dialogrutan Formatinställningar.

Du kan ange ett Lösenord för öppning av dokumentet och/eller Lösenord för rättigheter .

Lösenord för öppning av dokumentet

Ett lösenord för öppning av dokumentet. förhindrar användare från att öppna PDF-dokumentet om de ej skriver in det lösenord författaren angivit. Om du vill lägga till detta lösenord till ditt PDF-dokument:

  • Välj alternativet Begär lösenord för öppning av dokumentet, klicka på [image] , och i dialogrutan Ange lösenord för öppning av dokumentet, skriv in lösenordet och bekräfta det. Det lösenord du angivit kommer att visas som prickar i fältet Lösenord för öppning av dokumentet.

Lösenord för rättigheter

Ett lösenord för rättigheter förhindrar användare från att skriva ut och att redigera PDF-dokumentet om de ej skriver in det lösenord du angivit. Om några säkerhetsinställningar gjorts för dokumentet, kommer användarna ej att kunna ändra dessa inställningar förrän de skrivit in det lösenord du angivit.

Om du vill lägga till detta lösenord till ditt PDF-dokument:

  • Välj alternativet Begränsa utskrift och redigering av dokumentet och dess säkerhetsinställningar, klicka på [image] och i dialogrutan Ange lösenord för rättigheter, skriv in lösenordet och bekräfta det. Det lösenord du angivit kommer att visas som prickar i fältet Lösenord för rättigheter.

Du kan även möjliggöra eller omöjliggöra utskrift, redigering eller kopiering av dina PDF-dokument. Dessa restriktioner definieras i gruppen Rättighetsinställningar.

  • Rullgardinsmenyn Utskrift tillåten möjliggör/omöjliggör utskrift av PDF-dokumentet.
  • Rullgardinsmenyn Ändringar tillåtna specificerar vilka redigeringsmöjligheter av PDF-dokumentet som är tillåtna.
  • Alternativet Möjliggör kopiering av text, bilder och annat innehåll gör det möjligt för användarna att välja och kopiera text, bilder osv. i ditt PDF-dokument. Om du vill förhindra användare från att kopiera innehållet i dokumentet, vara noga med att detta alternativ ej är valt.
  • Rullgardinsmenyn Krypteringsgrad specificerar typen av kryptering för ett lösenordsskyddat dokument. I listan kan du välja mellan en av dessa tre krypteringsgrader: Alternativet Låg (40 bitars) - kompatibel med Acrobat 3.0 och senare ställer in en låg (40-bitars RC4) krypteringsgrad; Hög (128-bitars) - kompatibel med Acrobat 5.0 och senare ställer in en hög (128-bit RC4) krypteringsgrad, men användare av Acrobat 3.0 kan ej se PDF-dokument med denna krypteringsgrad; Hög (128 bit - AES) - kompatibel med Acrobat 7.0 ställer in en hög (128-bitars RC4) krypteringsgrad, men användare av Acrobat 6.0 (eller tidigare) kan ej se PDF-dokument med denna krypteringsgrad.


Hur du sparar den tolkade texten i HTML-format

Samtliga alternativ för nedsparning i formatet HTML ställs in under fliken HTML i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

OBS! När du sparar text i HTML-format, använder ABBYY FineReader de typsnitt som ställts in under fliken Spara i dialogrutan Alternativ (Verktyg>Alternativ -menyn), eller de du ställer in vid textredigering i fönstret Text.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Sidlayoutsalternativ
  • Formatalternativ
  • Textinställningar
  • Bildinställningar
  • Teckenkodningsalternativ

Hur du bibehåller sidlayouten

De olika lägena för bibehållande av sidlayouten ställs in i gruppen Bibehåll layout. Följande alternativ finns att tillgå:

  • Ursprunglig layout
    Ställ in detta alternativ om du önskar att tolkningsresultaten skall se exakt likadana ut som originaldokumentet.
    OBS!Detta alternativ tillåter inte att den tolkade texten redigeras speciellt mycket. Den lämpar sig bäst för korta konstnärliga eller broschyrliknande dokument.
  • Avlägsna all formatering
    Endast tabellstrukturer och styckeindelningar bibehålles. Texten sätts med samma typsnitt och typsnittsstorlek.
  • Bibehåll typsnitt och typsnitsstorlek
    Tabellstrukturer, styckeindelningar, typsnitt och typsittsstorlekar bibehålles i detta läge.

Formatalternativ

Tillgängliga HTML-format:

  1. Full (utnyttjar CSS och kräver Internet Explorer 4.0 eller senare)- det senaste HTML-formatet - HTML 4 - används. HTML 4 stödjer alla typer av bibehållande av dokumentlayouten (den faktiska typen av bibehållande beror på de val som gjorts under fliken Formatering i gruppen Bibehåll layout). Inkorporerat CSS används.
    OBS! Internet Explorer 4.0 eller senare krävs för att kunna se ett dokument som sparats i detta läge.
  2. Enkel (kompatibel med alla webbläsare) - formatet HTML-3 används. Den ungefärliga sidlayouten bibehålles, dvs. indraget på den första raden bibehålles ej, däremot den ungefärliga tyspnittsstorleken (HTML 3-formatet stödjer endast ett begränsat antal tysnittsstorlekar; ABBYY FineReaderkommer att välja den HTML-3-typsnittsstorlek som motsvarar den faktiska typsnittsstorleken i din text). Detta HTML-format understöds av samtliga webbläsare (Netscape Navigator, Internet Explorer 3.0 och senare).

Textinställningar

Observera att de förvalda värdena för Textinställningar(ett alternativ är valt eller ej) beror på bibehållandet av sidlayouten enligt ovan.

  • Bibehåll radmatningar
    Med detta alternativ sparas den ursprungliga radmatning som skall bibehållas i formaten HTML.
  • Bibehåll textfärg
    Med detta alternativ sparas den teckenfärg originalet har och som skall bibehållas.
    OBS! Word 6.0, 7.0 och 97 (8.0) har en begränsad färgpalett för text och bakgrunder. Originaldokumentets färger kan därför komma att ersättas med de från Words palett. Word 2000 (9.0) eller senare bibehåller däremot källdokumentets färger fullt ut.
  • Använd en linje som sidbrytning
    Med detta alternativ sparas den ursprungliga sidindelningen, sidorna kommer att avgränsas med en linje.

Bildinställningar

Om du vill behålla bilder i tolkningsresultatet, kontrollera att alternativet Bibehåll bilder har ställts in i gruppen Bildinställningar.

Om det tolkade dokumentet innehåller många bilder, kan du minska storleken på den resulterande filen: Välj önskad bildkvalitet och önskat format i gruppen Bildinställningar.

Kvalitet

Det finns tre olika kvalitetsnivåer i rullgardinsmenyn Kvalitet - välj:

  • Hög om de tolkade resultaten skall tryckas.
  • Medium om de tolkade resultaten är avsedda att betraktas på en datorskärm.
  • Låg om du skall publicera de tolkade resultaten på webben.

Ju högre värde du väljer i rullgardinsmenyn Kvalitet, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större blir filen.

Tips:För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet och öppna dem sedan i ett bildvisningsprogram.

Format

Som regel väljer ABBYY FineReader bildformat automatiskt. För att säkerställa att så är fallet, kontrollera att alternativet Automatiskt har valts i rullgardinsmenyn Format.

Om du vill ställa in formatet manuellt, välj ett av följande alternativ:

  • JPEG, färg (foto),
    Detta alternativ lämpar sig för dokument som innehåller inskannade eller digitala foton.

  • JPEG, grå (foto),
    Detta alternativ lämpar sig för inskannade eller digitala foton som sparats i gråskalelläge.

  • PNG, färg (tabeller, diagram),
    Med detta alternativ kan du spara tabeller, diagram och ritningar och bibehålla deras färg.

  • PNG, grå (tabeller, diagram),
    Detta alternativ lämpar sig för att spara tabeller och diagram i gråskalelläge.

  • PNG, svartvitt.
    Detta alternativ gör det möjligt för dig att spara bilder i svartvitt läge.

Teckenkodningsalternativ

ABBYY FineReaderkänner av kodsidan automatiskt. För att byta kodsida, välj önskad kodsida eller typ av kodsida i gruppen Teckenkodning .


Hur du sparar den tolkade texten i PowerPoint-format

Hur du sparar den tolkade texten i PPT-format

När du sparar de tolkade resultaten i PPT-format, bibehåller ABBYY FineReaderautomatiskt hela sidlayouten.

Samtliga alternativ för nedsparning i formatet PPT ställs in under fliken PPT i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

OBS! När du sparar text i PPT-format, använder ABBYY FineReader de typsnitt som ställts in under fliken Spara i dialogrutan Alternativ (Verktyg>ALternativ -menyn), eller de du ställer in vid textredigering i fönstret Text.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Textinställningar
  • Bildinställningar

Textinställningar

  • Bibehåll radmatningar
    Med detta alternativ sparas den ursprungliga radmatning som skall bibehållas i formaten PPT.
  • Radbryt text
    Om radbrytningen bibehålles, kommer den tolkade texten att passa bredden i PPT-presentationens textblock.

Bildinställningar

Om du vill behålla bilder i tolkningsresultatet, kontrollera att alternativet Bibehåll bilder har ställts in i gruppen Bildinställningar.

Om det tolkade dokumentet innehåller många bilder, kan du minska storleken på den resulterande filen: Välj önskad bildkvalitet och önskat format i gruppen Bildinställningar.

Kvalitet

Det finns tre olika kvalitetsnivåer i rullgardinsmenyn Kvalitet - välj:

  • Hög om de tolkade resultaten skall tryckas.
  • Medium om de tolkade resultaten är avsedda att betraktas på en datorskärm.
  • Låg om du skall publicera de tolkade resultaten på webben.

Ju högre värde du väljer i rullgardinsmenyn Kvalitet, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större blir filen.

Tips: För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet och öppna dem sedan i ett bildvisningsprogram.

Format

Som regel väljer ABBYY FineReader bildformat automatiskt. För att säkerställa att så är fallet, kontrollera att alternativet Automatiskt har valts i rullgardinsmenyn Format.

Om du vill ställa in formatet manuellt, välj ett av följande alternativ:

  • JPEG, färg (foto),
    Detta alternativ lämpar sig för dokument som innehåller inskannade eller digitala foton.

  • JPEG, grå (foto),
    Detta alternativ lämpar sig för inskannade eller digitala foton som sparats i gråskalelläge.

  • PNG, färg (tabeller, diagram),
    Med detta alternativ kan du spara tabeller, diagram och ritningar och bibehålla deras färg.

  • PNG, grå (tabeller, diagram),
    Detta alternativ lämpar sig för att spara tabeller och diagram i gråskalelläge.

  • PNG, svartvitt.
    Detta alternativ gör det möjligt för dig att spara bilder i svartvitt läge.

Viktigt!
När du sparar resultaten i .PPT-format, skapar ABBYY FineReader speciella HTML-filer innehållande presentationens olika delar. För att spara presentationen som en enda fil, spara om den med hjälp av PowerPoint (välj Spara som i Arkiv-menyn och ange PPT som nedsparningsformat.


Hur du sparar den tolkade texten i TXT-format

Samtliga alternativ för nedsparning i formatet TXT ställs in under fliken TXT i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Textinställningar
  • Teckenkodningsalternativ

Textinställningar

  • Bibehåll radmatningar
    Med detta alternativ sparas den ursprungliga radmatning som skall bibehållas i formaten RTF/DOC/Word XML.
  • Lägg till i slutet av befintlig fil
    Med detta alternativ läggs texten till i slutet av en redan befintlig TXT-fil.
  • Sätt in sidbrytningstecken (#12) som siddelning
    Med det här alternativet sparas originalets sidupplägg i TXT-format.
  • Använd en blankrad som styckeavdelare
    Om detta alternativ väljs, kommer de olika styckena att åtskiljas av en blankrad i TXT-filen.

Teckenkodningsalternativ

ABBYY FineReader känner av kodsidan automatiskt. För att byta kodsida, välj önskad kodsida eller typ av kodsida i gruppen Teckenkodning .


Hur du sparar den tolkade texten i DBF-format

Samtliga alternativ för nedsparning i formatet DBF ställs in under fliken DBF i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Textinställningar
  • Teckenkodningsalternativ

Textinställningar

  • Lägg till i slutet av befintlig fil
    Med detta alternativ läggs texten till i slutet av en redan befintlig DBF-fil.

Teckenkodningsalternativ

ABBYY FineReader känner av kodsidan automatiskt. För att byta kodsida, välj önskad kodsida eller typ av kodsida i gruppen Teckenkodning.


Hur du sparar den tolkade texten i CSV-format.

Samtliga alternativ för nedsparning i formatet CSV ställs in under fliken CSV i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Textinställningar
  • Teckenkodningsalternativ

Textinställningar

  • Bortse från text utanför tabeller
    Detta alternativ gör att du kan spara enbart tabeller och samtidigt ignorera övriga tolkade resultat.
  • Lägg till i slutet av befintlig fil
    Med detta alternativ läggs texten till i slutet av en redan befintlig CSV-fil.
  • Sätt in sidbrytningstecken (#12) som siddelning
    Med det här alternativet sparas originalets sidupplägg i CSV-format.
  • Fältavdelare
    I detta fält kan du ange det tecken som skall användas för att separera fälten i en CSV-fil.

Teckenkodningsalternativ

ABBYY FineReader känner av kodsidan automatiskt. För att byta kodsida, välj önskad kodsida eller typ av kodsida i gruppen Teckenkodning .


Hur du sparar den tolkade texten i LIT-format

Samtliga alternativ för nedsparning i formatet LIT ställs in under fliken LIT i dialogrutan Formatinställningar. För att öppna denna dialogruta, klicka på knappen Formatinställningar under fliken Spara i dialogrutan Alternativ eller tryck CTRL+SHIFT+X.

Följande alternativ gör det möjligt för dig att anpassa nedsparningsläget så att det resulterande dokumentet är det bäst lämpade för senare inhämtning eller bearbetning:

  • Textinställningar
  • Bildinställningar

Textinställningar

  • Bibehåll radmatningar
    Med detta alternativ sparas den ursprungliga radmatning som skall bibehållas i formaten LIT.
  • Skriv ut tabeller som text
    Med detta alternativ konverteras tabeller till text.
  • Bibehåll textfärg och bakgrundsfärg
    Detta alternativ gör att du kan bibehålla originalets färg på text och bakgrund.

Bildinställningar

Om du vill behålla bilder i tolkningsresultatet, kontrollera att alternativet Bibehåll bilder har ställts in i gruppen Bildinställningar.

Om det tolkade dokumentet innehåller många bilder, kan du minska storleken på den resulterande filen: Välj önskad bildkvalitet och önskat format i gruppen Bildinställningar.

Kvalitet

Det finns tre olika kvalitetsnivåer i rullgardinsmenyn Kvalitet - välj:

  • Hög om de tolkade resultaten skall tryckas.
  • Medium om de tolkade resultaten är avsedda att betraktas på en datorskärm.
  • Låg om du skall publicera de tolkade resultaten på webben.

Ju högre värde du väljer i rullgardinsmenyn Kvalitet, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större blir filen.

Tips: För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet och öppna dem sedan i ett bildvisningsprogram.

Format

Som regel väljer ABBYY FineReader bildformat automatiskt. För att säkerställa att så är fallet, kontrollera att alternativet Automatiskt har valts i rullgardinsmenyn Format.

Om du vill ställa in formatet manuellt, välj ett av följande alternativ:

  • JPEG, färg (foto),
    Detta alternativ lämpar sig för dokument som innehåller inskannade eller digitala foton.

  • JPEG, grå (foto),
    Detta alternativ lämpar sig för inskannade eller digitala foton som sparats i gråskalelläge.

  • PNG, färg (tabeller, diagram),
    Med detta alternativ kan du spara tabeller, diagram och ritningar och bibehålla deras färg.

  • PNG, grå (tabeller, diagram),
    Detta alternativ lämpar sig för att spara tabeller och diagram i gråskalelläge.

  • PNG, svartvitt.
    Detta alternativ gör det möjligt för dig att spara bilder i svartvitt läge.

Viktigt!
När du sparar resultaten i .PPT-format, skapar ABBYY FineReader speciella HTML-filer innehållande presentationens olika delar. För att spara presentationen som en enda fil, spara om den med hjälp av PowerPoint (välj Spara som i Arkiv-menyn och ange PPT som nedsparningsformat.


Spara bilden av sidan

  1. Välj en sida i uppsättningen.
  2. Välj Arkiv>Spara resultat>Spara bilder ... Dialogrutan Spara som öppnas.
  3. Välj den disk eller mapp där filen ska sparas samt onskat filförmat.

    Obs! Om du vill kan du spara delar av bilden genom att endast spara vissa block (oavsett typ) i bilden. Markera det eller de block du vill spara och kryssa för Spara endast markerade block i dialogrutan Spara bild som. Observera att du bara kan gora detta nar du sparar en bild. Ange filnamnet.

  4. Klicka på OK.

Tips!

  • Spara flera bilder i en enda fil (en TIFF-fil med flera sidor)
    1. Välj bilderna i fönstret Uppsättning.
    2. Välj Spara bild som på Arkiv-menyn. Välj tiff-formatet och spara som en bildfil med flera sidor.

    OBS! Om du sparar flera sidbilder från Uppsättning- fönstret som separata filer (d.v.s. att bilderna inte sparas som en flersidig tiff- fil) kommer filnamnet att bestå av det angivna filnamnet, sidnumret (4 siffror) och filtillägget.

  • Välja komprimeringsmetod för tiff-filer

    Tiff är ett filformat som de flesta operativsystem och plattformar har stöd för. Det finns flera komprimeringsmetoder för detta format.

    Komprimeringen minskar bildens storlek. De olika metoderna skiljer sig åt i fråga om komprimeringsgrad och de komprimerade bildernas kvalitet. ABBYY FineReader 8.0 har stöd för följande komprimeringsmetoder:

    • Zip är en komprimeringsmetod som lämpar sig för bilder med stora enfärgade områden (t.ex. skärmdumpar), bilder skapade i ritprogram och svartvita bilder. Zip-formatet är förlustfritt, vilket innebär att det inte påverkar bildkvaliteten.
    • Jpeg är ett komprimeringsformat som normalt används för gråskale- och färgbilder, t.ex. foton. Denna metod kan reducera bildfilens storlek avsevärt, men nackdelen är att bilden kan se kantig ut och anta ett närmast mosaikliknande utseende. Dessutom finns det risk för att vissa färgnyanser går förlorade.
    • Ccitt-formatet är en komprimeringsmetod som främst lämpar sig för svartvita bilder som lästs in med bildläsare eller skapats i ett ritprogram. Ccitt är en förlustfri komprimeringsmetod. Ccitt Group 4-formatet ger bra komprimering för de flesta bildtyper. Ccitt Group 3 används i faxmaskiner.
    • Packbitar är en förlustfri komprimeringsmetod som lämpar sig för inlästa svartvita bilder.
    • Lzw är en förlustfritt format som lämpar sig för grafik och gråskalebilder.OBS! I ABBYY FineReader 8.0 är denna komprimeringsmetod endast tillgänglig när bilder ska sparas tillsammans med tolkad text.
Bildförmat


Lägga till dokumentegenskaper

Dokumentegenskaperna innehåller dokumentets titel, namnet på dess författare, dess ämne och nyckelord. Du kan använda dokumentegenskaperna för att sortera eller hitta filer. Dessa egenskaper tillämpas på alla sidor i uppsättningen. Så här anger eller ändrar du dokumentegenskaper:

  • I fönstret Uppsättning, markera den uppsättningssida vars egenskaper du vill ange eller ändra och välj sedan Dokumentegenskaper i menyn Arkiv,

eller

  • I fönstret Uppsättning, högerklicka på det dokument vars egenskaper du vill ange eller ändra och välj sedan Egenskaperi kontextmenyn.

I dialogrutan som öppnas, ange titeln, namnet på författaren, ämnet för dokumentet och nyckelord.

Obs! Alla filformat stöder inte dokumentegenskaper. De egenskaper du anger kommer att läggas till för dokument i följande format: doc, xls, htm, pdf och lit.


Att arbeta med uppsättningar

Arbeta med uppsättningar

Uppsättningen är den plats där data (som inlästa bilder, tolkad text och andra data) vanligen förvaras i ABBYY FineReader. Huvuddelen av inställningarna i ABBYY FineReader är inställningar för uppsättningen: inläsning, tolkning, alternativ för att spara o.s.v. Användarmönster, användarspråk och språkgrupper är också egenskaper för uppsättningen. När du skapar en ny uppsättning kan du använda standardinställningarna, inställningarna i nuvarande uppsättning eller inställningar som sparats i en fbt-fil.

Innehållsförteckning

  • Allmän information om att arbeta med uppsättningar
  • Skapa nya uppsättningar
  • Öppna uppsättningar
  • Lägga till bilder i uppsättningar
  • Sidnumrering i uppsättningar
  • Spara uppsättningar
  • Stänga uppsättningar
  • Radera uppsättningar
  • Uppsättningsinställningar
  • Fritextsökning i tolkade sidor i uppsättningar


Allmän information om att arbeta med uppsättningar

Som standard skapas en ny uppsättning då ABBYY FineReader startas. En uppsättning kan innehålla upp till 9999 sidor. Du kan antingen arbeta med denna uppsättning eller skapa en ny.

Tips! Det kan vara en god idé att spara alla sidor av liknande typ (t.ex. sidor från samma bok, skrivna på samma språk eller med liknande layout) i samma uppsättning. Genom att göra så blir det mycket lättare att hålla ordning på projekten.

I fönstret Uppsättning visas en lista över sidorna i den öppna uppsättningen. Du visar sidor genom att klicka på aktuell sidikon eller dubbelklicka på sidnumret. Alla filer relaterade till denna sida i uppsättningen öppnas i motsvarande fönster: textfiler i Textfönstret, bildfiler i Bildfönstret o.s.v.

Det finns två vanliga sätt att visa sidor i fönstret Uppsättning

Visa Uppsättning | Beskrivning
Miniatyrer | Sidorna i uppsättningen visas som miniatyrer (en miniatyr är en liten bild av sidan). Ytterligare ikoner visas på miniatyrerna när du behandlar bilderna. Dessa talar om för dig vilka åtgärder som har utförts på dem, t.ex. tolka, spara o.s.v. Miniatyrer är speciellt användbara när du letar efter en viss sida i en uppsättning. Klicka på miniatyren för att öppna den aktuella bilden.
Detaljer | Här visas information om varje sida i uppsättningen i fönstret Uppsättning och listor skapas i förhållande till de angivna funktionerna. Detta är användbart om uppsättningarna är stora eftersom fönstret rymmer ett mycket större antal sidor i detta läge än i Miniatyrer-läget. Dubbelklicka på onskad sida för att öppna den.

Gör på något av följande sätt för att visa sidor i fönstret Uppsättning

  • Klicka på [image] eller [image] på verktygsfältet Standard.
  • Högerklicka i fönstret Uppsättning och välj Uppsättningsfönster>... i snabbmenyn.

Så här anpassar du fönstret Uppsättning (t.ex. för att välja de funktioner som ska visas eller hur sidor sorteras):

  • Högerklicka i fönstret Uppsättning och välj Uppsättningsfönster> Anpassa i snabbmenyn. En dialogruta öppnas. Välj önskat objekt under flikarna Miniatyrer och Detaljer.

Du kan välja flera olika sidor, ett antal sammanhängande sidor eller alla sidor i uppsättningen:

  • Du markerar ett antal sammanhängande sidor genom att hålla ner Skift och klicka på den första och den sista sidan i den grupp du vill markera.
  • Du markerar flera sidor genom att hålla ner Ctrl och klicka på önskade sidor.
  • Du markerar alla sidor i uppsättningen genom att aktivera fönstret Uppsättning och välja Markera alla från Redigera-menyn eller trycka på ALT + A.
Se även följande avsnitt
 | Skapa uppsättningar
 | Öppna uppsättningar
 | Lägga till bilder eller pdf-fil i uppsättningar
 | Radera uppsättningar


Skapa en ny uppsättning

Skapa nya uppsättningar

Du skapar nya uppsättningar på något av följande sätt

  1. Välj Ny uppsättning i menyn Arkiv.
  2. Klicka på Ny uppsättning ( [image]).
Lägga till bilder eller pdf-filer
Uppsättningsinställningar


Öppna en uppsättning

Öppna uppsättningar

Som standard skapas en ny uppsättning då ABBYY FineReader startas.

Obs! Om du vill att ABBYY FineReader ska öppna den uppsättning som du senast arbetade när du startar programmet klickar du på Öppna senaste uppsättningen vid start på fliken Allmänt i dialogrutan Alternativ (Verktyg > Alternativ).

Så här öppnar du en ny uppsättning

  1. Välj Öppna uppsättning från Arkiv-menyn eller klicka på Öppna uppsättning ( [image]). Dialogrutan med samma namn öppnas.
  2. Välj den katalog som innehåller den uppsättning du vill öppna i dialogrutan Öppna uppsättning.
    När du öppnar en uppsättning kommer den föregående uppsättningen automatiskt att stängas och sparas. Om du har arbetat med en ny uppsättning och tror att du kommer att behöva den i framtiden får du inte glömma att spara uppsättningen innan du avslutar programmet.

ABBYY FineReader öppnar automatiskt den uppsättning som du senast arbetade med vid uppstart.

Obs! Uppsättningar kan öppnas direkt i Utforskaren:

  • Högerklicka på katalogen med uppsättningen (representerad av ikonen [image] ) och välj Öppna med ABBYY FineReader från snabbmenyn. ABBYY FineReader startas och den valda uppsättningen öppnas.


Att lägga till bilder till en uppsättning

Lägga till bilder i uppsättningar

  • Välj Öppna PDF/bild från Arkiv-menyn eller tryck på Ctrl+O.
  • Välj den/de bild(er) du vill öppna i dialogrutan Öppna bild.
    Bilden/Bilderna läggs till i den öppna uppsättningen och kopieras över till katalogen med uppsättningen.

Obs! Du kan också lägga till bilder direkt från Utforskaren:

  1. Välj en bildfil eller en grupp av filer i. Utforskaren.
  2. Högerklicka på markeringen och välj Öppna med ABBYY FineReader i snabbmenyn. Om ABBYY FineReader för närvarande körs på datorn kommer de valda filerna att läggas till i den aktuella uppsättningen. Annars startas ABBYY FineReader och de valda filerna läggs till i en ny uppsättning.
    Detta snabbmenyalternativ kommer endast att aktiveras om ABBYY FineReader har stöd för bildfiler i följande format.


Sidnummer i uppsättning

Sidnumrering i uppsättningar

Alla sidor i uppsättning är numrerade och kan innehålla upp till 9999 sidor. Sidnumret visas i uppsättningen.

Du kan ändra nummer på sidor direkt i fönstret Uppsättning eller i dialogrutan Numrera sidor.

Så här ändrar du sidnumreringen direkt i fönstret Uppsättning

  1. Klicka på en sida i fönstret Uppsättning eller tryck F2.
  2. Ange det nya sidnumret.

När sidnumret har ändrats kommer alla sidor i fönstret Uppsättning att ändras enligt den nya numreringen.

Obs! Om du dubbelklickar på ett sidnummer kommer den sidan att öppnas.

Så här ändrar du sidnumreringen i dialogrutan Numrera sidor

  1. Markera en eller flera sidor.
  2. Välj Numrera sidor från menyn Uppsättning.
  3. Ange det nya numret för den första markerade sidan (sidan med det lägsta numret).

Obs!

  1. Om du vill ändra sidnumreringen på alla sidor i en uppsättning väljer du Alla sidor i dialogrutan Numrera sidor.

  2. Så här ändrar du sidnumreringen på en del av uppsättningen:

    • Markera de sidor du vill ändra sidnumreringen på i fönstret Uppsättning.
    • Markera Markerade sidor i dialogrutan Numrera sidor.

  3. Om du vill numrera om valda sidor kontinuerligt, välj alternativet Kontinuerlig sidnumrering. Ett exempel: Omnumreringsalternativet skulle leda till att sidor numrerade 2, 5 och 6 (om 1 valts som första nummer) numrerades om som 1, 2 och 3. Annars (dvs. om alternativet Kontinuerlig sidnumrering inte väljs) skulle vid omnumreringen sidorna 2, 5 och 6 bli 1, 5, 6. Första sidan har tilldelats det valda numret, men de återstående sidorna har behållit sina ursprungliga nummer.

Obs! Om du endast sidnumreringen för en viss sida i uppsättningen och den sidan för närvarande används visas ett varningsmeddelande om detta och hela operationen avbryts.


Spara en uppsättning

Spara uppsättningar

Så här sparar du uppsättningar

  • Markera Spara uppsättning som i Arkiv-menyn.
  • I dialogrutan Spara uppsättning som anger du namnet på uppsättningen och platsen där den ska sparas.


Stänga en sida i uppsättning eller stänga hela uppsättningen

Stänga enskilda sidor i uppsättningar eller hela uppsättningar

Så här stänger du en sida i en uppsättning

  • Välj Stäng nuvarande sida från Uppsättning-menyn.

Så här stänger du uppsättningen

  • Välj Stäng uppsättning från Arkiv-menyn.


Radera en uppsättning

Radera uppsättningar

Obs! När du raderar en uppsättning raderas allt innehåll i den, d.v.s. alla sidor (bilder och text) och relaterade filer som användarmönster, användarspråk med mera. Katalogen kommer följaktligen att vara tom.

  • Om du vill radera en uppsättning väljer du Radera uppsättning från menyn Uppsättning.

Så här raderar du enskilda sidor i uppsättningar

  1. Markera den/de sidor som du vill radera i fönstret Uppsättning.
  2. Välj Radera sida från uppsättning från menyn Uppsättning eller tryck på Del.


Uppsättningsinställningar

Så här sparar du uppsättningsinställningar i en fil

  • Klicka på Spara Alternativ ... på fliken Allmänt (Verktyg > Alternativ). Dialogrutan Spara alternativ som öppnas.
  • Ange filnamnet.

Följande inställningar sparas: flikinställningarna Läs in/Öppna, läs, Kontrollera stavning och Spara och inställningarna angivna i dialogrutan Formatinställningar. Användarspråken, användarspråkgrupperna och användarmönstren kommer också att sparas i filen. Om du vill tillämpa alternativen som är angivna för alla nya uppsättningar, markera Använd denna alternativuppsättning för nya uppsättningar i dialogrutan Spara alternativ som.

Så här återgår du till standardinställningarna

  • Klicka på Återställ till standard på fliken Allmänt.

Så här läser du in inställningarna

  • Klicka på Tolka Alternativ ... på fliken Allmänt och välj filen med den ABBYY FineReader uppsättningsmall (fbt) som innehåller önskade inställningar.


Full-text sökning i tolkade sidor i uppsättning

Fritextsökning i tolkade sidor i uppsättningar

Viktigt! Du måste ha Internet Explorer 4.0 eller senare för att kunna använda detta alternativ.

Du kan söka igenom alla tolkade sidor efter ord i alla dess grammatiska former. Sökmönstret kan bestå av ett eller flera ord. Detta (dessa) ord kan ha vilken form som helst (för språk med ordlistor) och orden i sökmönstret kan finnas på vilket avstånd från varandra som helst och i vilken ordning som helst.

Så här utför du en fritextsökning:

  1. Välj Avancerad sökning från Redigera-menyn eller tryck ALT + F3.
  2. Fönstret Sök kommer att öppnas under Zoomfönstret.
  3. Ange de ord du vill söka efter i fältet Sök efter. Du kan också klistra in innehållet från Urklipp i detta fält eller välja ett tidigare sökord i listan.
  4. Klicka på Sök.

Fönstret Sökresultat öppnas med en lista över alla sidnummer i uppsättningen som innehåller alla ord i fältet Sök efter. För varje sida visas när data senast ändrades och det första avsnitt på sidan som innehåller sökmönstret (markerat). Klicka på sidnumret för att öppna sidan i Bild-, Text- och Zoom-fönstret. De aktuella orden markeras i färg i alla tre fönstren.

Obs! Sökfunktionen kan inte användas för interpunktions- och specialtecken såsom radbrytnings- eller stycketecken.


Automatiska uppgifter

I en OCR-process ingår ofta en mängd rutinuppgifter som inläsning, tolkning och sparande av resultaten i ett visst format.

I ABBYY FineReader 8.0 finns verktyg för att automatisera rutinuppgifter för dokument som liknar varandra.

En automatisk uppgift är en sekvens av steg där vart och ett motsvarar en viss behandlingsrutin. Automatiska uppgifter startas från menyn för knappen Läs in och tolka.

ABBYY FineReader 8.0 innehåller redan 3 automatiska uppgifter som är färdiga att använda och inte kräver ytterligare inställningar. Du kan också använda en Automatiseringsguide för att skapa egna automatiska uppgifter som passar för dina behov.

Innehåll i kapitlet

  • Köra en automatisk uppgift
  • Hantera automatiska uppgifter
  • Automatiska uppgifter som levereras med ABBYY FineReader 8.0
  • Anpassade automatiska uppgifter
  • Automatisera en uppgift


Köra en automatisk uppgift

Så här kör du en automatisk uppgift:

  • Klicka på pilen till höger om knappen Läs in och tolka och välj önskad automatisk uppgift, eller

  • Tryck på Ctrl+W (för en tidigare vald uppgift), eller

  • Välj den önskade uppgiften på menyn Process>Automatiska uppgifter, eller

  • Öppna dialogrutan Automatiseringsverktyg, välj önskad automatisk uppgift och klicka på Kör.

Den valda uppgiften kommer att startas och utföras. ABBYY FineReader kommer att använda de alternativ du valde i dialogrutan Alternativ (välj Verktyg>Alternativ för att öppna dialogrutan).

Obs!Om en automatisk uppgift programmeras för att lägga till bilder i en uppsättning som redan innehåller andra bilder kommer ABBYY FineReader bara att behandla de nya bilder som läggs till.Om en automatisk uppgift programmeras för att behandla en befintlig uppsättning kommer ABBYY FineReader att behandla alla bilder i denna uppsättning.

Medan den automatiska uppgiften körs visas en dialogruta med information om alla steg i uppgiften, och med eventuella tips och varningsmeddelanden för varje steg.

Obs! Om du vill att det i en automatisk uppgift ska användas alternativ som du normalt inte använder när du tolkar dokument kan du skapa en uppsättning anpassade uppsättningsinställningar och ladda dessa inställningar innan du kör den automatiska uppgiften.
Om du vill skapa en uppsättning anpassade uppsättningsinställningar, gör de nödvändiga inställningarna i dialogrutan Alternativ, och klicka på fliken Allmänt i denna dialogruta på Spara alternativ ... Nästa gång innan du kör en automatisk uppgift kan du ladda det sparade inställda alternativet genom att klicka på knappen Ladda alternativ ....


Hantera automatiska uppgifter

Med Automatiseringsverktyget kan du köra en automatisk uppgift, skapa och ändra automatiska uppgifter och ta bort anpassade automatiska uppgifter som du inte längre använder.

Så här kör du Automatiseringsverktyget:

  • Klicka på pilen till höger om knappen Läs in och tolka och välj Automatiseringsverktyg ..., eller

  • Tryck på Ctrl+T, eller

  • I menyn Process, välj Automatiska uppgifter>Automatiseringsverktyg ..., eller

  • I menyn Verktyg, välj Automatiseringsverktyg ...

Använd knapparna i verktygsfältet Automatiseringsverktyg för att skapa, ändra, radera eller köra automatiska uppgifter.

I rutan till vänster visas de tillgängliga automatiska uppgifterna. De automatiska uppgifter som levereras med ABBYY FineReader är markerade med [image] och anpassade automatiska uppgifter är markerade med [image]. Automatiska uppgifter som inte kan köras i din dator är markerade med [image]. Om du klickar på en automatisk uppgift i rutan till vänster visas dess steg i rutan till höger.

Obs!Om du vill att tolkad text ska skickas till ett annat program måste detta program vara installerat i din dator. Automatiska uppgifter som är programmerade för att skicka tolkad text till program som inte är installerade kommer inte att köras. Sådana automatiska uppgifter kommer inte att visas i rullgardinsmenyn till höger om knappen Läs in och tolka eller i Process>Automatiska uppgifter.

Knappnamn |  |  | Knappbeskrivning
 | Ny |  | Skapar en ny automatisk uppgift. I Automatiseringsguiden får du hjälp att välja de steg som krävs och att göra inställningarna.
 |  | Export... | Exporterar en automatisk uppgift till en fil som kan användas i andra datorer. I dialogrutan Exportera automatisk uppgift som öppnas, ange en *.fta-fil där den automatiska uppgiften ska sparas. Obs! Som standard sparas automatiska uppgifter i ABBYY FineReader i %UserProfile%\Local Settings\Application Data\ABBYY\FineReader\8.00.
 |  | Import... | Importerar en automatisk uppgift. I dialogrutan Importera automatisk uppgift, ange en *.fta-fil som du vill importera och en mapp där den ska lagras.
 | Ändra |  | Ändrar egenskaperna för den valda automatiska uppgiften. I Automatiseringsguiden får du hjälp att välja de egenskaper som krävs. Obs! Du kan inte ändra automatiska uppgifter som levereras med ABBYY FineReader. Du kan dock kopiera dessa uppgifter och sedan ändra kopiorna.
 | Kopiera |  | Kopierar en automatisk uppgift. Kopian av en automatisk uppgift kommer att läggas till i listan över tillgängliga automatiska uppgifter omedelbart efter originalet.
 | Radera |  | Raderar en automatisk uppgift. Obs! Du kan inte radera automatiska uppgifter som levereras med ABBYY FineReader.
 | Kör |  | Kör en automatisk uppgift.

Tips: Om du vill byta namn på en automatisk uppgift, högerklicka på uppgiften och välj Byt namn på den lokala menyn.


Automatiska uppgifter som levereras med ABBYY FineReader 8.0

ABBYY FineReader levereras med 3 automatiska uppgifter som täcker alla steg som krävs för att det ska gå att hämta en bild av ett dokument, tolka den och spara den tolkade texten. I dessa automatiska uppgifter ingår inte steget att kontrollera tolkningsresultaten

I ditt exemplar av ABBYY FineReader ingår redan 3 automatiska uppgifter:

PDF/bilder till Word

Denna automatiska uppgift:
  1. Öppnar bildfiler (JPEG, TIFF, osv.) eller pdf-filer. När du kör uppgiften PDF/bilder till Word öppnas dialogrutan Öppna bild. Välj de filer som ska behandlas och klicka på OK. De valda bilderna kommer att läggas till i den aktuella ABBYY FineReader-uppsättningen.
  2. Tolkar bilderna.
  3. Skickar den tolkade texten till Microsoft Word.
    Ett nytt Microsoft Word-dokument öppnas och den tolkade texten placeras i detta dokument.

Obs! För denna automatiska uppgift krävs att Microsoft Word är installerat i datorn.

Läs in till Word

Denna automatiska uppgift:
  1. Läser in pappersdokument.
    Bilderna av de inlästa dokumenten kommer att läggas till i den aktuella ABBYY FineReader-uppsättningen.
  2. Tolkar bilderna.
  3. Skickar den tolkade texten till Microsoft Word.
    Ett nytt Microsoft Word-dokument öppnas och den tolkade texten placeras i detta dokument.

Obs! För denna automatiska uppgift krävs att Microsoft Word är installerat i datorn.

Läs in till PDF

Denna automatiska uppgift:
  1. Läser in pappersdokument.
    Bilderna av de inlästa dokumenten kommer att läggas till i den aktuella ABBYY FineReader-uppsättningen.
  2. Tolkar bilderna.
  3. Skickar den tolkade texten till Adobe Acrobat/Reader.
    Ett nytt pdf-dokument öppnas och den tolkade texten placeras i detta dokument.

Hantera automatiska uppgifter

Köra en automatisk uppgift


Anpassade automatiska uppgifter

Du kan skapa egna automatiska uppgifter som passar för dina behov av dokumenthantering. Du kan lägga till fler steg i dina automatiska uppgifter än de som är tillgängliga i de fem automatiska uppgifter som finns i ABBYY FineReader vid leverans. Du kan till exempel lägga till ett steg för kontroll av tolkningsresultaten eller lägga till flera steg för att spara, om du vill spara dokumentet i flera format.

Följden av steg i en automatisk uppgift måste följa den vanliga ordningen för att behandla ett dokument i ABBYY FineReader: hämta en bild - tolkning - kontroll av resultaten - spara resultaten.

Varje nytt steg läggs till med standardegenskaper. Du kan ändra egenskaperna så att de passar för dina behov.

En automatisk uppgift kan innehålla huvudsteg och ytterligare steg.

Huvudsteg

Huvudstegen är: hämta bilder, tolka och spara. En automatisk uppgift kan inkludera endast ett steg för att hämta bilder, ett tolkningssteg och flera steg för att spara.

  • Hämta bilder

    Detta är alltid det första steget i en automatisk uppgift. I detta steg hämtar ABBYY FineReader bilder som ska behandlas.
    Steg | Egenskap | Beskrivning
Läs in bilder | ABBYY FineReader använder de aktuella uppsättningsinställningarna för att läsa in bilderna. | Läser in pappersdokument.
Öppna bilder | Fråga efter bildfilsnamn när uppgiften startar(standard) | När du kör uppgiften kommer du att uppmanas att välja bildfiler och lägga till dem i den aktuella uppsättningen. I dialogrutan Öppna bilder, välj de bilder som ska behandlas och klicka på OK.
 | Behandla bilder från mapp | När du kör uppgiften kommer kommer mappen du angav i fältet undertill att öppnas, och alla bilder i den kommer att läggas till i den aktuella uppsättningen. Markera rutan Inkludera alla undermappar om du vill att ABBYY FineReader ska söka efter bilder i alla undermappar.
Öppna uppsättning | Fråga efter uppsättningsnamn när uppgiften startar (standard) | När du kör uppgiften kommer du att uppmanas att ange ett uppsättningsnamn. I dialogrutan Öppna som öppnas, välj den uppsättning som ska behandlas.
 | Använd aktuell uppsättning | När du kör uppgiften kommer bilderna i den aktuella uppsättningen att börja behandlas i ABBYY FineReader.
 | Använd denna uppsättning | När du kör den här uppgiften kommer bilderna i uppsättningen du angav i fältet undertill att börja behandlas.

  • Layoutanalys

    Steg | Egenskap | Beskrivning
Ladda blockmall | Fråga efter blockmall när uppgiften startar (standard) | När du kör uppgiften kommer du att uppmanas att ange en blockmall. Bläddra till den mallfil som behövs i dialogrutan Öppna och klicka på OK.
 | Använd denna blockmall | Ange sökvägen till den mallfil som ska användas.
 | Kontrollera och justera block manuellt | När programmet har analyserat layouten och ritat de block som behövs kan du granska och justera dessa manuellt.
Analysera layout | Analysera layouten automatiskt och justera sedan blocken manuellt (standard) | När bilderna har hämtats kommer de att analyseras i programmet, och de nödvändiga blocken kommer att ritas. Sedan kan du granska och justera dem manuellt.
 | Rita block manuellt | När bilderna har hämtats kommer du att uppmanas att rita de nödvändiga blocken manuellt.

  • Tolkning

    I detta steg tolkar ABBYY FineReader bilderna.

    Steg | Egenskap | Beskrivning
Läs alla sidor | inga egenskaper | Tolkar automatiskt bilderna i angiven uppsättning eller mapp.

  • Kontrollera tolkningsresultaten

    Steg | Egenskap | Beskrivning
Kontrollera resultat | Kontrollera stavning | När texten har tolkats kommer dialogrutan Kontrollera stavning att öppnas.
 | Granska resultaten utan stavningskontroll | De tolkade sidorna kommer att visas i fönstret Text där du kan granska den utan att köra stavningskontrollen.

  • Spara

    I detta steg sparas texten i en fil eller skickas till ett program som du väljer. En automatisk uppgift kan innehålla flera steg för att spara.

    Steg | Egenskap | Beskrivning
    Spara sidor | Fråga efter resultatfilnamn när du sparar (standard) | I programmet öppnas dialogrutan Spara sidor där du uppmanas att välja alternativ för filer och för att spara.
    Spara med angivna namn och på angiven plats Om du väljer det här alternativet måste du ange följande:
    1. Resultatmapp
      Ange den mapp där filen/filerna som innehåller den tolkade texten ska sparas. Markera rutan Skapa tidsstämplad undermapp om du vill att ABBYY FineReader ska skapa en ny undermapp varje gång du kör den här uppgiften. Det här alternativet är användbart om du inte vill ange mappen manuellt varje gång du kör uppgiften.
    2. Spara som typ
      Välj filformat på rullgardinsmenyn.
    3. Filalternativ:

    • Skapa en enda fil för alla sidor – Sparar alla sidor (eller alla markerade sidor) i uppsättningen till en fil.

    • Skapa en separat fil för varje sida – Sparar varje sida i en separat fil.

    • Skapa en ny fil på varje tom sida – I ABBYY FineReader används tomma sidor för uppdelning av sidorna i grupper. För varje grupp skapas en separat fil där alla sidor i gruppen sparas. I ABBYY FineReader namnges de skapade filerna genom tillägg av -1, -2, -3, osv. till det filnamn som anges i fältet Namn.

    • Namnge filer som källbilder – Sparar varje sida i en separat fil med samma namn som originalbilden.

    4. Filnamn.
    Spara bilder | Fråga efter bildfilsnamn när du sparar (standard) | I programmet öppnas dialogrutan Spara bild som där du uppmanas att välja alternativ för filer och för att spara.
    Spara bilder med angivna namn och på angiven plats Om du väljer det här alternativet måste du ange följande:
    1. Resultatmapp
      Ange den mapp där filen/filerna som innehåller bilderna ska sparas.
    2. Spara som typ
      Välj filformat på rullgardinsmenyn.
      Välj alternativet Spara som en bildfil med flera sidor om du vill spara alla bilderna i en fil med flera sidor.
      Obs!Det här alternativet är bara tillgängligt för TIFF-och PDF-filformat.
    3. Filnamn.

Ytterligare steg

Ytterligare steg i en automatisk uppgift används om den tolkade texten ska skickas till ett externt program, om den hämtade bilden eller tolkade texten ska bifogas till ett e-postmeddelande och vid kopiering av ABBYY FineReader-uppsättningar.

  • Skicka sidor till ett annat program

    Steg | Egenskap | Beskrivning
Skicka sidor till | Guiden Spara (spara) | Använd Guiden Spara eller välj önskat program på rullgardinsmenyn. Den tolkade texten kommer att placeras i en ny fil och öppnas i ett program som du väljer.

  • Skicka bilden eller den tolkade texten som en bilaga i ett e-postmeddelande

    Steg Egenskap Beskrivning
    Skicka sidor med e-post Bifoga som typ Välj önskat filformat på rullgardinsmenyn. Den tolkade texten kommer att sparas i en fil med valt format. En fullständig lista över de bildfilsformat som stöds av ABBYY FineReader finns i Dokumentformat som stöds.
    Obs!De tolkade sidorna kan sparas i flera filer enligt de val du gjort i Filalternativ.
    Filalternativ Välj ett av alternativen på rullgardinsmenyn. Följande alternativ är tillgängliga:

    • Skapa en enda fil för alla sidor
      Alla sidor sparas i en fil. Alternativet är angivet som standard.

    • Skapa en separat fil för varje sida
      Varje sida sparas i en separat bifogad fil. För varje sida skapas en separat fil där alla sidor sparas. I ABBYY FineReader namnges de skapade filerna genom tillägg av -0001, -0002, -0003 osv. till standardfilnamnet.

    • Skapa en ny fil på varje tom sida
      I ABBYY FineReader används tomma sidor för uppdelning av sidorna i grupper. För varje grupp skapas en separat fil där alla sidor i gruppen sparas. I ABBYY FineReader namnges de skapade filerna genom tillägg av -1, -2, -3 osv. till standardfilnamnet.

    • Namnge filer som källbilder
      Varje sida sparas som en separat bifogad fil med samma namn som originalbilden.
    Skicka bilder med e-post Bifoga som typ Välj önskat filformat på rullgardinsmenyn.
    De valda bilderna kommer att bifogas till ett e-postmeddelande. En fullständig lista över de bildfilsformat som stöds av ABBYY FineReader finns i Bildformat som stöds.
    Skicka som en bildfil med flera sidor Välj det här alternativet om du vill spara alla bilderna i en fil med flera sidor.
    Obs!Det här alternativet är bara tillgängligt för TIFF-och PDF-filformat.
    Namn Ange filnamnet.
    Obs!Om du sparar bilder i separata filer (alternativet Spara som en bildfil med flera sidor är inte markerat) kommer ABBYY FineReader att lägga till sidnumret eller sidgruppnumret (0001, 0002 osv.) till namnet på varje fil.

  • Spara uppsättningen

    Steg | Egenskap | Beskrivning
Spara uppsättning | Fråga efter uppsättningsnamn när du sparar (standard) | I det här steget kommer dialogrutan Spara uppsättning som ... att öppnas. Här måste du ange en mapp där uppsättningen ska lagras.
 | Spara uppsättning till | Bläddra till den mapp där uppsättningen ska lagras.

Mer:

Automatisera en uppgift


Automatisera en uppgift

  1. Starta Automatiseringsverktyget:

  • Välj kommandot Automatiseringsverktyg på rullgardinsmenyn till höger om knappen Läs in och tolka, eller

  • Tryck på Ctrl+T, eller

  • Välj Automatiska uppgifter>Automatiseringsverktyg på menyn Process, eller

  • Välj kommandot Automatiseringsverktyg på menyn Verktyg.

  2. I dialogrutan Automatiseringsverktyg, klicka på Ny.
  3. I dialogrutan som öppnas, ange ett namn för den nya automatiska uppgiften.
  4. Automatiseringsguiden öppnas. I guiden får du hjälp med de olika stegen för automatisering.

I rutan till vänster i Automatiseringsguiden visas listan över tillgängliga steg. När du väljer steg i listan kan nya steg bli tillgängliga eller oåtkomliga. I rutan till höger visas de valda stegen och deras egenskaper.

  5. Välj ett steg i rutan till vänster. Det valda steget kommer att visas i rutan till höger.
  6. Egenskapen för ett steg visas i ett gult fält undertill. Om du vill ändra standardegenskapen, klicka på länken Ändra ... till vänster och välj en ny egenskap.
  7. Stegen för att spara har länken Radera som gör det möjligt för dig att ta bort ett oönskat steg från en automatisk uppgift.
    Obs! Stegen för att läsa in/öppna, tolka och analysera sidlayout kan inte tas bort oberoende av varandra. Du tar bort dessa steg från den automatiska uppgiften genom att använda knappen Tillbaka.
  8. När du har lagt till nödvändiga steg i den automatiska uppgiften och valt egenskaper för dem, klicka på Avsluta.

Den nya uppgiften kommer att läggas till i listan över tillgängliga uppgifter i Automatiseringsverktyget och i rullgardinsmenyn med uppgifter till höger om knappen Läs in och tolka.

Hantera automatiska uppgifter

Köra en automatisk uppgift


Dokumentbehandling i nätverk

Dokumentbearbetning i nätverk

ABBYY FineReader Corporate Edition är avsett för dokumentbehandling i nätverk. Samtliga datorer i nätverket som är används för dokumentbearbetning måste ha ett separat exemplar av ABBYY FineReader installerat. Se systemadministratörshandboken i mappen Administratörshandbok (på servern där ABBYY FineReader har installerats) för vidare information om hur du installerar ABBYY FineReader på arbetsstationer, arbetar med licenshanteraren och programmet i lokala nätverk.

Med ABBYY FineReader Corporate Edition kan du göra följande:

  1. Arbeta med samma uppsättning över nätverket

    Med Corporate Edition kan du öka den hastighet med vilken dokument bearbetas. Dessutom loggas hela processen så att inloggning och dator-id noteras för samtliga användare som öppnar, läser in, tolkar och granskar dokumenten i uppsättningen. Ändringar som görs av en användare gäller för samtliga användare som arbetar med samma uppsättning.

  2. Grupparbete med samma användarspråk och egna ordlistor

    Med ABBYY FineReader Corporate Edition kan man arbeta med samma användarspråk och och utöka ordlistor (t.ex. vid körning av stavningskontroll) samtidigt.

  3. Grupparbete med anpassade ordlistor för språk med stöd för ordlistor

    ABBYY FineReader innehåller inbyggda ordlistor för språk som har stöd för ordlistor. Dessa ordlistor innehåller de vanligaste orden men innehåller inte nödvändigtvis egennamn, speciella tekniska termer, förkortningar o.s.v. Genom att lägga till sådana ord förbättras kvaliteten på tolkningen samtidigt som stavningskontrollen snabbas upp (eftersom ABBYY FineReader söker efter förekomster i ordlistan för varje ord som den hittar). I ABBYY FineReader Corporate Edition kan dessutom flera användare arbeta samtidigt med samma anpassade ordlista.

Innehållsförteckning

  • Arbeta med samma uppsättning över nätverket
  • Grupparbete med samma användarspråk och egna ordlistor
  • Grupparbete med anpassade ordlistor (endast språk med stöd för ordlistor)


Arbeta med en uppsättning i ett nätverk

Arbeta med samma uppsättning över nätverket

(endast ABBYY FineReader Corporate Edition)

  1. Skapa/Öppna en uppsättning och ange tillämpliga alternativ för inläsnign och tolkning.

    Kör ABBYY FineReader och öppna den uppsättning som ska behandlas på alla datorer.

  2. Kör Bakgrundstolkning (Bearbetning > Starta bakgrundstolkning) på alla datorer som kommer att tolka uppsättningen.
  3. Starta inläsningen på en dator med en bildläsare med automatisk dokumentmatare.

    Tips! Om höghastighetsbildläsaren inte har stöd för TWAIN kan du läsa in sidorna direkt till katalogen ABBYY FineReader-uppsättning. Du gör det genom att läsa in bilderna med något av de inläsningsprogram som medföljer bildläsaren och spara dem i katalogen ABBYY FineReader-uppsättning. Det enda du behöver göra är att namnge de inlästa bilderna i den ordning de läses in enligt följande format: 0001.tif, 0002.tif, 0003.tif o.s.v.

    ABBYY FineReader kommer automatiskt att identifiera och bearbeta alla bilder du läser in.

  4. Du kan redigera den tolkade texten och spara den som en fil eller skicka den till önskat program.

Bildens status visas i fönstret Uppsättning (här får du bl.a. information om sidan har lästs in, tolkats, redigerats eller exporterats och av vilken användare). All denna information visas även i motsvarande kolumn i Information-vyn. Du anger vad som ska visas i Information på något av följande sätt:

  • Klicka på [image] i verktygsfältet Standard.
  • Högerklicka i fönstret Uppsättning och välj Visa > Information på snabbmenyn.

Du kan anpassa Information-vyn genom att ange vilka kolumner som ska visas i fönstret Uppsättning eller välj vilken kolumn som sidorna ska sorteras efter. Så här gör du:

  • Högerklicka i fönstret Uppsättning och välj Visa >Anpassa. Ange de önskade alternativ under fliken Information i dialogrutan Visa information om uppsättning.

Om sidorna i uppsättningen behandlas på flera datorer kan du låta arbetet distribueras automatiskt. Varje ny inläst sida hämtas av den första lediga arbetsstation som kör bakgrundstolkning. Denna sida kommer då att låsas för alla andra datorer. Du uppdaterar listan med sidor i uppsättningen genom att trycka på F5. Samtidigt kan någon annan arbetsstation (eller samma arbetsstation) öppna redan tolkade sidor för att granska, redigera och spara dem. Ändringar gjorda av en användare är tillgängliga för alla andra användare av samma uppsättning.

Obs! Du kommer att märka en ökad hastighet vid bakgrundstolkning i system med flera processorer om uppsättningen innehåller många sidor.


Grupparbetet med samma användarspråk och ordlistor

Grupparbete med samma användarspråk och ordlistor

(endast ABBYY FineReader Corporate Edition)

Skapa en uppsättning och ange önskade alternativ för inläsning och tolkning.

Alla användarspråk och ordlistor som du lägger till lagras i en mapp. Som standard är det mappen Uppsättning. Innan du kan skapa ett användarspråk med en egen ordlista måste du ange den mapp där du vill lagra användarspråket tillsammans med ordlistan. Så här anger du mappen:

  • Klicka på Ändra i dialogrutan Språkredigeraren (Verktyg > Språkredigeraren) och välj mapp.

Alla användarspråk och ordlistor som du lägger till kommer att lagras i denna mapp.

När du är klar med inställningarna sparar du uppsättningen i en fil för mallar (fbt) enligt följande:

  • Klicka på Spara alternativ på Allmänt-fliken i dialogrutan Alternativ (Verktyg-menyn > Alternativ). Välj mapp och ange önskat filnamn i dialogrutan Spara alternativ som.

För att flera användare ska kunna arbeta med ett visst användarspråk och tillhörande ordlistor måste var och en av dem ladda in inställningarna för uppsättningen från den tidigare sparade fbt-filen när man skapar en ny uppsättning.

Så här läser du in fbt-filen

Klicka på Ladda alternativ på Allmänt-fliken i dialogrutan Alternativ (Verktyg-menyn > Alternativ). Välj mapp och aktuell fbt-fil i dialogrutan Ladda alternativ. Uppsättningsmallens inställningar med sökvägen till användarspråket och tillhörande ordlistor anges. Därför kommer alla användare att ha samma sökväg till användarspråk och ordlistor.

Genom att använda dessa användarspråk för tolkning kan du redigera de tillhörande ordlistorna. Ändringar som görs av en användare är tillgängliga för alla andra användare av samma katalog. Användarspråk som skapas i denna mapp är tillgängliga för alla användare som laddar mallen. Du kan visa listan med tillgängliga användarspråk och egenskaper i dialogrutan Språkredigeraren i gruppen Användardefinierade språk.

Ordlistan är låst medan en användare lägger till eller tar bort ord. Ordlistan uppdateras när användaren klickar på Lägg till i dialogrutan Stavningskontroll eller någon knapp i dialogrutan Välj ordlista.

Obs!

  1. Om du använder en mapp där flera ordlistor från flera användare lagras måste alla användare som använder dessa ordlistor ha läs- och skrivbehörighet för den aktuella mappen.
  2. När ett användarspråk används av flera användare är det skrivskyddat. Du kan med andra ord inte ändra parametrar för befintliga användarspråk. Du kan däremot fortfarande lägga till och ta bort i den egna ordlistan för språket i fråga.


Grupparbetet med anpassade ordlistor (gäller endast språk med stöd av ordlistor

Grupparbete med anpassade ordlistor (gäller endast språk med stöd för ordlistor)

(endast ABBYY FineReader Corporate Edition)

Skapa en uppsättning och ange önskade alternativen för inläsning och tolkning. Som standard sparas anpassade ordlistor för fördefinierade språk (språk med stöd för ordlistor) i samma katalog som programmet (%userprofile%\Application Data\ABBYY\FineReader\8.00\UserDictionaries).

Om du vill aktivera samma anpassade ordlistor för fördefinierade språk så att flera användare har tillgång till dem anger du en gemensam mapp där alla sådana ordlistor sparas. Det kan antingen vara en lokal mapp eller en nätverksmapp. Så här anger du katalogen:

  • Klicka på Bläddra under fliken Stavningskontroll i dialogrutan Alternativ (Verktyg > Alternativ). Välj den mapp i vilken du vill spara egna ordlistor för fördefinierade språk.

Alla användare kan utöka dessa anpassade ordlistor. Ordlistan är låst under den tid som en användare lägger till eller tar bort ord. Ändringar som görs av en användare är tillgängliga för alla andra användare av samma katalog. Ordlistan uppdateras när användaren klickar på Lägg till i dialogrutan Stavningskontroll eller någon annan knapp i dialogrutan Välj ordlista.

Obs! Om flera användare använder en katalog där anpassade ordlistor lagras måste alla användare som använder dessa ordlistor ha läs- och skrivbehörighet för den aktuella mappen.


Det alfabete som används i Vanliga uttryck

Objekt namn | Konventionella tecken i vanliga uttryck | Exempel på användande och förklaringar
Valfritt tecken | . | c.t - betecknar ord som «cat», «cot»
Tecken i ett intervall | [] | [b-d]ell - betecknar ord som «bell», «cell», «dell» [ty]ell - betecknar orden "tell" och "yell".
Tecken utanför ett intervall | [^] | [^y]ell - betecknar ord som "dell", "cell", "tell", men tillåter inte "yell" [^n-s]ell - betecknar ord som "bell", "cell", men tillåter inte "nell", "oell", "pell", "qell", "rell" och "sell"
Eller | | | c(a|u)t - betecknar orden "cat" och "cut"
0 eller fler förekomster i rad | * | 10* - betecknar numren 1, 10, 100, 1000 etc.
1 eller fler förekomster i rad | + | 10+ - tillåter numren 10, 100, 1000 etc., men inte 1.
Bokstäver eller siffror | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] - tillåter ett enskilt tecken; [0-9a-zA-Zа-яА-Я]+ - tillåter valfritt ord
Stora latinska bokstäver | [A-Z] |
Små latinska bokstäver | [a-z] |
Stora kyrilliska bokstäver | [А-Я] |
Små kyrilliska bokstäver | [а-я] |
Siffror | [0-9] |
Mellanrum | \s |
Tecken som används av system | @ |

Obs:

  1. Vissa tecken som används i vanliga uttryck är "hjälptecken", t.ex. de används för systemändamål. Som du kan se i listan ovan är sådana tecken hakparenteser, punkter etc. Om du vill skriva in ett hjälptecken som ett normalt tecken, sätt ett backslash (\) före. Exempel: [t-v]x+ betecknar ord som tx, txx, txx, etc., ux, uxx, etc. men \[t-v\]x+ betecknar ord som [t-v]x, [t-v]xx, [t-v]xxx etc.
  2. Om du behöver gruppera vissa element i vanliga uttryck, använd parenteser. Till exempel, (a|b)+|c betecknar c och någon kombination som abbbaaabbb, ababab, etc. (ett ord med minst ett tecken som innehåller ett eller flera a eller b), medan a|b+|c betecknar a, c, och b, bb, bbb, etc.

Exempel på vanliga uttryck

Anta att du behöver tolka tabeller med "personliga data" (vi kommer att använda exempel på dokument med ryska personliga data) och anta att dessa tabeller innehåller data för pass, För- och Efternamn och passens serie och nummer. Du kan skapa nya språk för pass och ange vanliga uttryck för dem.

"Datum" språk

Siffran som betecknar datum kan bestå av en siffra (t.ex. 1, 2 etc.) eller två siffror (t.ex. 02, 12) men kan inte bestå av enbart nollor (00 eller 0).Det vanliga uttrycket för dag ska då se ut så här: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Det vanliga uttrycket för månad ska se ut så här: ((|0)[1-9])|(10)|(11)|(12).

Det vanliga uttrycket för år ska se ut så här: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Vad som återstår är att kombinera och separera siffrorna med punkter (som 1.03.1999). Punkten är ett hjälptecken så vi måste sätta ett backslash (\) före. Det vanliga uttrycket för ett helt datum ska då se ut så här:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

"E-mail adress" språk

Du kan enkelt skapa ett språk som betecknar email adresser. Det vanliga uttrycket för en email adress ska se ut så här:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Typsnitt för Igenkänning språk som kan visas felaktigt i Text editor

Typsnitt för tolkningsspråk som kan visas felaktigt i Textredigeraren

Tolkningsspråk

Typsnitt
Språk
Armeniska (öst-, väst- och Grabar-) | Arial Unicode MS(2)
Tatariska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Övriga språk
Abchaziska | Arial Unicode MS(2)
Avariska | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adygeiska | Arial Unicode MS(2), Lucida Sans Unicode
Azerbajdzjanska (kyrilliska och latin) | Microsoft Core Fonts 2.82 (Arial, Courier New och Times New Roman)
Altaiska | Arial Unicode MS(2), Lucida Sans Unicode
Basjkiriska | Arial Unicode MS(2), Palatino Linotype
Burjatiska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Tjetjenska | Arial Unicode MS(2), Lucida Sans Unicode
Tjuvasjiska | Arial Unicode MS(2)
Tjuktjiska | Arial Unicode MS(2), Lucida Sans Unicode
Darginska | Arial Unicode MS(2), Lucida Sans Unicode
Dunganska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Ingusjiska | Arial Unicode MS(2), Lucida Sans Unicode(2)
Gagauziska | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Kabardino-tjerkessiska | Arial Unicode MS(2), Lucida Sans Unicode
Kalmuckiska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Kazakiska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Chakassiska | Arial Unicode MS(2)
Chanti | Arial Unicode MS(2)
Kirgiziska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Korjakiska | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lesgiska | Arial Unicode MS(2), Lucida Sans Unicode
Mansi (voguliska)
         Arial Unicode MS(2), Lucida Sans Unicode
Mari (tjeremissiska) | Arial Unicode MS(2)
Mongoliska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Nentsiska (samojediska) | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Ossetiska | Arial Unicode MS(2)
Ryska (gammalstavning) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tadjikiska | Arial Unicode MS(2), Palatino Linotype
Tuvinska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Turkmenska | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Udmurtiska | Arial Unicode MS(2)
Uzbekiska (kyrilliska) | Microsoft Core Fonts 2.82(1) (Arial, Courier New och Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode
Jakutiska | Arial Unicode MS(2)

Var finns/Försedd med

(1) Microsoft Windows Service Pack 4 eller senare

(2) Microsoft Office 2000 eller senare


Snabbval

  • Arkiv
  • Redigera
  • Visa
  • Uppsättning
  • Bildmeny
  • Behandling
  • Verktyg
  • Fönster
  • Hjälp
  • Allmänna tangenter

Menyn Arkiv

Funktion | Tangentkombination
Öppna bild från fil | CTRL + O
Läs in bild | CTRL + K
Stoppa inläsning | Esc
Skapa ny uppsättning | CTRL + N
Öppna en uppsättning | Ctrl+Skift+N
Spara sidor | Ctrl+S
Skicka sidor med e-post | Ctrl+M
Spara bild till fil | CTRL+ALT+S
Skicka bilder med e-post | CTRL+ALT+M

Tillbaka till början

Menyn Redigera

Funktion | Tangentkombination
Ångra senaste kommando | CTRL + Z
Upprepa senaste kommando | CTRL + Enter
Klipp ut markeringen lägg den i Urklipp | CTRL + X
Kopiera markeringen till klippbordet | CTRL + C
Klistra in innehållet på klippbordet | CTRL + V
Markera allt (all texter i textfönstret, alla sidor i uppsättningen eller alla block i den öppna bilden) | CTRL + A
Sök den angivna texten | CTRL + F
Sök nästa förekomst av den angivna texten | F3
Sök och ersätt den angivna texten | CTRL + H
Avancerad sökning... | ALT + F3

Tillbaka till början

Menyn Visa

Funktion | Tangentkombination
Maximera uppsättningsfönstret | Ctrl+0
Visa bildfönstret | Ctrl+F2
Förstora bilden i bildfönstret | Ctrl+Skift+Num+
Zooma ut bilden i bildfönstret | Ctrl+Skift+Num-
Zooma in mot valda block | Ctrl+Skift+Num*
Visa textfönstret | Ctrl+F3
Visa zoomfönstret | Ctrl+F5
Egenskaper | Alt+Retur

Tillbaka till början

Menyn Uppsättning

Funktion | Tangentkombination
Öppna nästa sida i uppsättning | Ctrl+Num+
Öppna föregående sida i uppsättning | Ctrl+Num-
Öppna sida med angivet nummer | CTRL + G
Stäng nuvarande sida | CTRL + F4

Tillbaka till början

Bildmenyn

 | Tryck på:
Ändra blocktyp till Tolkningsområde | Ctrl+1
Ändra blocktyp till Text | Ctrl+2
Ändra blocktyp till Tabell | Ctrl+3
Ändra blocktyp till Bild | Ctrl+4
Ändra blocktyp till Streckkod | Ctrl+5
Radera alla block i fönstret Bild och all tolkad text i fönstret Text | Ctrl+Del
Radera alla block och tolkad text i fönstret Text | Ctrl+Skift+Del
Dela upp bild i several parts | Ctrl+Skift+I
Beskär oönskade kantområden i bilden | Ctrl+Skift+C
Korrigera bildupplösning | Ctrl+Skift+T

Tillbaka till början

Menyn Behandling

Funktion | Tangentkombination
Läs in bild | CTRL + D
Öppna och läs in bild | CTRL + SKIFT+ D
Öppna en bild från en fil | Ctrl+O
Läs in en bild | Ctrl+K
Stoppa inläsning | Esc
Läs aktiva eller markerade sidor | CTRL + R
Läs alla sidor i uppsättning | CTRL + SKIFT + R
Läs alla aktiva eller markerade block | CTRL + SKIFT + B
Analysera layout | CTRL + E
Analysera layout på alla sidor i uppsättning | CTRL + SKIFT + E
Stava den tolkade texten | F7
Flytta till föregående fel eller otydliga ord | F4
Flytta till nästa fel eller otydliga ord | SKIFT + F4
Sparasidor | Ctrl+S
Skicka sidor med e-post | Ctrl+M
Spara en bild i en fil | Ctrl+Alt+S
Skicka bilder med e-post | Ctrl+Alt+M
Öppna dialogrutan Automatiseringsverktyg | Ctrl+T

Tillbaka till början

Menyn Verktyg

Funktion | Tangentkombination
Öppnar automatiseringsverktyget | Ctrl+T
Starta Hot Folder & Scheduling | Ctrl+Skift+H
Stava den tolkade texten | F7
Visa ordlistor | Ctrl+ALT+D
Öppna dialogrutan Språkredigeraren där du kan skapa och redigera språk och språkgrupper | CTRL + SKIFT + L
Öppna dialogrutan Mönsterredigeraren där du kan skapa och redigera användarmönster | CTRL + SKIFT + A
Öppna dialogrutan Alternativ | CTRL + SKIFT + O

Tillbaka till början

Menyn Fönster

Funktion | Tangentkombination
Öppna nästa fönster | CTRL + F6
Öppna föregående fönster | CTRL + SKIFT + F6
Öppna fönstret Uppsättning | Alt+0
Öppna fönstret Bild | ALT + 2
Öppna fönstret Text | ALT + 3
Öppna fönstret Zoom | ALT + 4
Växla till fönstret Avancerad sökning | Alt+5
Öppna fönstret Avancerad sökning | Alt+F3

Tillbaka till början

Menyn Hjälp

Funktion | Tangentkombination
Öppna hjälpen | F1

Tillbaka till början

Allmänt

Funktion | Tangentkombination
Gör markeringen fet | CTRL + B
Gör markeringen kursiv | CTRL + I
Gör markeringen understruken | CTRL + U
Gå till nästa cell | Vänster-, höger-, uppåt- och neråtpil

Tillbaka till början


Tangentkommandon

Åtkomstfunktioner i hjälpen för ABBYY FineReader

  • Tangentkommandon för att använda fönstret Hjälp
  • Använd rutorna Innehåll, Index och Sök
  • Använd ämnesrutan
  • Tangentkommandon för att bläddra bland sökresultat

Tangentkommandon för att använda fönstret Hjälp

Om du vill: | Tryck på:
Visa fönstret Hjälp | F1
Växla mellan hjälpavsnittet och rutorna Innehåll, Sök och Index. | F6
Markera nästa dolda text eller hyperlänk. | Tabb
Markera föregående dolda text eller hyperlänk. | Skift+Tabb
Utföra åtgärden för den markerade dolda texten eller hyperlänken. | Retur
Visa menyn Alternativ för att komma åt ett kommando i verktygsfältet Hjälp. | Alt+O
Dölja eller visa rutan med flikarna Innehåll, Sök och Index. | Alt+O, och tryck sedan på T
Visa föregående visade avsnitt. | Alt+O, och tryck sedan på B
Visa nästa avsnitt i en tidigare visad följd av avsnitt. | Alt+O, och tryck sedan på F
Gå tillbaka till den angivna hemsidan. | Alt+O, och tryck sedan på H
Förhindra att ett hjälpavsnitt öppnas i fönstret Hjälp (användbart om du vill hindra att en webbsida hämtas). | Alt+O, och tryck sedan på S
Öppna dialogrutan Internet-alternativ för Microsoft Internet Explorer, där du kan ändra åtkomstinställningarna. | Alt+O, och tryck sedan på I
Uppdatera avsnittet (användbart om du har länkat till en webbsida). | Alt+O, och tryck sedan på R
Skriv ut alla avsnitt i en bok eller endast ett valt avsnitt. | Alt+O, och tryck sedan på P
Stäng fönstret Hjälp. | Alt+F4

Upp

Använd rutorna Innehåll, Index och Sök

Tryck på F6 för att växla från hjälpavsnittet till rutan Innehåll, Sök och Index.

Om du vill: | Tryck på:
Växla till nästa flik. | Alt+Tabb
Växla till fliken Innehåll. | Alt+C
Växla till fliken Sök. | Alt+S
Växla till fliken Index. | Alt+N
Öppna markerad bok eller markerat hjälpavsnitt. | Retur
Markera nästa bok eller hjälpavsnitt. | Nedåtpil
Markera föregående bok eller hjälpavsnitt. | Uppåtpil
Visa en genvägsmeny. | Skift+F10

Upp

Använd ämnesrutan

Tryck på F6 för att växla från hjälpavsnittet till rutan Innehåll, Sök och Index för att öppna hjälpavsnittet.

Om du vill: | Tryck på:
Gå till nästa hjälpavsnitt. | Alt+högerpil
Gå till föregående hjälpavsnitt. | Alt+vänsterpil
Markera nästa dolda text eller hyperlänk. | Tabb
Markera föregående dolda text eller hyperlänk. | Skift+Tabb
Utföra åtgärden för den markerade dolda texten eller hyperlänken. | Retur
Rulla till början eller slutet av ett hjälpavsnitt. | Uppåtpil eller nedåtpil
Rulla till början eller slutet av ett hjälpavsnitt i stora steg. | Page Up eller Page Down
Gå till början eller slutet av ett hjälpavsnitt. | Home eller End
Skriva ut aktuellt hjälpavsnitt. | Ctrl+P
Markera hela hjälpavsnittet. | Ctrl+A
Kopiera de markerade objekten till Urklipp. | Ctrl+C
Visa en genvägsmeny. | Skift+F10

Upp

Tangentkommandon för att bläddra bland sökresultat

Om du vill välja ett avsnitt använder du uppåt- eller nedåtpilarna och trycker sedan på Retur för att öppna avsnittet i fönstret Hjälp.

Ändra utseende för ett hjälpavsnitt

  1. På menyn Hjälp, klicka på Hjälp om ABBYY FineReader.
  2. I fönstret Hjälp, klicka på Alternativ [image] och klicka sedan på Internet-alternativ.
  3. På fliken Allmänt, klicka på Åtkomst och markera sedan kryssrutan Ignorera färger som anges på webbsidor.
  4. Klicka på OK.
  5. I dialogrutan Internet-alternativ, gör något av följande, eller både och:
  • Om du vill ändra färg på bakgrund eller text i Hjälp, klicka på fliken Allmänt på Färger och markera sedan önskade alternativ.
  • Om du vill ändra typsnitt på bakgrund eller text i Hjälp, klicka på fliken Allmänt på Typsnitt och markera sedan önskade alternativ.

Obs! Om du ändrar typsnitt och bakgrundsfärg för hjälpavsnitten i fönstret Hjälp kommer ändringen också att påverka bakgrundsfärgen när du visar en webbsida i Microsoft Internet Explorer.

Upp


ABBYY FineReader menyer

  • Arkiv
  • Redigera
  • Visa
  • Uppsättning
  • Bild
  • Behandling
  • Verktyg
  • Fönster
  • Hjälp


Menyn Arkiv

Meny objekt: Vad den gör:
Öppna PDF/bild | Lägger till en bild till uppsättningen. Bilden kopieras till katalogen med uppsättningen.
Scanna bild | Scannar en bild.
Stoppa scanning | Stoppar scanningen.
Ny uppsättning | Skapar ny uppsättning.
Öppna uppsättning Öppnar dialogen öppna uppsättning. Du kan välja den uppsättning du vill arbeta med i dialogen. Om du vill att ABBYY FineReader vid start ska öppna den uppsättning du senast arbetade med:
  • Välj objektet Öppna senaste uppsättning vid start under fliken (Verktyg>Alternativ).
Spara uppsättning som | Sparar aktuell uppsättning.
Stäng uppsättning | Stänger nuvarande uppsättning. Den uppsättning du stänger sparas automatiskt.
Spara resultat/Guiden Spara... | Öppnar Spara Wizard så att du kan välja applikation för att spara texten och du kan också ange alternativ för att spara.
Spara resultat/Spara sidor ... | Sparar den tolkade texten till en fil.
Spara resultat/Skicka sidor med e-post ... | Öppnar dialogrutan Skicka sidor med e-post. I dialogrutan som visas, välj alternativ för bilagor och klicka på OK. Den tolkade texten kommer att bifogas till ett e-postmeddelande.
Spara resultat/ Sänd alla sidor till> Sänder alla tolkade sidor till den applikation du valt utan att spara dem på disk.

Obs: Om du redigerat den tolkade texten i ABBYY FineReader text editor eller ändrat några alternativ för att spara efter att du sparat denna text till klippbordet, då om du väljer Klistra in till en annan applikation erhåller du den ändrade texten, inte den som du kopierade till klippbordet och de ändrade alternativen för att spara kommer att användas.
Spara resultat/Sänd markerade sidor till Sänder den tolkade texten till den applikation du valt utan att spara den på disk. Om du bara vill exportera vissa sidor i uppsättningen markera dem först.

Obs: Om du redigerat den tolkade texten i ABBYY FineReader text editor eller ändrat några alternativ för att spara efter att du sparat denna text till klippbordet, då om du väljer Klistra in till en annan applikation erhåller du den ändrade texten, inte den som du kopierade till klippbordet och de ändrade alternativen för att spara kommer att användas.
Spara resultat/ Spara bild som... | Sparar bild av sidan eller bilder av markerade block.
Spara resultat/Skicka bilder med e-post ... | Öppnar dialogrutan Skicka bilder med e-post. I dialogrutan som visas, välj alternativ för bilagor och klicka på OK. De valda bilderna kommer att bifogas till ett e-postmeddelande.
Utskrift/bild ... | Öppnar dialogen Skriv ut. Du kan använda den för att skriva ut bilden av sidan eller bilder av markerade sidor.
Utskrift/text ... | Öppnar dialogen Skriv ut. Du kan använda den för att skriva ut texten på sidan eller texten på markerade sidor i fönstret för Uppsättningen.
Dokumentegenskaper | Öppnar dialogrutan Dokumentegenskaper, där du kan lägga till egenskaper för uppsättningssidorna. Följande egenskaper finns: titel, författare, ämne och nyckelord.
Nyligen öppnad uppsättning | Visar en lista över uppsättningar som nyligen öppnats.
Avsluta | Avslutar ABBYY FineReader.


Menyn Redigera

Meny objekt: | Vad den gör:
Ångra | Ångrar senaste kommando.
Upprepa | Ångrar senaste Ångra kommando.
Klipp ut | Raderar den markerade texten och lägger den på Klippbordet.
Kopiera | Kopierar den markerade texten till Klippbordet.
Klistra in | Infogar texten på Klippbordet vid insättningspunkten
Radera | Raderar antingen den markerade texten i textfönstret eller de markerade sidorna i fönstret för uppsättningen eller block ritade i bildfönstret.
Markera allt | Markerar all text i textfönstret, alla block i bildfönstret eller alla sidor i fönstret för uppsättningen.
Sök... | Söker efter sökmönstret i texten på den aktuella sidan eller i hela uppsättningen.
Sök nästa | Upprepar den senaste sökningen.
Ersätt... | Söker efter sökmönstret och ersätter det med den angivna texten på den aktuella sidan eller i hela uppsättningen.
Avancerad sökning | Söker efter den text du skrev in på alla sidor i uppsättningen. Obs: Sökmönstret kan bestå av ett eller flera ord. Orden kan ha vilken form som helst.


Menyn Visa

Menyalternativ: Vilken effekt har det:
Uppsättningsfönster> Ändrar plats för fönstret Uppsättning i huvudfönstret för ABBYY FineReader:
  • Maximera - maximera fönstret Uppsättning;
  • Vyn Miniatyrer - visar fönstret Uppsättning i läget Vyn Miniatyrer;
  • Vyn Detaljer - visar fönstret Uppsättning i läget Vyn Detaljer;
  • Anpassa ... - öppnar dialogrutan Inställningar för uppsättningsvy;
  • Vänster - dockar fönstret Uppsättning till skärmens vänsterkant.
  • Upp - dockar fönstret Uppsättning till skärmens överkant.
  • Höger - dockar fönstret Uppsättning till skärmens högerkant.
  • Ned - dockar fönstret Uppsättning till skärmens nederkant.
Bildfönster>
  • Visa - visar/döljer fönstret Bild.
  • Skala - ändrar visningen av dokumentet:

  • Du kan välja en skala från 200 % till 25 %.

  • Om du väljer läget Passa mot bredd behöver du inte använda horisontell rullning.

  • Om du väljer läget Passa mot höjd behöver du inte använda vertikal rullning.

  • Om du väljer läget Bästa passning visas hela sidan.

  • Med alternativen Zooma in (Zooma ut) dubbleras (halveras) bildens skala.

  • Med alternativet Zooma till valda block maximeras de valda blocken.
Textfönster>
  • Visa - visar/döljer fönstret Text.
  • Skala - ändrar visningen av den tolkade texten i fönstret Text:

  • Du kan välja en skala från 200 % till 50%.

  • Om du väljer läget Passa mot bredd behöver du inte använda horisontell rullning.

  • Om du väljer läget Passa mot höjd behöver du inte använda vertikal rullning.

  • Om du väljer läget Bästa passning visas hela sidan.

  • Med alternativen Zooma in (Zooma ut) dubbleras (halveras) bildens skala.
Zoomfönster>
  • Visa - visar/döljer fönstret Zoom.
  • Upp – dockar Zoom-fönstret till skärmens överkant.
  • Ned – dockar Zoom-fönstret till skärmens nederkant.
  • Skala - ändrar visningen av den tolkade texten i fönstret Zoom:

  • Du kan välja en skala från 800% till 50%.

  • Om du väljer läget Passa mot bredd behöver du inte använda horisontell rullning.

  • Med alternativet Bildpunkt för bildpunkt visas bilden med faktisk storlek i bildpunkter.

  • Med alternativen Zooma in (Zooma ut) dubbleras (halveras) bildens skala.
Verktygsfält
  • Visar/döljer det valda verktygsfältet. Välj det verktygsfält som du vill ska visas/döljas.
  • Stora verktygsfältsknappar - förstorar/förminskar verktygsfältsknapparna.
  • Stora guidefältsknappar - förstorar/förminskar guidefältsknapparna.
  • Visa textetiketter - visar/döljer textetiketterna på guidefältsknapparna.
  • Anpassa ... - öppnar dialogrutan Anpassa där du kan lägga till (ta bort) knappar i (från) verktygsfälten i ABBYY FineReader.
Egenskaper Öppnar dialogrutan Egenskaper . I dialogrutan visas följande information beroende på vilket objekt som är öppet: bildens typ och storlek liksom den upplösning den lästs in med för en öppen bild; de aktiva blockparametrarna för ett block; sidinformation för den valda uppsättningssidan (när den skapades, tolkades, redigerades, osv.).


Menyn Uppsättning

Meny objekt: | Vad den gör:
Numrera sidor | Ändrar nummer på nuvarande sida i uppsättningen eller ändrar nummer på de markerade sidorna i uppsättningen eller alla sidor i uppsättningen.
Öppna nästa sida | Öppnar nästa sida i uppsättningen.
Öppna föregående sida | Öppnar föregående sida i uppsättningen.
Gå till sida | Uppmanar dig att ange vilken sida i uppsättningen du vill öppna, därefter öppnas den.
Stäng nuvarande sida | Stänger den öppna sidan.
Radera sida | Raderar de markerade sidorna i uppsättningen.
Radera uppsättning | Raderar den aktuella uppsättningen.


Menyn Bild

Menyalternativ: Vilken effekt har det:
Ändra blocktyp Gör att användaren kan ändra blocktyp:
  • Tolkningsområde
    Anger blocktypen som Tolkningsområde.
  • Text
    Anger blocktypen som Text.
  • Tabell
    Anger blocktypen som Tabell.
  • Bild
    Anger blocktypen som Bild.
  • Streckkod
    Anger blocktypen som Streckkod.
Välj ett verktyg Gör att användaren kan välja ett av blockredigeringsverktygen:
  • Rita tolkningsområde
    Ritar ett tolkningsområde. Klicka på knappen 2-Läs för att analysera och läsa det ritade blocket. Den tolkade texten kommer att visas i fönstret Text.
  • Rita textblock
    Ritar ett textblock. Blocket får bara innehålla enspaltig text utan bilder eller tabeller.
  • Rita tabellblock
    Ritar ett tabellblock. ABBYY FineReader kommer automatiskt att analysera tabellen när tolkningen har startats. Blocket visas som en tabell i den tolkade texten.
  • Rita bildblock
    Ritar ett bildblock. Blocket får innehålla en bild eller någon annan del av texten som du vill ska visas som en bild i den tolkade texten.
  • Markera objekt
    Flyttar blockgränserna. Markerar och ändrar block. Om du vill markera och flytta flera block, dra pilen över blocken som du vill markera.
  • Lägg till blockdel
    Lägger till ett rektangulärt område till ett block.
  • Avskilj blockdel
    Avskiljer ett rektangulärt område från ett block.
  • Numrera om block
    Numrerar om sidblocken. Blocknumreringen avgör den ordning i vilken den tolkade texten visas i fönstret Text. Om du numrerar om block i en tidigare tolkad bild kommer den tolkade texten i utkastsläget i fönstret Text att arrangeras om enligt den nya numreringen.
  • Radera block
    Raderar ett block.
  • Lägg till vertikal avgränsare
    Lägger till en vertikal avgränsare i en tabell.
  • Lägg till horisontell avgränsare
    Lägger till en horisontell avgränsare i en tabell. Välj det här alternativet och klicka sedan på stället där du vill att den nya horisontella tabellavgränsaren ska finnas.
    Obs! Om du vill göra om en horisontell avgränsare till en vertikal, håll ned Skift.
  • Radera avgränsare
    Raderar en tabellavgränsare.
  • Sudda
    Målar ett bildområde med bakgrundsfärg.
Tabellceller
  • Dela upp tabellcell
    Delar upp de tidigare ihopslagna cellerna.
  • Slå ihop tabellcell
    Slår ihop de markerade cellerna till en. Innehållet i dessa celler tolkas som innehåll i en cell.
  • Slå ihop tabellrader
    Slår ihop de markerade raderna till en, och bevarar tabellkolumnerna. Innehållet i de ihopslagna raderna i varje kolumn tolkas som innehåll i en cell.
Radera alla block och all text | Raderar den tolkade texten och blocken som ritats i källbilden.
Radera text | Raderar den tolkade texten.
Rotera/vänd bild medurs
  • Rotera medurs
    Roterar bilden 90° medurs.
  • Rotera moturs
    Roterar bilden 90° moturs.
  • Rotera upp och ned
    Roterar bilden upp och ned (180°).
  • Vänd horisontellt
    Vänder bilden horisontellt.
  • Vänd vertikalt
    Vänder bilden vertikalt.
Dela upp bild | Gör att du kan dela upp bilden i flera delar. Den delade sidan kommer att tas bort från uppsättningen, och dess plats kommer att tas av de sidor som representerar dess delar.
Beskär bild | Gör att du kan beskära oönskade kantområden i bilden.
Korrigera upplösning | Gör att du kan korrigera bildens upplösning.
Bildjustering
  • Räta ut textrader
  • Invertera bild
    Inverterar bilden. Höjer tolkningskvaliteten för inverterade bilder (vita tecken mot svart bakgrund).
  • Tvätta bild
    Tar bort svarta prickar från bilden.
  • Tvätta block
    Tar bort svarta prickar från ett block.
Spara blockmall | Sparar blockmallen i en fil.
Ladda blockmall | Laddar blockmallen och tillämpar den på den aktuella sidan.


Menyn Behandling

Menyalternativ: Vilken effekt har det:
Scanna&Läs | Scannar och läser ett dokument.
Öppna&Läs | Öppnar och läser de markerade bilderna i dialogen Öppna.
Lägg till bilder
  • Öppna PDF/bild ...
    Lägger till en bild i uppsättningen. Bilden kopieras till uppsättningsmappen.
  • Läs in bild ...
    Läser in en bild.
  • Stoppa inläsning
    Stoppar en inläsning.
Läs
  • Läs
    Läser den öppna uppsättningssidan. OBS! För det fall block har ritats upp på sidan, kommer ABBYY FineReader att tolka endast dessa block medan övriga delar av sidan ej läses in.
  • Läs alla sidor
    Läser alla uppsättningssidor som inte tolkats. OBS! För det fall block har ritats upp på sidan, kommer ABBYY FineReader att tolka endast dessa block medan övriga delar av sidan ej läses in.
  • Läs block
    Läser det aktiva blocket.
  • Analysera layout
    Ritar block i en öppen bild automatiskt.
  • Analysera layout på alla sidor
    Ritar block på alla uppsättningssidor.
  • Analysera layout i block
    Gör det möjligt att rita block i det aktiva blocket automatiskt.
    Detta är användbart exempelvis när du bara vill analysera en del av bilden.
  • Analysera tabellstruktur
    Ritar rader och kolumner i en tabell.
    Detta är användbart exempelvis om du ritar block manuellt men inte vill rita alla tabellavgränsare manuellt. Rita ett separat block för tabellen, kör detta kommando och redigera sedan resultaten av den automatiska analysen genom att använda tabellredigeringsverktygen.
Kontrollera stavning
  • Kontrollera stavning ...
    Söker efter felstavade och osäkra ord i texten.
  • Nästa fel
    Flyttar pekaren i fönstret Text till nästa osäkra ord.
  • Föregående fel
    Flyttar pekaren i fönstret Text till föregående osäkra ord.
Spara resultat
  • Guiden Spara
    Öppnar Guiden Spara så att du kan välja program för att spara texten och ange alternativ för att spara.
  • Spara sidor ...
    Sparar den tolkade texten i en fil på hårddisken.
  • Skicka sidor med e-post ...
    Öppnar dialogrutan Skicka sidor med e-post. I dialogrutan som visas, välj alternativ för bilagor och klicka på OK. Den tolkade texten kommer att bifogas till ett e-postmeddelande.
  • Skicka alla sidor till>
    Skickar alla de tolkade sidorna till det program du väljer utan att spara dem på hårddisken.
  • Skicka valda sidor till>
    Skickar den tolkade texten till det program du väljer utan att spara den på hårddisken. Om du bara vill exportera vissa uppsättningssidor, markera dem först.
  • Spara bilder ...
    Sparar sidbilden eller valda blockbilder.
  • Skicka bilder med e-post ...
    Öppnar dialogrutan Skicka bilder med e-post. I dialogrutan som visas, välj alternativ för bilagor och klicka på OK. De valda bilderna kommer att bifogas till ett e-postmeddelande.
Automatiska uppgifter
  • Listan med tillgängliga automatiska uppgifter: PDF/bilder till Word, Läs in till Word, Läs in till PDF. Listan kan innehålla anpassade automatiska uppgifter.
  • Automatiseringsverktyg ...
    Öppnar dialogrutan Automatiseringsverktyg ... . Med Automatiseringsverktyget kan du skapa och ändra automatiska uppgifter och ta bort anpassade automatiska uppgifter som du inte längre använder.
Starta bakgrundstolkning | Aktiverar bakgrundstolkningsläget. Medan ABBYY FineReader tolkar nya sidor kan du redigera de sidor som redan tolkats.
Stoppa bakgrundstolkning | Stoppar bakgrundstolkning.


Menyn Verktyg

Meny objekt: | Vad den gör:
Automatiseringsverktyg ... | Öppnar dialogrutan Automatiseringsverktyg ... . Med Automatiseringsverktyget kan du skapa och ändra automatiska uppgifter och ta bort anpassade automatiska uppgifter som du inte längre använder.
Hot Folder & Scheduling ... | Startar Hot Folder & Scheduling. Med Hot Folder & Scheduling kan du välja en mapp med bilder och ställa in tiden för behandling av bilder i denna mapp.
Stavningskontroll | Letar efter felstavade ord och otydliga ord i texten.
Visa ordlistor | Öppnar dialogen Välj ordlista, så att du kan ange den ordlista du vill visa och redigera.
Språk editor... | Innehåller verktyg för att skapa och redigera egenordlistor och språkgrupper.
Mönster editor... | Innehåller verktyg för att skapa och redigera mönster.
Anpassa... | Bestämmer utseende på verktygsfälten.
Alternativ... | Öppnar dialogen Alternativ. Där finns flikarna Allmänt, Scanning, Bild, Igenkänning, Stavningskontroll, Formattering i dialogen.


Menyn Fönster

Meny objekt: | Vad den gör:
Nästa fönster | Växlar till nästa öppna fönster.
Föregående fönster | Växlar till föregående öppet fönster.
Arrangera fönster | Arrangerar alla öppna fönster.


Menyn Hjälp

Meny objekt: | Vad den gör:
Innehåll | Öppnar hjälpfilen.
Självstudie | Öppnar ABBYY:s Praktiska anvisningar för bättre OCR.
Teknisk support | Öppnar hjälpsidan Teknisk support.
Välkommen | Öppnar välkomstdialogrutan för ABBYY FineReader.
Så här köper du ABBYY-produkter | Visar information om hur och var du kan köpa ABBYY-produkter.
Registrera nu | Öppnar en dialogruta där du kan fylla i produktregistreringen.
Aktivera produkt | Öppnar aktiveringsguiden som vägleder dig genom aktiveringsproceduren.
Sök efter uppdateringar nu | Dirigerar webbläsaren till ABBYY:s webbplats, där du kan hitta uppdateringar för ABBYY FineReader 8.0.
ABBYYs webbplats | Dirigerar webbläsaren till ABBYY:s webbplats.
Skicka feedback | Dirigerar din webbläsare till sidan Skicka feedback på ABBYY:s webbplats, där du kan fylla i ett webbformulär och lämna synpunkter på ABBYY:s produkter.
Om... | Kort information om ABBYY FineReader.


Fliken Allmänt i dialogen Alternativ

Alternativ namn

Beskrivning av alternativ
Gruppen Allmänt
Interface språk | Anger interface språk. Alla systemrapporter, dialogrubriker, knappar och menyobjekt kommer att visas på det valda språet. För att ändra interface språet, välj det språk du önskar i listan och tryck på knappen OK, starta därefter om ABBYY FineReader.
Öppna senaste uppsättning vid uppstart | Ange detta alternativ om du vill att ABBYY FineReader ska öppna den senaste uppsättningen du arbetade med vid automatisk uppstart.
Passa bilden till skrivbart område | Ange detta alternativ om du vill att en bild ska passas in i skrivbart område vid utskrift.
Gruppen Uppsättning mall
(knappen) Spara Alternativ ... | Sparar de angivna alternativen för den aktuella uppsättningen i en separat fil. Dessa alternativ anges under flikarna Scanna/Öppna Bild, Läs, Formattering i dialogen Format inställningar. Användarmallar skapade under arbete med uppsättningen sparas också.
(knappen) Ladda Alternativ ... | Laddar föregående sparade alternativ för uppsättning.
(knappen) Återställ till standard | Sätter alla alternativ till sina ursprungliga värden. Kom ihåg att användarmallar och språk inte anges som standard. Om en uppsättning du har valt detta alternativ för innehåller användarmallar och/eller språ, kommer de att raderas (ABBYY FineReader kommer att fråga om du verkligen vill radera dem).
Extraalternativ ... | Öppnar dialogrutan Extraalternativ där du kan välja fler alternativ för att läsa in/öppna, för tolkning, stavningskontroll och kapacitet.


Fliken Visa i dialogen Alternativ

Alternativ namn

Beskrivning av alternativ
Gruppen utseende
Färg | Här kan du ange färg på olika objekt som ska visas i ABBYY FineReader (otydliga tecken, blockramar etc). Ange det objekt som du vill välja färg för i listan Objekt och därefter färg i listan Färg.
Blockramar bredd | Anger bredd på blockram i pixels.
Gruppen bildfönster
Visa svartvita bilder i bildfönstret | Som standard, visas bilden du har scannat "som den är" (i färg om det är en färgbild etc.) i Bildfönstret. Ange detta alternativ om din dator öppnar och behandlar färg och grå bilder för långsamt.
Visa svartvita bilder i Zoomfönstret | Som standard, visas alltid din bild i Zoomfönstret som svartvit (den kan vara färg, grå eller svartvit men den visas alltid som svartvit). Den svartvita är den bild som ABBYY FineReader använder för igenkänning. Om din bild är i färg och du vill att den ska vara i färg i Zoomfönstret också, avmarkera objektet Visa svartvita bilder i Zoomfönstret.
Visa Zoomfönstrets rullningslister | Visar vertikala och horisontella rullningslister i Zoomfönstret. Rulla bilden genom att använda dessa rullningslister.
Visa beskurna svartvita bilder som grå | Ange detta alternativ för att visa beskurna svartvita bilder som grå i Bildfönstret. Bilden blir lättare att läsa. Detta alternativ påverkar inte kvaliteten på igenkänningen på något vis.
Gruppen textfönster
Markera otydliga tecken Ange detta alternativ för att markera otydliga tecken i Textfönstret.
För att ändra färg på markeringen:
  • Markera Otydligt tecken i fältet Objekt i gruppen Objekt och därefter önskad färg i fältet Färg.
Visa osynliga tecken i textfönstret | Ange detta alternativ för att visa osynliga tecken (som "radbrytning" och "mellanslag") i Textfönstret.
Växla till läget hel sida | Ange detta alternativ för att ABBYY FineReader Editor ska visa dokumentet med all formattering: typsnitt storlek, radavstånd, indrag etc. I annat fall kommer texten att visas med samma typsnitt och storlek som i läget Utkast. De typsnitt som visar den formatterade texten anges under fliken Fliken Spara i dialogen Alternativ (Verktyg>Alternativ) i gruppen Typsnitt.
Utkast typsnitt storlek | Anger typsnitt storlek för att visa texten i Textfönstret i läget utkast.


Fliken Scanna/Öppna bild under dialogen Alternativ

Fliken Läs in/öppna bild under dialogen Alternativ

Alternativ namn

Beskrivning av alternativ
Gruppen scanner
Välj källa | Anger scanner drivrutin för ABBYY FineReader att arbeta med. Namnet på dem drivrutin du väljer kommer att visas på raden TWAIN drivrutin.
Använd ABBYY FineReader interface | Anger att dialogen ABBYY FineReader Scanner inställningar kommer att användas för att ange scanner inställningar.
Visa dialogen inställningar före scanning | Detta alternativ är användbart om du vill kontrollera scanning parametrar före scanning. Tillgängligt endast om alternativet Använd ABBYY FineReader interface är angivet.
(knappen)Scanner inställningar | Öppnar dialogen Scanner inställningar så att du kan ange scanning parametrar. Tillgängligt endast om alternativet Använd ABBYY FineReader interface är angivet.
Använd TWAIN-source interface | Anger att dialogen TWAIN-source kommer att användas för att ange scanning alternativ.
Gruppen Inläsning av flera sidor
Läs in flera bilder | Välj det här alternativet om dokumentet består av flera sidor.
Gruppen bild forbehandling
Räta ut textrader Räta ut förvrängda textrader i bildens marginaler.
OBS: Detta alternativ är endast tillämpligt för foton som tagits med digitalkameror.
Utforska bildens riktning (under igenkänning) Utforskar bildens riktning och, om nödvändigt, återställer bildens ursprungliga riktning (texten på sidan ska läsas uppifrån och ner och textraderna ska vara horisontella).
Obs: Sidorientering utforskas under igenkänning.
Dela dubbla sidor | Ange detta alternativ för att dela upp bilder av boksidor i två separata uppsättningar sidor. Kvaliteten på igenkänningen kommer att öka och du kan spara varje sida i en separat fil.
Fråga efter sidnumret innan du lägger till sidan till uppsättning | Om du anger detta alternativ kommer ABBYY FineReader att be dig att ange sidnumret innan den lägger till sidan till uppsättningen; användbart om du t.ex. scannar många dubbelsidiga sidor sorterade efter deras nummer eller om du scannar alla jämna sidor först och sedan de udda sidorna.


Fliken Igenkänning i dialogen Alternativ

Fliken Tolkning i dialogen Alternativ

Alternativ namn

Beskrivning av alternativ
Igenkänning språk Anger språk för igenkänningen.
Ifall du inte ser det språk du behöver i listan eller ifall du vill tolka en text skriven på flera språ, tryck på knappen Redigera språk. Dialogen Språkeditor kommer att öppnas. Här kan du skapa ett nytt språk eller en ny språgrupp.
(knappen)Redigera språk | Öppnar dialogen Språkeditor. Här kan du skapa en nytt språk eller en ny språgrupp.
Gruppen Tolkningsläge
Noggrant I det här läget analyseras och tolkas både enkla dokument och dokument med komplex layout, till exempel dokument med text på färgad eller rastrerad bakgrund och dokument med komplexa tabeller (till exempel tabeller med vita rutnätslinjer och tabeller med färgade celler).
Obs! I jämförelse med läget Snabbt är läget Noggrant mer tidskrävande men ger bättre tolkningskvalitet.
Snabbt | Det här läget rekommenderas för behandling av stora mängder dokument med enkel layout och bra bildkvalitet.
Gruppen PDF-tolkning
Extrahera text från PDF Om det här alternativet väljs kommer ABBYY FineReader att använda textdata som extraherats från en pdf-fil för tolkningen. Extraheringen av textdata ökar hastigheten i tolkningsprocessen med upp till 2–3 gånger.
Obs! Det här läget är lämpligt för filer av typen pdf med endast bilder. I detta fall tolkar ABBYY FineReader endast bilderna.
Tolka PDF-filer som bilder

Pdf-filer kan ha icke-standardiserad kodning. I det här fallet kan textinnehåll bara hämtas med OCR.
Om du inte är nöjd med tolkningskvaliteten för ett pdf-dokument, välj detta alternativ och läs dokumentet igen.

Gruppen Hyperlänkar
Markera hyperlänkar | Om detta alternativ är valt kommer ABBYY FineReader att markera hyperlänkar som hittats i den tolkade texten med den färg som valts i fältet Färg. Om du vill välja eller ändra färg, klicka på knappen Färg till höger om alternativet och välj färgen i dialogrutan som visas.
Gruppen träning
Använd inte användarmönster | Detta alternativ anges som standard. Det passar i de flesta fall.
Träna användarmönster Ange detta alternativ för att träna användarmönster vid igenkänning. Om detta alternativ är angivet, kommer knappen 2-Läs att starta igenkänningen i läget Träna användarmönster. Dialogen Manuell träning av mönsterträning kommer att öppnas. Du kan därefter träna systemet att tolka otydliga tecken.
Obs: Det skapade mönstret är användbart endast för igenkänning av texter med samma typsnitt och storlek och scannade med samma upplösning som det dokument du tränade ditt mönster på.
Använd användarmönster | Ange detta alternativ om du vill att ditt användarmönster ska användas under igenkänningen.
(knappen)Ändra mönster | Öppnar dialogen Mönster editor. Du kan skapa, byta namn på, radera, redigera och aktivera mönster i denna dialog.
Använd inbyggda mönster | Anger att inbyggda mönster används vid igenkänning; detta alternativ anges som standard. Använd inte detta alternativ om du vill träna ABBYY FineReader att känna igen dekorativa eller icke standard typsnitt (t.ex. Tibetan).


Fliken Stavningskontroll i dialogen Alternativ

Alternativ namn

Beskrivning av alternativ
Gruppen inställningar
Stanna vid ord med otydliga tecken | Om du anger detta alternativ kommer stavningskontrollen att stanna vid ord med otydliga tecken (dessa tecken är markerade, du kan ange färg för markering under fliken Visa i dialogen Alternativ).
Stanna vid ord som inte finns i ordlista | Om du anger detta alternativ kommer stavningskontrollen att stanna vid ord som inte finns i ordlistan.
Ignorera ord med siffror och andra tecken som inte ingår i alfabetet | Om du anger det här alternativet kommer vid stavningskontrollen alla ord med siffror och tecken som inte ingår i alfabetet att anses som korrekta. Endast tillgängligt om alternativet Stoppa vid ord som inte hittas i ordlistan är aktiverat.
Varna inte för ordformer (endast engelsk ordlista) | Om du anger detta alternativ kommer alla ord att läggas till i den engelska ordlistan "som det är" (ingen paradigm skapas). Tillgängligt endast om alternativet Stanna vid ord som inte finns i ordlista är markerat.
Gruppen Otydliga tecken
Nivå för felvisning
  • Inga - igenkänningsfel markeras inte
  • Standard - ej igenkända och otydliga tecken markerats.
  • Noggrant - samma som Standard, ord som inte hittas i ordlistan markeras också.

Obs: Antalet fel som visas i Textfönstret kommer att ändras efter att du läst om sidan.
Gruppen Egenordlistor
(knappen)Visa ordlistor | Öppnar dialogen Välj ordlista. Välj det språk som du vill skapa en egenordlista för eller den egenordlista som du vill redigera.
Bläddra Öppnar dialogen Välj katalog. Du kan välja katalog för att spara egenordlistor för fördefinierade språk i denna dialog.

Obs: Korrekt behandling av egenordlistor kräver att alla användare som arbetar med dessa ordlistor har skrivrättigheter för de kataloger som innehåller ordlistorna.


Fliken Formattering i dialogen Alternativ

Fliken Spara i dialogen Alternativ

Alternativ namn

Beskrivning av alternativ
(knappen)Format inställningar | Öppnar dialogrutan Format inställningar med flikarna RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV och LIT där du kan göra avancerade inställningar för sparande av text för dessa format.
Gruppen typsnitt

Obs: De typsnitt som angivits i gruppen Typsnitt används: a) för att visa tolkad text i ABBYY FineReader Textfönster, b) för att spara tolkad text i RTF, DOC och HTML format.

Serif | Anger ett serif typsnitt (t.ex. Times New Roman).
Sans Serif | Anger en sans serif typsnitt (t.ex. Arial).
Fast breddsteg | Anger ett typsnitt med fast breddsteg (t.ex. Courier).


Fliken Allmänt i dialogen Uppsättning egenskaper

Alternativ namn

Beskrivning av alternativ
Uppsättning sökväg | Ange hela sökvägen till uppsättningen.
Bildfil | Anger hela namnet på bildfilen (inklusive sökväg).
Sidnummer | Visar sidnummer i uppsättningen.
(knappen) Ta bort fel och varningar | Tar bort Fel och Varningar för alla sidor.
Fel | Indikerar att några fel har uppstått vid behandling av sidan. Om det fanns några, anges typen också.
Varning | Indikerar att några varningar har visats under behandling av sidan. Om det fanns några, anges typen också.
Kommentar | Här kan du ange en kommentar om en sida i uppsättningen.


Fliken Sammanfattning i dialogen Uppsättning egenskaper

Alternativ

Beskrivning av alternativ
Öppnad av | Visar datum, tid och namn på den användare som öppnade sidan.
Igenkänd | Visar datum, tid och namn på den användare som läste sidan.
Kontrollerad | Visar datum, tid och namn på den användare som kontrollerade sidan.
Redigerad | Visar datum, tid och namn på den användare som redigerade sidan.
Sparad | Visar datum, tid och namn på den användare som sparade sidan.
Otydliga tecken | Visar totalt antal otydliga tecken på sida.
Summa tecken | Visar totalt antal tecken på sida.


Dialogruta: Egenskaper för uppsättningssida, flik: Dokument

Fliken Dokument i dialogrutan Egenskaper för uppsättningssida

Du kan lägga till egenskaperna för dina uppsättningssidor. Du kan använda dokumentegenskaperna för att sortera eller hitta filer. Dokumentegenskaperna är:

  • Titel,

  • Författare,

  • Ämne,

  • Nyckelord.


Fliken Bild i dialogen Egenskaper

Visar information om den öppna bilden. Det kan finnas flera bilder i en uppsättning sidor: om du scannar färg eller grå bilder, skapar ABBYY FineReader en svartvit kopia och använder den senare för tolkning.

Alternativ namn

Beskrivning av alternativ
Gruppen Svartvita bilder
Bredd | Bildens bredd angiven i pixels.
Höjd | Bildens höjd angiven i pixels.
Upplösning | Bildens upplösning i dpi.
Bild typ | Anger typ av svartvit bild.
Gruppen Färg eller grå bilder
Bredd | Bildens bredd angiven i pixels.
Höjd | Bildens höjd angiven i pixels.
Upplösning | Bildens upplösning i dpi.
Bild typ | Anger typ av bild (aktuell).


Dialogen Block

Alternativ

Beskrivning av alternativ
Typ | Visar typ på aktivt blocks.
Nummer | Visar nummer på blocket. Numrering av blocken avgörs av ordningen på den tolkade texten.

Du kommer att se följande blockegenskaper visas beroende på typ av block:

  • Text block egenskaper
  • Tabell block egenskaper
  • Streckkod block egenskaper

Obs: Om det inte finns några markerade block eller om du har markerat block med olika typer, kan du inte se/redigerad blockegenskaper.


Dialogen Text block

Visar information om textblocket. Du kan också ändra vissa egenskaper för textblocket i denna dialog.

Alternativ namn

Beskrivning av alternativ
Gruppen Egenskaper
Igenkänning från | Här kan du ange ett språk för igenkänning annat än språket för igenkänning av hela dokumentet för det block du markerat.
Text riktning | Anger riktning på texten i blocket.
Utskrift typ | Här kan du ange en utskriftstyp annan än den som gäller för hela dokumentet för det block du markerat
Vänd | Anger om texten i det aktuella blocket är vänd vertikalt.
Invertera Inverterad: visar att texten i aktuell cell är inverterad (ljus text mot mörk bakgrund). Förbättrar igenkänningskvaliteten.
Inte inverterad: visar att texten i aktuell cell inte är inverterad.
Auto: markera detta alternativ om du vill att programmet ska bestämma om texten i aktuell cell ska inverteras eller inte.


Dialogen Tabell block

Visar information om tabellblocket. Du kan också ändra vissa egenskaper för tabellblock i denna dialog.

Alternativ namn

Beskrivning av alternativ
Gruppen Egenskaper
Igenkänning språk | Här kan du ange ett språk för igenkänning annat än språket för igenkänning av hela dokumentet. Du kan ange ett annat språk för igenkänning för hela tabellblocket eller för ett antal celler i blocket.
Text riktning | Anger riktning på texten i hela tabeller eller för ett antal celler i tabellen.
Utskrift typ | Här kan du ange en utskriftstyp annan än den som gäller för hela dokumentet. Du kan ange en annan utskriftstyp för hela tabellblocket eller för ett antal celler i blocket.
Vänd | Anger om texten i det aktuella blocket är vänd vertikalt.
Invertera Inverterad: visar att texten i aktuell cell är inverterad (ljus text mot mörk bakgrund). Förbättrar igenkänningskvaliteten.
Inte inverterad: visar att texten i aktuell cell inte är inverterad.
Auto: markera detta alternativ om du vill att programmet ska bestämma om texten i aktuell cell ska inverteras eller inte.
Behandla cell som bild | Anger att markerad cell(er) endast innehåller bilder.
Gruppen Lägg till
Markerade celler | Markera detta alternativ för att lägga till ovan valda alternativ endast till de markerade cellerna i tabellen.
Hel tabell | Markera detta alternativ för att lägga till ovan valda alternativ till hela tabellen.


Dialogen Streckkod block

Alternativ namn

Beskrivning av alternativ
Streckkod typ Anger typ av streckkod.


Fliken Tecken i dialogen Egenskaper

Du kan ändra formattering på texten i denna dialog.

Alternativ namn

Beskrivning av alternativ
Typsnitt | Anger typsnitt för markeringen.
Språk | Anger språk för markeringen.
Storlek | Anger storlek på typsnittet i markeringen.
Skala | Anger horisontell textskala (komprimerar eller sträcker ut bokstäverna).
Mellanrum | Anger mellanrum mellan tecken.
Justering Justerar text i Textfönstret:
  • Vänster - justerar det markerade stycket med vänster marginal.
  • Centrerad - centrerar det markerade stycket.
  • Höger - justerar det markerade stycket med höger marginal
  • Marginaler - justerar de markerade styckena till både vänster och höger marginal eller indrag.
Teckenfärg | Anger färg på texten i markeringen.
Block bakgrundsfärg | Anger bakgrundsfärg för det markerade blocket.
Gruppen Effekter
Fet | Gör markeringen fet.
Kursiv | Gör markeringen kursiv.
Understruken | Stryker under markeringen med ett enkelt streck.
Genomstruken | Gör markeringen genomstruken.
Kapitäler | Gör så att markeringen består av små versaler.
Nedsänkt | Gör markeringen nedsänkt och minskar storleken på typsnittet om det är möjligt.
Upphöjd | Gör markeringen upphöjd och minskar storleken på typsnittet om det är möjligt.


Fliken detaljer i dialogen visa uppsättning

Alternativ namn

Beskrivning av alternativ
Visade kolumner | Ange de kolumner du vill ska visas i fönster Uppsättning. Den ordning som kolumnerna visas i fönstret Uppsättning bestäms av deras ordning i listan Visade kolumner. Du kan ändra denna ordning genom att trycka på knapparna Flytta upp och Flytta ner.
Gruppen kolumn attribut
Ikon&Text | Kolumner i fönstret Uppsättning visar både ikon och text.
Ikon | Kolumner i fönstret Uppsättning visar endast ikon.
Text | Kolumner i fönstret Uppsättning visar endast text.
Docka till | Här kan du ange en av följande positioner för fönstret uppsättning på skärmen: vänster, höger, längst upp eller längst ner.
Visa Tooltips | Om du väljer detta alternativ, kommer ett tooltip med information om sidan att visas varje gång du flyttar muspekaren över en sida.
Visa rutnät | Visar stödlinjer i fönstret Uppsättning.
Sortera efter | Anger efter vilka kolumner i fönstret Uppsättning sidor ska sorteras. Standard är stigande.
Sortera fallande | Ändrar sorteringsordning till fallande.


Fliken sammanfattning i dialogen Visa uppsättning

Alternativ namn

Beskrivning av alternativ
Gruppen Visa statusflagga för sammanfattningar
Här kan du ange att händelser ska markeras med speciella markeringar för sammanfattningar:
Bild har tolkats | Ikonen [image] kommer att visas vid sammanfattningen (i nedre vänstra hörnet) efter att igenkänningen är färdig. Om den tolkade sidan var tom eller tolkades som tom av programmet, kommer ikonen [image] att visas vid sammanfattningen (i nedre vänstra hörnet).
Bild har sparats | Ikonen [image] kommer att visas vid sammanfattningen (i nedre vänstra hörnet) om bilden har sparats.
Tolkning fel/varningar | Om något fel uppstod vid tolkningen, kommer ikonen [image] att visas vid sammanfattningen (i nedre högra hörnet). Om tolkningen har resulterat i någon varning (till exempel, "kontrollera språk för igenkänning"), kommer ikonen [image] att visas i sammanfattningen (i nedre högra hörnet). Ifall det blev båda, kommer ikonen [image] att visas i sammanfattningen (i nedre högra hörnet).
Användarens kommentarer tillgängliga | Om någon användare har skrivit några kommentarer för en bild (för att lägga till en kommentar, högerklicka på bilden i fönstret Uppsättning och välj objektet Egenskaper i den lokala menyn, skriv därefter in din kommentar i fältet Kommentar under fliken Allmänt i dialogen Egenskaper), ikonen [image] kommer att visas i sammanfattningen (i övre högra hörnet).
Docka till | Här kan du ange en av följande placeringar för fönstret Uppsättning på skärmen: vänster, höger, längst upp eller längst ner.
Visa tooltips | Om du väljer detta alternativ, kommer ett tooltip med information om sidan att visas varje gång du flyttar muspekaren över sidan.
Sortera efter | Ange parametrar efter vilka sidorna i uppsättningen ska sorteras. Standard sorteringsordning är stigande.
Sortera fallande | Växlar sorteringsordning till fallande.


Fliken RTF/DOC/Word XML/Word XML i dialogen Format inställningar

Fliken RTF/DOC/Word XML i dialogen Format inställningar

Viktigt!Att spara i Word XML är endast möjligt i Microsoft Word 2003.

Ange parametrar för att spara den tolkade texten i RTF/DOC/Word XML filer och sända den till Microsoft Word:

Alternativ namn

Beskrivning av alternativ
Bibehåll layout

Ställ in layout-bibehållningen. Följande alternativ finns att tillgå:

  • Kolumner, tabeller, stycken, typsnitt
    Detta alternativ är förvalt. Med detta alternativ bibehålles originalets layout fullt ut, men i vissa fall kan det uppstå smärre skillnader jämfört med originallayouten.

  • Originallayout
    Välj detta alternativ om du vill att de tolkade resultaten skall se exakt likadana ut som originaldokumentet.
    OBS! Detta alternativ tillåter inte att den tolkade texten redigeras speciellt mycket. Den lämpar sig bäst för korta konstnärliga eller broschyrliknande dokument.

  • Tabeller, stycken, typsnitt
    Välj detta alternativ om du vill ha innehållet i originaldokumentet men ej behöver bibehålla den exakta layouten i dokumentet.

Tips: Om du vill behålla bilder i tolkningsresultatet, kontrollera att alternativet Bibehåll bilder har valts i gruppen Bildinställningar.

Gruppen förvalt pappersformat
Pappersformat
(rullgardinsmeny) 		Ställer in pappersformatet för nedsparning av bilder i PDF-format. Om dina sidor ej passar in i detta format, kommer programmet automatiskt att ställa in pappersformatet.
Tips: Om du ej finner ett lämpligt pappersformat i listan, kan du lägga till ditt eget - anpassade - pappersformat. För att göra detta, välj alternativet Lägg till anpassat pappersformat i listan, och ange det anpassade pappersformatets namn, höjd och bredd i den dialogruta som visas.
OBS! Denna lista är ej aktiv om du valt Bibehåll originalets bildstorlek.
Utöka pappersformatet om innehållet ej får plats | Ställ in detta alternativ om du vill att pappersformatet skall utökas automatiskt för att rymma den tolkade texten.
Textinställningar
Behåll radbrytningar | Ange detta alternativ om du vill behålla det ursprungliga arrangemanget med rader i RTF/DOC/Word XML format.
Behåll sidbrytningar | Ange denna alternativ om du vill behålla det ursprungliga arrangemanget i dokumentet i RTF/DOC/Word XML format.
Behåll textfärg Ange detta alternativ om du vill behålla den ursprungliga färgen på tecknen.
Obs: Word 6.0, 7.0 och 97 (8.0) har en begränsad färgpalett för bakgrundsfärger. Det ursprungliga dokumentets färger kan därför ersättas med färger från paletten från Word palette. Word 2000 (9.0) eller senare, behåller däremot de ursprungliga färgerna.
Ta bort valfritt bindestreck | Tar bort valfritt bindestreck (¬) från den tolkade texten. Om alternativet Behåll radbrytningar är markerat, kommer valfria bindestreck att ersättas med bindestreck (-).
Markera osäkra tecken Ställ in detta alternativ om du önskar att osäkert tolkade tecken skall markeras i den tolkade texten.
OBS! Du kan byta färg på markeringen för osäkra tecken i dialogrutan Alternativ (Verktyg>Alternativ) under fliken Visa.
Aktivera kompatibilitet med Microsoft Word 95 Välj detta alternativ om du önskar att det tolkade resultatet skall sparas i Microsoft Word 95.
OBS! Om du sparar i Microsoft Word 95, är det endast bildformatet BMP som finns att tillgå för att spara bilder.
Aktivera ABBYY FineReader-zoomfönstret i Microsoft Word 2003 | Välj detta alternativ om du vill visa bilden av den tolkade texten i zoomfönstret i Micosoft Word när du sparar resultat i Word XML-format. I zoomfönstret ser du en förstorad bild av aktuell rad eller aktuellt dokumentavsnitt.
Bildinställningar
Bibehåll bilder Ställ in detta alternativ för att bibehålla bilder i den tolkade texten.
Detta alternativ är förvalt.
Kvalitet

Ställ in kvaliteten för bilder som skall sparas. Välj ett av följande värden:

  • Hög – om de tolkade resultaten skall tryckas.

  • Medium – om de tolkade resultaten är avsedda att betraktas på en datorskärm. Detta alternativ är förvalt.

  • Låg – om du skall publicera de tolkade resultaten på webben.

Ju högre värde du anger i detta fält, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större filstorlek.
Tips: För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet, och öppna dem sedan i ett bildvisningsprogram.
OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts.

Format

Ange det format som skall användas för nedsparning av bilder. Följande alternativ finns att tillgå:

  • Automatiskt,
    Om du väljer detta alternativ, kommer ABBYY FineReader automatiskt att välja det lämpligaste formatet. Detta alternativ är förvalt.

  • JPEG, färg (foto),

  • JPEG, grå (foto),

  • PNG, färg (tabeller, diagram),

  • PNG, grå (tabeller, diagram),

  • PNG, svartvitt.

OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts.


Fliken XLS i dialogen Format inställningar

Ange parametrarna för att spara den tolkade texten i en XLS fil:

Alternativ

Beskrivning av alternativ
Gruppen Textinställningar
Ignorera text utanför tabeller | Ange detta alternativ endast om du vill spara tabeller i XLS filen.
Konvertera numeriska värden till nummer | Med detta alternativ konverteras siffror till "Nummer"-format i XLS-filen. Microsoft Excel kan utföra aritmetiska beräkningar för celler som innehåller detta format.


Dialogruta: Formatinställningar, flik: PDF

Fliken PDF i dialogrutan Formatinställningar

Ställ in parametrarna för att spara tolkad text till en PDF-fil:

Alternativnamn

Alternativbeskrivning
Gruppen förvalt pappersformat
Pappersformat
(rullgardinsmeny) 		Ställ in pappersformatet för nedsparning av bilder i PDF-format. Om dina sidor ej passar in i detta format, kommer programmet automatiskt att ställa in pappersformatet.
Tips: Om du ej finner ett lämpligt pappersformat i listan, kan du lägga till ditt eget - anpassade - pappersformat. För att göra detta, välj alternativet Lägg till anpassat pappersformat i listan, och ange det anpassade pappersformatets namn, höjd och bredd i den dialogruta som visas.
OBS! Denna lista är ej aktiv om du valt Bibehåll originalets bildstorlek.
Bibehåll originalets bildstorlek | Välj detta alternativ om du önskar att bibehålla originalets sidformat.
Gruppen nedsparningsläge
PDF-läge
(rullgardinsmeny) 		Gör det möjligt för dig att välja mellan en av de fyra PDF-typerna:
  • Endast sidbild
    Med det här alternativet sparar du en exakt kopia av originalet. Denna PDF-typ kommer att vara praktiskt taget omöjlig att skilja från originalet, men kommer ej att vara sökbar.
  • Endast text och bild
    Detta alternativ sparar endast den tolkade texten och tillhörande bilder. Sidan kommer att vara fullt sökbar och storleken på PDF-filen blir liten.
  • Text över sidbilden
    Detta alternativ sparar bakgrunden och bilderna i originalet och placerar texten över dessa. Vanligtvis kräver denna PDF-typ mer diskutrymme än     Endast text och bild, och den är fullt sökbar. I vissa fall kan det finnas en smärre skillnad jämfört med originalets layout beroende på att texten placeras över bilden.
  • Text under sidbilden
    Detta alternativ sparar hela sidbilden som en bild och placerar den tolkade texten ”osynligt” under bilden. Skapar ett dokument med en perfekt kopia av originalets layout och som är fullt sökbar på text.
Bibehåll textfärg och bakgrundsfärg Ställ in detta alternativ om du önskar att bibehålla den ursprungliga färgen på bakgrunden och texten.
Detta alternativ kan endast väljas för nedsparningsläget Endast text och bild eftersom övriga lägen sparar ner sidbilden.
Aktivera Taggad PDF (kompatibel med Adobe Acrobat 5.0 eller senare) Väljs detta alternativ kommer PDF-filen att innehålla en uppmärkt ("taggad") struktur och information om dokumentets innehåll inklusive bilder, tabeller osv..
OBS! Detta alternativ kan ej väljas för Endast sidbild-PDFer.
Gruppen bild- och typsnittsinställning
Kvalitet Ställ in kvaliteten för bilder som sparas. Välj ett av följande värden:
  • Hög om de tolkade resultaten skall tryckas.
  • Medium om de tolkade resultaten är avsedda att betraktas på en datorskärm. Detta alternativ är förvalt.
  • Låg om du skall publicera de tolkade resultaten på webben.

Ju högre värde du anger i detta fält, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större fil.
Tips! För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet, och öppna dem sedan i ett bildvisningsprogram.
Format Ställ in det format som skall användas för nedsparning av bilder. Följande alternativ finns att tillgå:

  • Automatiskt,
    Om du väljer detta alternativ, kommer ABBYY FineReader automatiskt att välja det lämpligaste formatet.     Detta alternativ är förvalt.

  • JPEG, färg (foto),

  • JPEG, grå (foto),

  • LZW, färg (förlustfri),

  • LZW, grå (förlustfri),

  • ZIP, färg (förlustfri),

  • ZIP, grå (förlustfri),

  • CCITT4, svartvitt.
Typsnitt Ange vilka typsnitt som skall användas för att visa PDF-dokumentet. Välj ett av följande två värden:
  • Använd standardtypsnitt
    Om du väljer detta alternativ kommer den valda PDF-filen att utnyttja Adobe Acrobats standardtypsnitt: Times, Helvetica och CourierNew.
  • Använd systemtypsnitt
    Väljs detta alternativ kommer den valda PDF-filen att utnyttja de standardtypsnitt som finns installerade på användarens dator.
Baka in typsnitt | Väljs detta alternativ kommer ABBYY FineReader att baka in typsnitten i det resulterande PDF-dokumentet. Typsnitt som följer med inbakade på detta sätt garanterar att PDF-dokumentet ser exakt likadant ut som originalet oavsett om det betraktas på skärmen eller sedan det skrivits ut.
Säkerhet
PDF Säkerhetsinställningar
(knapp) 		Öppnar dialogrutan PDF Säkerhetsinställningar där du kan ange lösenord för öppning av dokument och rättigheter för ditt PDF-dokument, och likaså ställa in krypteringsgrad.

Den krypteringsgrad du väljer visas till höger om knappen PDF Säkerhetsinställningar.


Dialogruta: Formatinställningar, flik: HTML

Fliken HTML i dialogrutan Formatinställningar

Ställ in parametrarna för att spara tolkad text till en HTML-fil:

Alternativnamn

Alternativbeskrivning
Bibehåll layout

Ställ in layout-bibehållning. Följande alternativ finns att tillgå:

  • Ursprunglig layout
    Ställ in detta alternativ om du önskar att tolkningsresultaten skall se exakt likadana ut som originaldokumentet.
    OBS!Detta alternativ tillåter inte att den tolkade texten redigeras speciellt mycket. Den lämpar sig bäst för korta konstnärliga eller broschyrliknande dokument.
  • Avlägsna all formatering
    Endast tabellstrukturer och styckeindelningar bibehålles. Texten sätts med samma typsnitt och typsnittsstorlek.
  • Bibehåll typsnitt och typsnitsstorlek
    Tabellstrukturer, styckeindelningar, typsnitt och typsittsstorlekar bibehålles i detta läge.

Tips!Om du vill behålla bilder i tolkningresultatet, kontrollera att alternativet Bibehåll bilder har valts i gruppen Bildinställningar group.

Nedsparningsläge Ställ in nedsparningsläget. Följande alternativ finns att tillgå:
  • Full
    Väljer du in detta alternativ, används det nya HTML-formatet HTML 4. Det stödjer alla former av bibehållande av layouten (den faktiska typen av bibehållande beror på de val som gjorts i rullgardinsmenyn Bibehåll layout ); ingående CSS används .
    OBS!Internet Explorer 4.0 eller senare krävs för att kunna titta på dokument skapade i detta läge.
  • Enkel
    Detta nedsparningsläge ger dokument som är kompatibla med alla webbläsare.Ställer du in detta alternativ så används formatet HTML 3. Dokumentets layout bibehålles ungefärligen: indrag på första raden och indrag i tabeller bibehålles ej. Detta HTML-format understöds av samtliga webbläsare, inklusive omoderna versioner som t.ex. Internet Explorer 3.0.
Textinställningsgrupp
Bibehåll radmatningar

Ställ in detta alternativ om du vill att den ursprungliga radmatningen skall bibehållas i HTML-format, i annat fall kommer texten i HTML-filen att få formen av en enda rad.

Bibhåll textfärg | Ställ in detta alternativ om du önskar att bibehålla den urprungliga färgen på texten.
Använd en linje som sidbrytning | Den ursprungliga sidindelningen kommer att bibehållas, sidorna kommer att avgränsas med en linje.
Bildinställningsgrupp
Bibehåll bilder Ställ in detta alternativ för att bibehålla bilder i den tolkade texten.
Detta alternativ är förvalt.
Kvalitet Ställ in kvaliteten för bilder som sparas. Välj ett av följande värden:
  • Hög om de tolkade resultaten skall tryckas.
  • Medium om de tolkade resultaten är avsedda att betraktas på en datorskärm. Detta alternativ är förvalt.
  • Låg om du skall publicera de tolkade resultaten på webben.

Ju högre värde du anger i detta fält, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större fil.
Tips! För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet, och öppna dem sedan i ett bildvisningsprogram.
OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts.
Format Ställ in det format som skall användas för nedsparning av bilder. Följande alternativ finns att tillgå:

  • Automatiskt,
    Om du väljer detta alternativ, kommer ABBYY FineReader automatiskt att välja det lämpligaste formatet.     Detta alternativ är förvalt.

  • JPEG, färg (foto),

  • JPEG, grå (foto),

  • PNG, färg (tabeller, diagram),

  • PNG, grå (tabeller, diagram),

  • PNG, svartvitt.

OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts.

Teckenkodning
Kodsida | Som förval avkännes kodsidan automatiskt. Välj Automatiskt för att använda automatisk avkänning. Du kan dock välja kodsida manuellt om så skulle behövas; välj helt enkelt det värde du önskar ur listan.
Typ av kodsida | Anger typ av kodsida (Windows, DOS, Macintosh, ISO).


The PPT Tab in the Formats Settings Dialog

Fliken PPT i dialogen Format inställningar

Set the parameters för saving the recognized text into a PPT file:

Alternativ namn

Beskrivning av alternativ
Gruppen Textinställningar
Behåll radbrytningar | Ange detta alternativ om du vill behålla det ursprungliga arrangemanget med radbrytningar i PPT formatet, i annat fall kommer texten att formatteras i en enda rad i PPT filen.
Radbyte | Om radformateringen bevaras kommer den tolkade texten att anpassas till bredden på textblocket i bilden.
Gruppen Bildinställningar
Bibehåll bilder Ställ in detta alternativ för att bibehålla bilder i den tolkade texten.
Detta alternativ är förvalt.
Kvalitet

Ställ in kvaliteten för bilder som skall sparas. Välj ett av följande värden:

  • Hög – om de tolkade resultaten skall tryckas.

  • Medium – om de tolkade resultaten är avsedda att betraktas på en datorskärm. Detta alternativ är förvalt.

  • Låg – om du skall publicera de tolkade resultaten på webben.

Ju högre värde du anger i detta fält, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större filstorlek.
Tips: För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet, och öppna dem sedan i ett bildvisningsprogram.
OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts.

Format

Ange det format som skall användas för nedsparning av bilder. Följande alternativ finns att tillgå:

  • Automatiskt,
    Om du väljer detta alternativ, kommer ABBYY FineReader automatiskt att välja det lämpligaste formatet. Detta alternativ är förvalt.

  • JPEG, färg (foto),

  • JPEG, grå (foto),

  • PNG, färg (tabeller, diagram),

  • PNG, grå (tabeller, diagram),

  • PNG, svartvitt.

OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts


Fliken TXT i dialogen Format inställningar

Ange parametrarna för att spara den tolkade texten i en TXT fil:

Alternativ namn

Beskrivning av alternativ
Textinställningar
Behåll radbrytningar | Ange detta alternativ om du vill behålla det ursprungliga arrangemanget med rader i TXT format, i annat fall kommer texten att formatteras i en enda rad i TXT filen.
Lägg till i slutet av den befintliga filen | Lägger till texten i slutet av en redan existerande TXT fil.
Använd tecknet (#12) för att separera sidor | Ange detta alternativ om du vill behålla det ursprungliga arrangemanget i sidor i TXT format.
Använd blankrad för att separera stycken | Ange detta alternativ om du vill att stycken ska separeras av tomma rader i TXT filen.
Teckenkodning
Kodsida | Som standard tolkas kodsidan automatisk. Välj Auto för att använda automatisk tolkning. Du kan fortfarande välja att tolka kodsidan manuellt om det är nödvändigt, välj bara det värde du behöver i listan.
Kodsida typ | Anger kodsidan (Windows, DOS, Macintosh, ISO).


Fliken DBF i dialogen Format inställningar

Ange parametrarna för att spara den tolkade text i en DBF fil:

Alternativ namn

Beskrivning av alternativ
Textinställningar
Lägg till i slutet på fil | Lägger till texten i slutet på en redan existerande DBF fil.
Teckenkodning
Kodsida | Som standard tolkas kodsidan automatiskt. Välj Auto för att använda automatisk tolkning. Du kan fortfarande tolka sidan manuellt om det behövs, ange bara det värde i listan som du behöver.
Kodsida typ | Anger kodsidan (Windows, DOS, Macintosh, ISO).


Fliken CSV i dialogen Format inställningar

Anger parametrarna för att spara tolkad text i en CSV fil:

Alternativ namn

Beskrivning av alternativ
Textinställningar
Ignorera text utanför tabeller | Ange detta alternativ endast om du vill spara tabeller i XLS filen.
Lägg till i slutet av fil | Lägger till texten i slutet av en befintlig CSV fil.
Använd tecknet (#12) för att separera sidor | Ange detta alternativ om du vill behålla dokumentets utseende i CSV format.
Fältavskiljare | Anger det tecken som separerar fälten i CSV filen.
Teckenkodning
Kodsida | Som standard tolkas kodsidan automatiskt. Markera värdet Auto för automatisk tolkning. Du kan fortfarande tolka kodsidan manuellt om det är nödvändigt, välj bara det värde du behöver i listan.
Kodsida typ | Anger kodsidan (Windows, DOS, Macintosh, ISO).


Dialogruta: Formatinställningar, flik: LIT

Fliken LIT i dialogrutan Formatinställningar

Ställ in parametrarna för att spara den tolkade texten i en LIT-fil:

Namn på alternativ

Beskrivning av alternativ
Gruppen Textinställningar
Behåll radbrytningar | Ange det här alternativet om du vill att den ursprungliga uppdelningen i rader ska behållas i LIT-formatet, annars kommer texten att formateras som en enda rad i LIT-filen.
Skriv tabeller som text | Ange det här alternativet om du vill konvertera tabell till text.
Behåll text- och bakgrundsfärg | Ange det här alternativet om du vill behålla den ursprungliga färgen på text och bakgrund.
Gruppen Bildinställningar
Bibehåll bilder | Ställ in detta alternativ för att bibehålla bilder i den tolkade texten.
Kvalitet

Ställ in kvaliteten för bilder som skall sparas. Välj ett av följande värden:

  • Hög – om de tolkade resultaten skall tryckas.

  • Medium – om de tolkade resultaten är avsedda att betraktas på en datorskärm. Detta alternativ är förvalt.

  • Låg – om du skall publicera de tolkade resultaten på webben.

Ju högre värde du anger i detta fält, desto högre kommer kvaliteten att bli på de bilder du sparar. Filstorleken påverkas också av detta värde: Ju högre värde, desto större blir filen. För att erhålla bästa möjliga förhållande mellan storlek och kvalitet, pröva med att spara de tolkade resultaten med olika värden på Kvalitet, och öppna dem sedan i ett bildvisningsprogram.

OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts.

Format

Ange det format som skall användas för nedsparning av bilder. Följande alternativ finns att tillgå:

  • Automatiskt,
    Om du väljer detta alternativ, kommer ABBYY FineReader automatiskt att välja det lämpligaste formatet. Detta alternativ är förvalt.

  • JPEG, färg (foto),

  • JPEG, grå (foto),

  • PNG, färg (grafik, diagram),

  • PNG, grå (grafik, diagram),

  • PNG, svartvitt.

OBS! Detta alternativ är ej möjligt om alternativet Bibehåll bilder ej har valts.


Steg: Öppna bilder

Ange egenskapen för steget Öppna bilder:

Egenskap | Beskrivning
Fråga efter bildfilsnamn när uppgiften startar | När du kör uppgiften kommer du att uppmanas att välja bildfiler och lägga till dem i den aktuella uppsättningen. Alternativet är angivet som standard.
Behandla bilder från mapp | När du kör uppgiften kommer kommer mappen du angav i fältet undertill att öppnas, och alla bilder i den kommer att läggas till i den aktuella uppsättningen.
Inkludera alla undermappar | Markera rutan Inkludera alla undermappar om du vill att ABBYY FineReader ska söka efter bilder i alla undermappar.


Steg: Öppna uppsättning

I steget Öppna uppsättning öppnar ABBYY FineReaderbilder från den angivna uppsättningen. Om du vill ange vilken uppsättning som ska behandlas i detta steg, välj en av egenskaperna:

Egenskap | Beskrivning
Fråga efter uppsättningsnamn när uppgiften startar | Välj det här alternativet om du vill välja en ABBYY FineReader-uppsättning varje gång du kör uppgiften. Alternativet är angivet som standard.
Använd aktuell uppsättning | Välj det här alternativet om du vill behandla bilder ur den öppna uppsättningen.
Använd denna uppsättning | Med det här alternativet kan du behandla bilder ur den angivna uppsättningen. Klicka på Bläddra och välj i den dialogruta som visas den uppsättning som ska behandlas.


Steg: Ladda block

Steg: Ladda blockmall

Ange egenskaper för steget Ladda blockmall:

Egenskap | Beskrivning
Fråga efter blockmall när uppgiften startar | Välj det här alternativet om du vill välja en blockmall varje gång du kör uppgiften. Alternativet är angivet som standard.
Använd blockmall | Välj det här alternativet om du planerar att använda samma blockmall varje gång du kör uppgiften. Klicka på Bläddra och, i dialogrutan Öppna blockmall, bläddra till den blockmallsfil som du behöver för uppgiften.
Kontrollera och justera block manuellt | Om det här alternativet väljs kommer du att kunna granska och justera block manuellt när programmet har analyserat layouten och ritat nödvändiga block.


Steg: Analysera layout

Ange egenskapen för steget Analysera layout:

Egenskap | Beskrivning
Analysera layouten automatiskt och justera sedan blocken manuellt | Om det här alternativet väljs kommer ABBYY FineReader att identifiera textblock, bildblock, tabellblock och streckkodsblock. Om block har ritats felaktigt vid automatisk layoutanalys, justera blocken manuellt. Alternativet är angivet som standard.
Rita block manuellt | Om det här alternativet väljs kommer ABBYY FineReaderatt stoppa efter att bilder lagts till i uppsättningen. Använd knapparna för Bild i verktygsfältet för att rita block i bilderna.


Steg: Kontrollera resultat

I steget Kontrollera resultat kan du granska och korrigera tolkad text. Välj ett av alternativen:

Egenskap | Beskrivning
Kontrollera stavning | Om det här alternativet är valt kommer dialogrutan Kontrollera stavning att öppnas när texten har tolkats. Alternativet är angivet som standard.
Granska resultaten utan stavningskontroll | Välj det här alternativet om du inte planerar att kontrollera tolkad text genom att använda ABBYY FineReader-redigeraren. De tolkade sidorna kommer att visas i fönstret Text där du kan granska dem utan att köra stavningskontrollen.


Steg: Spara dokument

Steg: Spara sidor

Ange egenskaperna för steget Spara sidor.

Egenskap Beskrivning
Fråga efter resultatfilnamn när du sparar När du kör uppgiften öppnas dialogrutan Spara sidor, där du uppmanas att ange alternativ för filer och för att spara.
Alternativet är angivet som standard.
Spara med angivna namn och på angiven plats Om du väljer det här alternativet måste du ange följande:
  1. Resultatmapp
    Ange den mapp där     filen/filerna som innehåller den tolkade texten ska sparas. Markera rutan Skapa tidsstämplad undermapp om du vill att ABBYY FineReader ska skapa en ny undermapp varje gång du kör den här uppgiften. Det här alternativet är användbart om du inte vill ange mappen manuellt varje gång du kör uppgiften.
  2. Spara som typ
    Välj filformat på rullgardinsmenyn.
  3. Filalternativ:

  • Skapa en enda fil för alla sidor – Sparar alla sidor (eller alla markerade sidor) i uppsättningen till en fil.

  • Skapa en separat fil för varje sida – Sparar varje sida i en separat fil.

  • Skapa en ny fil på varje tom sida – I ABBYY FineReader används tomma sidor för uppdelning av sidorna i grupper. För varje grupp skapas en separat fil där alla sidor i gruppen sparas. I ABBYY FineReader namnges de skapade filerna genom tillägg av -1, -2, -3, osv. till det filnamn som anges i fältet Namn.

  • Namnge filer som källbilder – Sparar varje sida i en separat fil med samma namn som originalbilden.

  4. Namn
    Ange filnamnet.

Tips.I fältet Förhandsgranskning visas ett provfilnamn som kommer att användas när de tolkade sidorna sparas, och tips om filalternativ.


Steg: Spara bilder

Ange egenskaperna för steget Spara bilder.

Egenskap Beskrivning
Fråga efter bildfilnamn när du sparar När du kör uppgiften öppnas dialogrutan Spara bild som, där du uppmanas att ange alternativ för filer och för att spara.
Alternativet är angivet som standard.
Spara bilder med angivna namn och på angiven plats Om du väljer det här alternativet måste du ange följande:
  1. Resultatmapp
    Ange den mapp där     filen/filerna som innehåller bilderna ska sparas.
  2. Spara som typ
    Välj filformat på rullgardinsmenyn.
    Välj alternativet Spara som en bildfil med flera sidor om du vill spara alla bilderna i en fil med flera sidor.
    Obs!Det här alternativet är bara tillgängligt för TIFF-och PDF-filformat.
  3. Filnamn.

Tips.I fältet Förhandsgranskning visas ett provfilnamn som kommer att användas när de tolkade bilderna sparas.


Steg: Skicka sidor med e-post

I steget Skicka sidor med e-post bifogar ABBYY FineReader tolkade sidor i ett e-postmeddelande. Steget har följande egenskaper:

Egenskap Beskrivning
Bifoga som typ Välj önskat filformat på rullgardinsmenyn. Den tolkade texten kommer att sparas i en fil med valt format.
Obs!De tolkade sidorna kan sparas i flera filer enligt de val du gör i Filalternativ.
Filalternativ Välj ett av alternativen på rullgardinsmenyn. Följande alternativ är tillgängliga:

  • Skapa en enda fil för alla sidor
    Alla sidor sparas i en fil. Alternativet är angivet som standard.

  • Skapa en separat fil för varje sida
    Varje sida sparas i en separat bifogad fil. För varje sida skapas en separat fil där alla sidor sparas. I ABBYY FineReader namnges de skapade filerna genom tillägg av -0001, -0002, -0003 osv. till standardfilnamnet.

  • Skapa en ny fil på varje tom sida
    I ABBYY FineReader används tomma sidor för uppdelning av sidorna i grupper. För varje grupp skapas en separat fil där alla sidor i gruppen sparas. I ABBYY FineReader namnges de skapade filerna genom tillägg av -1, -2, -3 osv. till standardfilnamnet.

  • Namnge filer som källbilder
    Varje sida sparas som en separat bifogad fil med samma namn som originalbilden.


Steg: Skicka bilder med e-post

I steget Skicka bilder med e-post sparar ABBYY FineReaderbilderna i en eller flerafiler med angivet format och bifogar dem i ett e-postmeddelande. Steget har följande egenskaper:

Egenskap | Beskrivning
Alternativ för bilagor
Spara som typ | I rullgardinsmenyn, välj det format som du vill spara bilderna i.
Spara som en bildfil med flera sidor | Välj det här alternativet om du vill spara alla bilderna i en fil med flera sidor. Obs!Det här alternativet är bara tillgängligt för TIFF-och PDF-filformat.
Namnge filer
Namn | Ange filnamnet. Obs!Om du sparar bilder i separata filer (alternativet Spara som en bildfil med flera sidor är inte markerat) kommer ABBYY FineReader att lägga till sidnumret eller sidgruppnumret (0001, 0002 osv.) till namnet på varje fil. Tips.I fältet Förhandsgranskning visas ett provfilnamn som kommer att användas när de tolkade sidorna sparas, och tips om filalternativ.


Steg: Spara uppsättning

I steget Spara uppsättning sparar ABBYY FineReader uppsättningen på angiven plats och med angivet namn.

Egenskap | Beskrivning
Fråga efter uppsättningsnamn när du sparar | När du kör uppgiften uppmanas du att ange namn och plats för uppsättningen. Alternativet är angivet som standard.
Spara uppsättning till | Ange den plats där uppsättningen ska sparas.


Dialogen ABBYY FineReader

Tryck på ikonen ABBYY FineReader i Microsoft Word för att visa denna dialog.

Alternativnamn

Alternativbeskrivning
Hur hämtar du in PDF/bild? Anger hur du önskar att hämta in en bild:
  • Från skanner, om du vill läsa in och tolka pappersdokument;
  • Från fil, om du vill öppna och tolka en bildfil.
Tolkningsspråk
(rullgardinsmeny) 		Kontrollera att det tolkningsspråk som ställts in i rullgardinsmenyn överensstämmer med språket i dokumentet. Om så ej är fallet, ställ in rätt språk.
Tips:
  • Om dokumentet är avfattat på flera språk, välj alternativet (Välj flera språk...) i listan .
    Viktigt! Om du väljer att använda flera språk kan tolkningskvaliteten komma att påverkas negativt. Vi rekommenderar inte att du väljer fler än två eller tre språk.
  • Om du ej finner det önskade språket i listan, välj alternativet (Välj ytterligare språk...) i rullgardinsmenyn Tolkningsspråk.
Gruppen bibehåll layout
Originallayout Välj detta alternativ om du vill att de tolkade resultaten skall se exakt likadana ut som originaldokumentet.
OBS! Detta alternativ tillåter inte att den tolkade texten redigeras speciellt mycket. Den lämpar sig bäst för korta konstnärliga eller broschyrliknande dokument.
Tips: Om du vill behålla bilder i tolkningresultatet, kontrollera att alternativet Bibehåll bilder har valts.
Kolumner, tabeller, stycken, typsnitt Med detta alternativ bibehålles originalets layout fullt ut, men i vissa fall kan det uppstå smärre skillnader jämfört med originallayouten. Detta alternativ är förvalt.
Tips: Om du vill behålla bilder i tolkningresultatet, kontrollera att alternativet Bibehåll bilder har valts.
Tabeller, stycken, typsnitt Välj detta alternativ om du vill ha innehållet i originaldokumentet men ej behöver bibehålla den exakta layouten.
Tips: Om du vill behålla bilder i tolkningresultatet, kontrollera att alternativet Bibehåll bilder har valts.
Bibehåll bilder | Ställ in detta alternativ för att bibehålla bilder i den tolkade texten.
Sätt in tolkad text i ett nytt dokument | Markera detta alternativ för att sätta in tolkad text i ett nytt Microsoft Word-dokument. Detta alternativ är förvalt. I annat fall kommer den tolkade texten att sättas in under markören i det aktuella dokumentet.
Alternativ
(knapp) 		Öppnar dialogrutan Alternativ med flikarna Allmänt, Visa, Läs in/Öppna, Läs, Stavningskontroll och Spara
Start
(knapp) 		Startar bearbetningen av en bild med användande av de alternativ som ställts in i denna dialogruta.


Dialogen Lägg till ord

Om ordet du lägger till redan finns i ordlistan, kommer denna dialog att öppnas.

Du kan lägga till ett ord ändå. För att göra detta tryck på knappen Lägg till. Dialogen Grundform kommer att visas.

Eller du kan se dess paradigm. För att göra detta tryck på knappen Paradigm.


Dialogen Språk avancerade egenskaper

Alternativ namn

Beskrivning av alternativ
Skiljetecken i början av ord | Anger tecken som inte är en bokstav som kan inleda ett ord (t.ex inledande parentes etc.).
Skiljetecken i slutet på ord | Anger tecken som inte är en bokstav som kan avsluta ett ord (t.ex. avslutande parentes, komma, etc.).
Fristående skiljetecken | Anger tecken som inte är en bokstav fristående från ord (bindestreck etc.).
Tecken ignorerade i ord | Anger tecken som inte är en bokstav som kan förekomma i ett ord, t.ex. ämnesförkortningar eller betoningar. Dessa tecken ignoreras under stavningskontroll men kvarstår i den tolkade texten.
Förbjudna tecken | I vissa fall är du säker på att vissa tecken aldrig kommer att hittas i de texter som du tolkar. Då kan du ange en grupp tecken (så kallade ej tillåtna tecken) i språkets egenskaper. Genom att ange sådana tecken ökas kvaliteten och hastigheten på igenkänningen avsevärt. Ange gruppen med ej tillåtna tecken på raden Ej tillåtna tecken.
Text kan innehålla Arabiska siffror, Romerska siffror, förkortningar och så vidare Anger att den tolkade texten kan innehålla Arabiska och Romerska siffror, URL, e-mail adresser etc.
Om du skapar ett språk för tolkning av speciella texter (t.ex. listor med artiklar i ett lager) avmarkerar du detta alternativ.
Igenkänning uppsättning | Visar språkets uppsättning för igenkänning (alla tecken - bokstäver, skiljetecken, etc. - som kan hittas i texter skrivna på det språket).


Dialogen Avancerade språkgrupper egenskaper

Alternativ namn

Beskrivning av alternativ
Ej tillåtna tecken | I vissa fall är du säker på att vissa tecken aldrig kommer att påträffas i de texter som du tolkar. Du kan då ange en grupp med sådana tecken (så kallade ej tillåtna tecken) i språkgrupper egenskaper. Genom att ange sådana tecken kan hastigheten och kvaliteten ökas avsevärt. Ange gruppen med ej tillåtna tecken på raden Ej tillåtna tecken.
Igenkänning grupp | Visar språk för igenkänning (alla tecken - bokstäver, skiljetecken, etc. - som kan hittas i texter skrivna på det språket).


Dialogruta: Korrigera bildupplösning

Dialogrutan Korrigera bildupplösning

Använd den här dialogrutan för att korrigera bildupplösningen om:

  • Bildupplösningen är lägre än 200 dpi eller högre än 600 dpi.
  • Bilden har olika horisontell och vertikal upplösning.
Namn på alternativ Beskrivning av alternativ
Välj bildupplösning Välj bildtyp:
  • inläst bild,
  • faxad bild,
  • skärmdump;

I detta fall kommer ABBYY FineReaderatt ändra bildupplösningen till ett av standardvärdena: 300 dpi - för en inläst bild, 200 dpi - för en faxad bild och 96 dpi - för en skärmdump.
Du kan också välja Annan upplösning och skriva det exakta värdet för bildens upplösning.

Använd korrigering för Välj ett av de två alternativen:

  • Valda bilder – om du bara vill ändra upplösning för de valda bilderna;

  • Alla bilder i uppsättningen – om du vill korrigera uppsättningen för alla bilder i uppsättningen.
    Obs!Det här alternativet rekommenderas för bilder som kommer från en och samma källa.

Tänk på att fel bildupplösning kan innebära följande:

  • ABBYY FineReaderkanske inte kan analysera bildlayouten.
  • ABBYY FineReaderkanske gör en felaktig identifiering av teckenstorleken.


Dialogen Tecken egenskaper

Det vänstra dialogfönstret visar en "allmän" teckenbild (alla likadana bilder läggs under varandra). Fältet Tecken visar teckeninnehållet.

Om innehållet är felaktigt, redigera det: skriv det rätta innehållet. Om du tränar ABBYY FineReader att känna igen tecken som du inte kan skriva, kan du använda två-teckens kombinationer som innehåll eller så kan du kopiera det nödvändiga tecknet från teckentabellen. Tryck på knappen [image] för att öppna tabellen.

Gruppen Effekter

  1. Om de tecken du tränar anges som kursiv eller fet och du vill behålla dessa effekter i den tolkade texten, glöm inte att ange Kursiv och/eller Fet i dialogen Mönster träning.
  2. Om det tecken du tränar är upphöjd (nedsänkt), ange objekten Upphöjd (Nedsänkt) i gruppen Effekter.


Teckentabellen

Öppna teckentabellen, ange därefter kodsida och välj tecknen för det nya språkets alfabete.

Antalet av de markerade tecknen visas i fältet Markerat. Om du vill markera tecknen igen, tryck på knappen Radera alla. Alla gjorda markeringar ignoreras, antalet i fältet Markerat ändras till noll.


Dialogen Stavningskontroll

Det finns tre fönster i dialogen Stavningskontroll. Det översta fönstret är samma som ABBYY FineReader Zoom fönster, det visar originalbilden med det möjliga felstavade ordet. Det mellersta fönstret visar det felstavade ordet, medan raden ovanför visar namnet på typen av möjligt tryckfel. Fönstret Förslag längst ner tillhandahåller förslag på ersättningar (om det finns några). Förslagen är baserade på den ordlista som valts i listan Ordlista språk; du kan välja vilket språk du vill i listan.

Obs: Du kan förstora dialogen Stavningskontroll för din egen bekvämlighet. För att göra detta, tryck på dialogramen; muspekaren kommer att bli en pil med två huvuden. Dra ramen för att göra dialogen större eller mindre.

Alternativ namn

Beskrivning av alternativ
(knappen) Ignorera Tryck på den här knappen för att lämna det möjligen felstavade ordet oförändrat. Om du trycker på texten i Textfönstret kommer knappen Ignorera att ändras till Fortsätt. Tryck på den för att fortsätta stavningskontrollen.

Obs. När du trycker på knappen Ignorera, tas flaggan "osäker" bort från ordet - antar systemet att ordet inte innehåller några okända eller otydliga tecken; dessa tecken är inte längre markerade. När du exporterar sådana ord i PDF format och slår på läget Ersätt otydliga tecken med bilder, kommer de ej att ersättas med bilder.

(knappen) Ignorera Alla Tryck på den här knappen för att lämna alla sådana felstavade ord oförändrade.

Obs. När du tycker på knappen Ignorera alla, tas flaggan "osäker" från ordet - antar systemet att ordet inte innehåller några okända eller otydliga tecken; dessa tecken är inte längre markerade. När du exporterar sådana ord i PDF format och slår på läget Ersätt otydliga tecken med bilder, kommer de ej att ersättas med bilder.

(knappen) Lägg till Tryck Lägg till... för att lägga till ordet i ordlistan. Efter att ordet har lagts till, kommer applikationen att betrakta alla vidare förekomster av detta ord som korrekt i alla former av ordet.

Obs: Byggandet av paradigm för orden du lägger till i egenordlistor är tillgängliga endast för Armenian (Eastern, Western, Grabar), English, Italian, French, German (Old and New spelling), Russian, Spanish and Ukrainian.
(Knapparna) Ersätt, Ersätt alla | Välj ett förslag till ersättning och tryck därefter på knappen Ersätt eller Ersätt alla för att ersätta det aktuella ordet eller alla sådana ord i texten.
Bekräfta, Bekräfta alla | Om det inte finns något korrekt förslag för ordet i fönstret Förslag, redigera ordet eller närliggande ord i det mittersta fönstret (varning: när du växlar till redigeringsläge, ändrar vissa knappar sitt utseende och funktion). Tryck därefter på knappen Bekräfta (Bekräfta alla) för att ändra det aktuella ordet (alla sådana ord) i texten och flytta till nästa osäkert tolkade ord.
Ordlista språk | Välj den ordlista du vill använda när du kontrollerar stavningen i dokument. Förslag för det felstavade ordet (som visas i fönstret Förslag) är också baserade på denna ordlista.
(knappen) Ångra | Återgår till föregående stavning och grammatik, en åt gången.
(knappen) Alternativ | Tryck på den här knappen för att ange alternativ för stavningskontroll.
(knappen) Stäng | Tryck på den här knappen för att lägga dialogen.


Dialogen Skapa paradigm

ABBYY FineReader ställer frågor om ordets form i denna dialog. Dina svar hjälper ABBYY FineReader att bygga paradigm (en grupp med alla former) av ordet du lägger till. Tryck antingen Ja eller Nej när ABBYY FineReader ställer en fråga. Om du har gjort ett fel, tryck på knappen På nytt för att svara korrekt på frågan.


Dialogerna: Skapa mönster och Ändra namn på mönster

Alternativ namn

Beskrivning av alternativ
Mönster namn | Ange ett namn för det nya eller det ändrade mönstret.
OK | Tryck på den här knappen för att skapa ett nytt eller ändra namnet på ett mönster
Avbryt | Stänger dialogen utan att skapa ett nytt eller ändra namn på ett mönster.

Obs: Om du vill träna det skapade (namnändrade) mönstret och använda det under igenkänning, markera aktiv: välj mönstret i dialogen Mönster editor (Verktyg>Mönster editor) och tryck på knappen Ange aktiv.


Dialogruta: Beskär bild

Dialogrutan Beskär bild

Namn på alternativ

Beskrivning av alternativ
Beskär bild (fönster) | Visar bilden med kanterna markerade med färglinjer.
Skala (rullgardinsmeny) | Gör att du kan ange en skala som bilden måste visas med i fönstret.
Beskär till (rullgardinsmeny) | Gör att du kan välja önskad pappersstorlek för att förminska bilden till en standardpappersstorlek eller en anpassad pappersstorlek.
Gå till nästa sida | Om det här alternativet väljs kommer ABBYY FineReader automatiskt att gå till nästa bild när du har slutat arbeta med den aktuella bilden.
Beskär (knapp) | Beskär bilden.
Hoppa över (knapp) | Gör att du kan hoppa över beskärningen av den aktuella bilden och gå vidare till nästa.
Avbryt (knapp) | Stänger dialogrutan.


Dialogrutan för anpassad pappersstorlek

Namn på alternativ

Beskrivning av alternativ
Pappersstorlek | Skriv namnet på den anpassade pappersstorleken.
Höjd | Ange sidans höjd.
Bredd | Ange sidans bredd.
Måttenheter | Här kan du ange vilka måttenheter som ska användas för pappersstorleken: millimeter eller tum.


Dialogen "Anpassa": anpassa verktygsfältet

I den här dialogen kan du lägga till (ta bort) knappar i verktygsfältet.

Alternativ namn

Beskrivning av alternativ
Kategorier | Lista med kommandokategorier grupperade efter menyobjekt eller efter typ. Val av kategori påverkar vad som visas i listan Kommandon.
Kommandon | Lista med kommandon som startar markerad kategori.
Verktygsfält | Lista med verktygsfält som du kan lägga till eller ta bort kommandon från.
Verktygsfält knappar | Lista med alla knappar i det markerade verktygsfältet i listan Verktygsfält.
Verktygsfält stora knappar | Knappar görs stora för att underlätta arbetet.
Visa verktygsfält | Visar det valda verktygsfältet i listan Verktygsfält på skärmen.
Knappen >> | Lägger till den valda knappen till det valda verktygsfältet.
Knappen << | Tar bort den valda knappen från det valda verktygsfältet.
Upp | Här kan du ändra ordningen på knappar i verktygsfältet: flyttar knappen uppåt i listan.
Ner | Här kan du ändra ordningen på knappar i verktygsfältet: flyttar knappen neråt i listan.
Beskrivning | Kort beskrivning av de markerade kommandot.
Återställ | Återställer standard uppsättning av knappar i det markerade verktygsfältet i listan Verktygsfält.
Återställ alla | Återställer standard uppsättning av knappar i alla verktygsfält.


Dialogen Ordlista

Alternativ

Beskrivning av alternativ
Översta fältet i dialogen | Här kan du ange det ord du vill lägga till i ordlistan.
Lista med ord | Visar alla ord i egenordlistan. Välj det ord du vill radera eller det ord du vill visa paradigm för.
(knappen) Lägg till | Lägger till det ord du skrev på översta raden till ordlistan. Tryck på den här knappen för att öppna dialogen Grundform och skapa ordets paradigm. Om ordet du lägger till redan finns i ordlistan, kommer ABBYY FineReader att visa ett meddelande om det.
(knappen) Visa | Visar det markerade ordets paradigm.
(knappen) Radera | Raderar det markerade ordet från ordlistan.
(knappen) Importera | Importerar en redan existerande ordlista (till exempel, egenordlistor skapade i ABBYY FineReader 3.0, 4.0 eller 5.0 eller *.dic egenordlista skapad i Microsoft Word 6.0,7.0,8.0 eller 9.0). En textfil i Windows (ANSI)-kod kommer också att fungera som en ordlista, det enda kravet är att orden måste separeras med ett blanksteg eller andra icke-alfabetiska tecken.
(knappen) Exportera | Exporterar dina ABBYY FineReader egenordlistor.


Skicka bilder med e-post

Dialogrutan Skicka bilder med e-post

Använd den här dialogrutan för att ställa in parametrarna för bilder som ska skickas med e-post.

Namn på alternativ

Beskrivning av alternativ
Bifoga som | Anger formatet för bilden som ska skickas med e-post.
(knappen)Format installningar | Öppnar dialogrutan Formatinställningar med flikarna RTF/DOC/Word XML, XLS,PDF,HTML,PPT,TXT,DBF,CSV och LIT där du kan göra avancerade inställningar för sparande av text för dessa format.
Behandla sidor Välj ett av de två alternativen beroende på vilka sidor du vill spara:
  • Alla– om du vill spara alla sidor i uppsättningen.
  • Valda– om du bara vill spara valda sidor i uppsättningen;
Skicka bara valda block | Välj det här alternativet om du bara vill spara valda block i bilderna.
Skicka som en bildfil med flera sidor Välj det här alternativet om du vill spara alla bilderna i en fil med flera sidor.
Obs!Det här alternativet är bara tillgängligt för TIFF-och PDF-filformat.


Dialogrutan Skicka som e-post

Använd den här dialogrutan för att ange parametrar för en tolkad bild som ska skickas med e-post.

Alternativ namn

Beskrivning av alternativ
Alternativ för bilagor
Bifoga som | Anger formatet på bilden som ska skickas med e-post.
(knappen)Format inställningar | Öppna dialogerna RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF och XLS så att du kan ange avancerade alternativ för att spara text i dessa format.
Behandla sidor Välj ett av de två alternativen beroende på vilka sidor du vill spara:
  • Alla– om du vill spara alla sidor i uppsättningen.
  • Valda– om du bara vill spara valda sidor i uppsättningen;
Fil alternativ Ange läge för att spara:
  • Skapa en separat fil för varje sida - varje sida sparas i en separat fil. Sidans nummer läggs automatiskt till i slutet av filnamnet.
  • Namnge filer efter den ursprungliga bilden - använd detta alternativ för att spara varje sida i separata filer som namnges efter den ursprungliga bilden.
    Obs:
    1. Sidor som inte innehåller information om den ursprungliga bilden (t.ex. scannade sidor) kommer inte att sparas i detta läge. En varning kommer att visas om en sådan sida förekommer mellan de sparade sidornas.
    2. Om en grupp sidor bredvid varandra har samma bild som den ursprungliga bilden eller deras ursprungliga bild har samma namn, behandlas dessa sidor som om de var sidor i en flersides TIFF och texten på dessa sidor kommer att sparas i en enskild fil. Ifall sidorna med samma namn som den ursprungliga bilden inte är placerade bredvid varandra, behandlas sidorna som om deras bildfiler är olika och deras text sparas i olika filer med samma namn till vilka ett index läggs till: _1, _2, etc.
  • Skapa en ny fil vid varje tom sida - hela uppsättningen behandlas som en grupp med sidor där varje grupp slutar med en tom sida. Sidorna från olika grupper sparas i olika filer med namn som bildas från ett användardefinierat namn med ett index som lagts till: -1, -2, -3 och så vidare.
  • Skapa en enda fil för alla sidor - alla (eller alla markerade) sidor sparas i en enda fil.


Dialogruta: Ange lösenord för öppning av dokument

Dialogrutan Ange lösenord för öppning av dokument

Ange ett lösenord för öppning av dokument om du vill hindra användarna från att öppna ditt pdf-dokument om de inte skriver det lösenord du anger.

Namn på alternativ

Beskrivning av alternativ
Lösenord för öppning av dokument | Skriv lösenordet. Lösenord är skiftlägeskänsliga.
Bekräfta lösenordet | Skriv lösenordet igen för att bekräfta ditt val.


Dialogruta: Dialogrutan Ange lösenord för behörighet

Dialogrutan Ange lösenord för behörighet

Ange ett lösenord för behörighet om du vill hindra användarna från att skriva ut och redigera ditt pdf-dokument om de inte skriver det lösenord du anger. Om vissa säkerhetsinställningar väljs för dokumentet kommer användarna inte att kunna ändra dessa inställningar förrän de skriver det lösenord du anger.

Namn på alternativ

Beskrivning av alternativ
Lösenord för behörighet | Skriv lösenordet. Lösenord är skiftlägeskänsliga.
Bekräfta lösenordet | Skriv lösenordet igen för att bekräfta ditt val.


Dialogen Sök

Alternativ

Beskrivning av alternativ
Sök efter | Ange sökmönster: skriv det, välj i listan eller kopiera från klippbordet. Tryck på knappen [image] för att söka specialtecken såsom möjliga bindestreck eller radbrytningar.
Matcha endast hela ord | Slår på läget matcha endast hela ord. Till exempel, om du skriver in ordet "mål" i detta läge, kommer inte ordet "målvakt" att hittas.
Matcha gemener/VERSALER | Slår på läget matcha gemener/VERSALER. Till exempel, om du skriver in ordet "mål" i detta läge, kommer inte ordet "MÅL" att hittas.
Sök igenom alla sidor i uppsättningen | ABBYY FineReader kommer att försöka hitta sökordet i alla sidor i uppsättningen i detta läge.
Riktning | Välj riktning för sökningen.
(knappen)Sök nästa | Söker nästa förekomst av sökordet.


Dialogen Gå till sida

Öppnar angiven sida i uppsättningen.

Alternativ namn

Beskrivning av alternativ
Sidnummer Anger det nummer på sidan i uppsättningen som du vill öppna.


Dialogrutan Redigera hyperlänk

I den här dialogrutan kan du visa, skapa och redigera hyperlänkar.

Du öppnar dialogrutan Redigera hyperlänk genom att markera ett textavsnitt i fönstret Text och klicka [image] i verktygsfältet.

Alternativ

Beskrivning
Text som ska visas | Hyperlänkens text som den kommer att visas i dokumentet.
Länk till | Väljer adresstyp.

Webbsida

Länkar till en webbsida.

Lokal fil

Länkar till en lokal fil.

E-postadress

Skapar en e-posthyperlänk. Om du klickar på denna länk öppnas ett e-postprogram och e-postadressen visas i fältet Till:.
Adress | Hyperlänkens faktiska adress
Bläddra | Klicka på den här knappen om du vill bläddra till den fil som du vill att hyperlänken ska hänvisa till.


Dialogen Infoga tecken

Välj tecken i teckentabellen och tryck Infoga.

Obs: Teckentabellen visar endast tecken från det språk för igenkänning som är aktuellt.


Dialogen Språk editor

Du kan skapa ett nytt språk eller en ny språkgrupp i denna dialog.

Alternativ namn

Beskrivning av alternativ
(knappen) Ny | Öppnar dialogen Nytt språk eller språkgrupp. Du kan skapa ett nytt språk eller en i språkgrupp i denna dialog.
(knappen) Redigera | Öppnar dialogen Språk egenskaper eller dialogen Språk grupp egenskaper. Du kan antingen redigera ett användarspråk eller en språkgrupp i dessa dialoger. Typiska redigeringar är att lägga till eller ta bort tecken till/från uppsättningen igenkänning.
(knappen) Radera Raderar ett användarspråk eller en språkgrupp.

Obs:Om du raderar ett användarspråk i en språkgrupp, raderas också den gruppen.

Visa detta språk i listrutan i verktygsfältet | Lägger till det språk du valt till listan som visas i Standard verktygsfältet.


Dialogen Språk editor (ABBYY FineReader Corporate Edition)

Dialogen Språk editor

Du kan skapa ett nytt språk eller en ny språkgrupp i denna dialog.

Alternativ namn

Beskrivning av alternativ
(knappen) Ny | Öppnar dialogen Nytt språk eller språkgrupp. Du kan skapa ett nytt språk eller en i språkgrupp i denna dialog.
(knappen) Redigera | Öppnar dialogen Språk egenskaper eller dialogen Språk grupp egenskaper. Du kan antingen redigera ett användarspråk eller en språkgrupp i dessa dialoger. Typiska redigeringar är att lägga till eller ta bort tecken till/från uppsättningen igenkänning.
(knappen) Radera Raderar ett användarspråk eller en språkgrupp.

Obs:Om du raderar ett användarspråk i en språkgrupp, raderas också den gruppen.

Visa detta språk i listrutan i verktygsfältet | Lägger till det språk du valt till listan som visas i Standard verktygsfältet.
Mappen egenordlistor Alla användarspråk tillsammans med tillhörande ordlistor sparas i en batch katalog.

Du kan använda en annan katalog för att spara användarspråken, t.ex., en katalog i nätverket. I detta fall kan andra användare arbeta med samma användarspråk och dessutom lägga till ord till samma egenordlista.

Om du vill ändra katalog för användarspråken, tryck på knappen Ändra.

Obs: Korrekt behandling av egenordlistor kräver att användarna som arbetar med dem har skrivrättigheter för katalogen där ordlistorna lagras.

Knappen bläddra | Använd denna knapp för att ange den katalog för att lagra egenordlistan (databasen innehåller språkgrupper med användarspråk så väl som användarspråk tillsammans med tillhörande ordlistor).


Dialogen Språkgrupper egenskaper

Alternativ

Beskrivning av alternativ
Språkgrupp namn | Anger namnet på det nya språket, namnet på det redigerade språket eller namnet på en språkgrupp.
Gruppen Språk
Tillgängliga språk | Listar alla installerade språk.
Markerade språk | Listar språken som ingår i den valda gruppen. Tryck på knappen Kopiera för att lägga till ett språk till gruppen.
(knappen) Kopiera >> | Lägger till ett språk till gruppen (kopiera det till listan till höger).
(knappen) Ta bort<< | Tar bort ett språk från gruppen (tar bort det från listan till höger).
(knappen) Avancerat | Öppnar dialogen Avancerade språk egenskaper. Du kan ange grupp med Ej tillåtna tecken och visa uppsättningen igenkänning i denna dialog.


Dialogen Språk enkla egenskaper

Alternativ namn

Beskrivning av alternativ
Språk namn | Visar det skapade eller det redigerad språkets namn eller namnet på språkgruppen.
Språk källa | Anger språkets källa (ifall du tittar på egenskaper för ett användarspråk).
Alfabete | Visar språkets alfabete. Tryck på knappen [image] för att redigera språkets alfabete. Dialogen Alfabete kommer att öppnas. Ta bort eller lägg till de tecken du behöver i dialogen.
Gruppen ordlista
Ingen | Anger att det nya språket inte kommer att ha någon ordlista.
Inbyggd ordlista | Anger att ordlistan som tillhör språket kommer att användas som ordlista för det nya språket.
Egenordlista | Anger att en egenordlista ska användas vid igenkänning och stavningskontroll. Du kan skapa en ny egenordlista eller importera en egenordlista, tryck bara på knappen Redigera.... Du kan importera en egenordlista skapad i äldre versioner av ABBYY FineReader eller från någon textfil i Windows (ANSI)-kod (de enda kraven är att orden måste separeras med mellanrum eller annat icke-alfabetiska tecken).
(knappen) Redigera | Öppnar dialogen Ordlista. Du kan importera en ordlista eller lägga till ord till en nyligen skapad ordlista i denna dialog.
Vanliga uttryck | Här kan du ange det nya språkets grammatik. Se avsnittet Vanliga uttryck för ytterligare detaljer.
(knappen) Avancerat | Öppnar dialogen Språk avancerade egenskaper.


Dialogrutan Extraalternativ

Om du vill öppna dialogrutan Extraalternativ, klicka på knappen Extraalternativ ...på fliken Allmänt i dialogrutan Alternativ.

Namn på alternativ

Beskrivning av alternativ
Gruppen Visa
Öppna bild under inläsning | Använd det här alternativet för att kontrollera inläsningskvaliteten mer direkt. När inläsningen av en bild i bildläsaren är klar kommer den att visas i fönstret Bild.
Visa skalade svartvita bilder som grå | Ange det här alternativet om du vill visa skalade svartvita bilder som grå i fönstret Bild. Bildens läsbarhet ökar. Detta alternativ påverkar inte tolkningskvaliteten på något sätt.
Visa bild under tolkning | Det här alternativet är aktiverat som standard. Avaktivera det om du inte vill att bilden ska visas under tolkningen av flera uppsättningssidor.
Gruppen Läs in/Öppna
Invertera bild I vissa bildläsare inverteras bilder (svart blir vitt och tvärtom) under inläsning.
Du kan aktivera alternativet Invertera bild för att visa dokumentet på vanligt sätt, dvs. med svart skrift mot vit bakgrund.
Konvertera färgbilder och grå bilder till svartvitt | Använd det här alternativet för att göra så att uppsättningen tar mindre plats på hårddisken. Detta är användbart om det inte finns färgbilder/färgbokstäver/färgbakgrund i bilden eller om du inte vill behålla färgen i den tolkade texten.
Gruppen Tolkning
En rad text per cell i tabell | Ange det här alternativet om du bara tolkar tabeller med en textrad i varje cell. Analysen av tabellayouten förenklas då.
Inga ihopslagna celler i tabell | Ange det här alternativet om du bara tolkar tabeller utan ihopslagna celler. Analysen av tabellayouten förenklas då.
Sök efter streckkoder Ange det här alternativet om du vill att ABBYY FineReader ska tolka streckkoder i dina dokument. Separata streckkodstypblock skapas för dem; streckkoder kommer att visas som en serie bokstäver och siffror i den tolkade texten.
Detta alternativ är inte aktiverat som standard.
Läs som endast text formaterad med blanksteg | Välj det här alternativet om du vill spara tolkningsresultaten som endast text. Den tolkade texten kommer att formateras i en kolumn och med skrivmaskinsstilmed samma storlek. I den tolkade texten kommer vänsterindrag att representeras av blanksteg; varje rad blir ett eget stycke och de ursprungliga styckena kommer att åtskiljas av blankrader. Använd det här alternativet om du till exempel tolkar kodutskrifter.
Utskriftstyp

Anger utskriftstyp för behandlade dokument. Följande alternativ är tillgängliga:

  • Autoidentifiering
    Ange det här alternativet om du vill att textens utskriftstyp ska identifieras automatiskt. Det här alternativet är aktiverat som standard. Det passar för alla utskriftstyper.

  • Skrivmaskin
    Använd det här alternativet om du tolkar en skrivmaskinsutskrift. Tolkningskvaliteten ökar i detta fall.

  • Punktmatrisskrivare
    Använd det här alternativet om du tolkar en utskrift från en punktmatrisskrivare. Tolkningskvaliteten ökar i detta fall.
Gruppen Kontrollera stavning
Stoppa vid sammansatta ord | Om du anger det här alternativet kommer stavningskontrollen att stoppa vid ord som inte finns i ordlistan men som kan vara konstruerade enligt de tillgängliga morfologiska modellerna. Tillgängligt bara om alternativet Stoppa vid ord som inte hittas i ordlistan är aktiverat.
Korrigera blanksteg före och efter interpunktionstecken | Om du anger det här alternativet infogas vid stavningskontrollen saknade blanksteg efter interpunktionstecken, och överflödiga blanksteg innan interpunktionstecken tas bort automatiskt. Interpunktionstecknen är de följande: , : ; .


Dialogen Nytt språk eller grupp

Alternativ namn

Beskrivning av alternativ
Skapa ett nytt språk på ett existerande språk | Här kan du skapa ett nytt språk baserat på ett språk som du valt i listan med språk. Det nya språket har samma grupp för igenkänning och samma egenskaper som det valda språket. Tryck på knappen OK för att öppna dialogen Språk egenskaper och redigera språkets alfabete och avancerade egenskaper samt ange en egenordlista om du vill ha en sådan.
Skapa en ny grupp med språk | Här kan du skapa ett ny grupp med språk. Tryck på knappen OK för att öppna dialogen Språk grupp egenskaper och ange de språk som ska ingå i gruppen och ange avancerade egenskaper för gruppen.


Dialogen Nytt sidnummer

Du kan ange numret på den första sidan i denna dialog:

  • Välj objektet Fråga efter sidnummer innan du lägger till sida i uppsättningen under fliken Scanna/Öppna bild i dialogen Alternativ (meny Verktyg>Alternativ).

Alternativ namn

Beskrivning av alternativ
Nästa sida nummer | Anger sidnummer på första sidan i uppsättningen.
Gruppen nummerföljd

Anger nummerföljden.

Ökande | Sidor numreras så här: 1,2,3 etc.
Fallande | Sidor numreras så här: 10,9,8 etc.
Gruppen numrering
Sammanhängande | Anger sammanhängande numrering: 1,2,3 etc. (inte 1,12,34,57 etc.)
Udda och jämna var för sig | Anger läge på numreringen så att sidorna numreras så här: 1,3,5,7 eller 2,4,6,8 etc. Detta är användbart, till exempel, om du scannar dubbel-sidiga dokument - först scannar du den udda sidan, därefter den jämna sidan.
Fråga efter sidnummer innan du lägger till sida i uppsättningen | Om du anger detta alternativ, kommer ABBYY FineReader att be dig ange sidnumret innan det lägger till sidan i uppsättningen.


Dialogen öppna uppsättning

Alternativ

Beskrivning av alternativ
Leta i | Ange hela sökvägen till katalogen med uppsättningen.
Uppsättning namn | Ange hela namnet på uppsättningen i listan med kataloger.
(knappen) Öppna | Öppna den angivna uppsättningen.


Dialogen Paradigm

Denna dialog visar den paradigm som är skapad enligt de svar användaren gav i dialogen Skapa paradigm.

Tryck Ja om visat paradigm är korrekt; tryck Nej för att visa en annan variant; tryck På nytt för att återgå till dialogen Skapa paradigm och svara på frågorna för att skapa paradigm igen.


Dialogen Mönster editor

Alternativ namn

Beskrivning av alternativ
Editorfönstret visar listan med användarmönster som finns i uppsättningen.
(knappen) Ny | Öppnar dialogen Skapa mönster. Du kan skapa ett nytt tomt mönster i dialogen.
(knappen) Redigera | Öppnar dialogen Användarmönster. Du kan redigera aktuellt mönster i dialogen.
(knappen) Ändra namn | Ändrar namn på det markerade mönstret.
(knappen) Radera | Raderar det markerade mönstret.
(knappen) Ange aktiv | Aktiverar ett mönster för träning och användning under igenkänning.
Mönster fil | Visar hela namnet på mönsterfilen (inklusive sökväg).


Dialogen Mönsterträning

Det översta fönstret i dialogen visar det tecken du tränar. Ramen som omsluter tecknet måste omsluta tecknet eller flera tecken helt (ifall du tränar ligaturer).

Alternativ

Beskrivning av alternativ
Aktivt mönster | Visar namnet på det aktiva mönstret. Om det aktiva mönstret inte är avsett för att tolka den öppna texten, ska du stoppa igenkänningen och avaktivera detta mönster (och om nödvändigt, aktivera ett annat).
knappen | Flyttar den omslutande ramen åt vänster. Flytta ramen så att den omsluter hela tecknet.
knappen | Flyttar den omslutande ramen åt höger. Flytta ramen så att den omsluter hela tecknet.
Ange tecken | Ange namnet på det omslutna tecknet i det översta fönstret. Om du tränar ABBYY FineReader att tolka tecken som du inte kan skriva, kan du använda två-tecken kombinationer eller så kan du kopiera det nödvändiga tecknet från teckentabellen. Tryck på knappen [image] för att öppna tabellen.
knappen | Öppnar teckentabellen. Du kan välja nödvändigt tecken från tabellen och kopiera det till fältet Ange tecken.
(knappen) Träna | Tränar tecknet, t.ex. lägger till ett nytt par "teckenbild-teckeninnehåll" till det aktiva mönstret.
Gruppen Effekter
Kursiv | Anger att det aktuella tecknet är kursiv.
Fet | Anger att det aktuella tecknet är fet.
Upphöjd | Anger att det aktuella tecknet är upphöjd.
Nedsänkt | Anger att det aktuella tecknet är nedsänkt.
(knappen) Bakåt

Om du har gjort ett misstag under träning, kan du trycka på knappen Bakåt och ramen kommer att flyttas tillbaka till föregående position och det senaste paret "bild-tecken" kommer att tas bort från mönstret. Denna "ångra" har en begränsning: du kan bara "ångra" träning på det senaste ordet.

(knappen) Ignorera

Ignorerar det aktuella tecknet. Använd denna knapp om det som omsluts av ramen inte är ett tecken eller om du inte kunde omsluta ett tecken eller en grupp av tecken helt.
Obs: Om du trycker på knappen Ignorera, kommer du att se tecknet ^ i den tolkade texten på platsen för det ignorerade tecknet.


Dialogruta: PDF-säkerhetsinställningar

Dialogrutan PDF-säkerhetsinställningar

Ange lösenord och krypteringsnivå för pdf-filer:

Namn på alternativ

Beskrivning av alternativ
Kräv lösenord för att öppna dokument | Välj det här alternativet om du vill hindra användarna från att öppna ditt pdf-dokument om de inte skriver det lösenord du anger.
Lösenord för öppning av dokument Visar om ett lösenord för öppning av dokument har angivits för pdf-dokument.
Obs!Om detta lösenord har angivits visas det i form av punkter.
Öppnar Ange lösenord för öppning av dokument där du kan skriva lösenordet och bekräfta det.
Gruppen Behörighet
Begränsa utskrift och redigering av dokumentet och dess säkerhetsinställningar | Välj det här alternativet om du vill hindra användarna från att skriva ut och redigera ditt pdf-dokument om de inte skriver det lösenord du anger. Om vissa säkerhetsinställningar väljs för dokumentet kommer användarna inte att kunna ändra dessa inställningar förrän de skriver det lösenord du anger.
Lösenord för behörighet Visar om ett lösenord för behörighet har angivits för pdf-dokument.
Obs!Om detta lösenord har angivits visas det i form av punkter.
Öppnar Ange lösenord för behörighet där du kan skriva lösenordet och bekräfta det.
Gruppen lösenord för behörighet
Utskrift tillåten Ange den tillåtna utskriftskvaliteten för pdf-dokumentet. Följande alternativ är tillgängliga:
  • Ingen
    Denna inställning hindrar användarna från att skriva ut dokumentet.
  • Hög upplösning
    Denna inställning tillåter användarna att skriva ut dokumentet med valfri upplösning.
Ändringar tillåtna Ange vilka redigeringsåtgärder som är tillåtna för pdf-dokumentet. Följande alternativ är tillgängliga:
  • Ingen
    Denna inställning hindrar användarna från att     göra ändringar i dokumentet.
  • Ändra dokumentet (utom att extrahera sidor)
    Denna inställning tillåter användarna att göra valfria ändringar i dokumentet, utom att ta bort sidor.
Aktivera kopiering av text, bilder och annat innehåll | Välj det här alternativet om du vill tillåta användarna att markera och kopiera text, bilder osv. i pdf-dokumentet.
Aktivera textåtkomst för skärmläsningsenheter Om det här alternativet väljs kommer användarna att kunna använda skärmläsare för att läsa ditt pdf-dokument. De kommer också att kunna kopiera information från dokumentet.
Detta alternativ är bara tillgängligt med hög krypteringsnivå.
Krypteringsnivå Ange typen av kryptering för ett lösenordsskyddat dokument. Välj ett av följande alternativ:
  • Låg (40 bitar) – kompatibel med Acrobat 3.0 och över
    Anger en låg (40 bitar RC4) krypteringsnivå.
  • Hög (128 bitar) – kompatibel med Acrobat 5.0 och över
    Anger en hög (128 bitar RC4) krypteringsnivå, men användare av Acrobat 3.0 kan inte använda pdf-dokument med denna krypteringsnivå.
  • Hög (128 bitar AES) – kompatibel med Acrobat 7.0 och över
    Anger en hög (128 bitar RC4) krypteringsnivå, men användare av Acrobat 6.0 (eller tidigare) kan inte använda pdf-dokument med denna krypteringsnivå.


Dialogen Grundform

Alternativ namn

Beskrivning av alternativ
Gruppen Del av tal
Substantiv | Tryck på den här knappen om du lägger till ett substantiv.
Adjektiv | Tryck på den här knappen om du lägger till ett adjektiv.
Verb | Tryck på den här knappen om du lägger till ett verb.
Oböjd | Tryck på den här knappen på du lägger till ett oböjt ord (ett som inte varierar i antal, person, kasus, etc.).
Gruppen Kapitalisera
Standard | Anger att ordet du lägger till har kapitaliseringen du angav och tre andra standard kapitaliseringar: alla bokstäver är gemener, alla bokstäver är versaler, första bokstaven är versal, resten gemener.
Egennamn | Anger att ord du lägger till alltid skrivs med första bokstaven som versal.
Förkortning | Anger att ordet du lägger till är en förkortning (innehållet av gemener och versaler kan aldrig variera - t.ex. GmbH skrivs inte GMBH etc.).
Ord du lägger till | Visar ordet du lägger till.
Grundform | Här kan du skriva den grundformen av ordet du lägger till eller du kan välja det ur listan med förslag.


Dialogen Igenkänning språk

Alternativ namn

Beskrivning av alternativ
Listan språk Visar installerade språk för igenkänning. Som standard visas endast huvudspråken. Om du vill att alla installerade språk ska visas, välj objektet Visa alla språk.

För att välja ett av flera språk för igenkänning, markera deras respektive kryssrutor. Namnen på de markerade språken visas i den Markerade raden.

Visa alla språk Visar hela listan med installerade språk för igenkänning.
Obs: Om du anropar dialogen från objektet Välj fler språk, avmarkeras alternativet Visa alla språk; alla språk för igenkänning visas.
(knappen)Redigera språk Öppnar dialogen Språk editor. Du kan skapa ett nytt språk, en ny språkgrupp eller redigera användarspråket i dialogen.


Dialogen Ändra sidnummer

Du kan ange alternativ för att ändra sidnummer i denna dialog.

Alternativ namn

Beskrivning av alternativ
Nummer på den första ändrade sidan | Ange det nya numret för de första valda sidorna här. Om du har valt endast en sida, får den det nummer som anges här. Om du har valt flera sidor, kommer numret som angivits här att tilldelas sidan med det lägsta numret. Nummer på andra valda sidor kommer att ändras i enlighet därmed. Om det redan finns en sida med det nummer som du angivit här, kommer att resultera i meddelandet "Kan inte ändra nummer på sidor". Ändra alternativet så att ändring av nummer blir möjligt.
Gruppen inställningar
Alla sidor | Ändrar nummer på alla sidor i uppsättning.
Markerade sidor | Ändrar nummer på markerade sidor i uppsättning.
Sammanhängande sidnumrering | Ändrar nummer på alla (eller markerade) sidor i sammanhängande ordning med början på det nummer som angivits på raden Nummer på den första ändrade sidan. Till exempel, om du angett 10 på raden Nummer på den första ändrade sidan, kommer de markerade sidornas nummer att bli 11, 12, 13 etc.


Dialogen Ersätt

Alternativ

Beskrivning av alternativ
Sök efter | Ange sökmönster: skriv det, välj ur listan eller kopiera från klippbordet. Tryck på knappen [image] för att ange specialtecken såsom valfritt bindestreck eller radbrytning.
Ersätt med | Ange det ord eller den fras som du vill ersätta sökmönstret med: skriv det, välj ur listan eller kopiera från klippbordet. Tryck på knappen [image] för att ange specialtecken såsom valfritt bindestreck eller radbrytning. För att radera några eller alla förekomster av sökmönstret i texten, lämnat fältet Ersätt med tomt.
Matcha hela ord | Slår på läget matcha hela ord. Till exempel, om du anger sökmönstret "Fine" i detta läge kommer "ABBYY FineReader" inte att hittas.
Matcha gemener/VERSALER | Slår på läget matcha gemener/VERSALER. Till exempel, om du anger sökmönstret "fine" i detta läge kommer "Fine" och "FINE" inte att hittas.
Leta igenom alla sidor | ABBYY FineReader kommer att försöka hitta sökmönstret i alla sidor i uppsättningen i detta läge.
Riktning | Välj sökriktning.
(knappen) Sök nästa | Söker nästa förekomst av sökmönstret.
(knappen) Ersätt | Tryck på den här knappen för att ersätta sökmönstret med den text som skrevs in fälten Ersätt med. För att ersätta alla förekomster av sökmönstret i texten, tryck på knappen Ersätt alla.
(knappen) Ersätt alla | Tryck på den här knappen för att ersätta alla förekomster av sökmönstret i texten med det du skrev in i fältet Ersätt med. För att söka och ersätta endast några förekomster av sökmönstret, använd knapparna Sök och Ersätt.


Dialogrutan Spara uppsättning som

"Spara uppsättning som...", dialogruta

Använd denna dialogruta för att spara dina uppsättningar.

Alternativets namn

Beskrivning av alternativet
Spara i... | Ange en plats där uppsättningen ska sparas.
Uppsättningens namn | Ange ett namn för uppsättningen.
Spara | Sparar uppsättningen på den angivna platsen med det angivna namnet.


Dialogrutan Spara uppsättningsmall som

Använd den här dialogrutan för att spara en uppsättningsmall med ett angivet namn.

Alternativets namn

 Beskrivning av alternativet
Filnamn | Ange ett namn för uppsättningshmallen.
Filformat | Uppsättningsmallen sparas med filtillägget *.fbt.
Tillämpa denna mall på nya uppsättningar | Inställningarna i denna mall kommer att tillämpas på alla nya uppsättningar.


Dialogen Spara bild som

Ange alternativ för att spara igenkänd bild i denna dialog.

Alternativ namn

 Beskrivning av alternativ
Filnamn | Ange filnamnet för bilden.
Spara som typ | Ange bildens filtyp.
Spara endast markerade block | Ange detta alternativ om du endast vill spara markerade bildblock.
Spara som flersides bildfil Ange detta alternativ om du vill spara dina bilder i en flersides TIFF fil.
Detta alternativ är tillgängligt om *.tif bildtyp är valt i fältet Spara som typ.


Dialogen Spara text som

Alternativ namn

Beskrivning av alternativ
Filnamn | Ange filnamnet.
Spara som typ | Ange filtyp.
Spara sidor Tryck på en alternativknapp beroende på vilka sidor du vill spara:
  • Markerade sidor - om du vill spara markerat uppsättning sidor;
  • Alla sidor - om du vill spara alla uppsättningar sidor.
Fil alternativ Ange läge för att spara:
  • Skapa en separat fil för varje sida - varje sida sparas i en separat fil. Sidans nummer läggs automatiskt till i slutet av filnamnet.
  • Namnge filer efter den ursprungliga bilden - använd detta alternativ för att spara varje sida i separata filer som namnges efter den ursprungliga bilden.
    Obs:
    1. Sidor som inte innehåller information om den ursprungliga bilden (t.ex. scannade sidor) kommer inte att sparas i detta läge. En varning kommer att visas om en sådan sida förekommer mellan de sparade sidornas.
    2. Om en grupp sidor bredvid varandra har samma bild som den ursprungliga bilden eller deras ursprungliga bild har samma namn, behandlas dessa sidor som om de var sidor i en flersides TIFF och texten på dessa sidor kommer att sparas i en enskild fil. Ifall sidorna med samma namn som den ursprungliga bilden inte är placerade bredvid varandra, behandlas sidorna som om deras bildfiler är olika och deras text sparas i olika filer med samma namn till vilka ett index läggs till: _1, _2, etc.
  • Skapa en ny fil vid varje tom sida - hela uppsättningen behandlas som en grupp med sidor där varje grupp slutar med en tom sida. Sidorna från olika grupper sparas i olika filer med namn som bildas från ett användardefinierat namn med ett index som lagts till: -1, -2, -3 och så vidare.
  • Skapa en enda fil för alla sidor - alla (eller alla markerade) sidor sparas i en enda fil.
Behåll layout Läget för spara, behåll layout:
  • Behåll hel sida layout - dokumentets hela layout behålls: arrangemang i stycken, typsnitt och storlek, kolumner, textriktning, textfärg, struktur på tabeller. Ramar används för att behålla bilder i den tolkade texten. Detta alternativ anges som standard.
    Obs: Om du inte ser bilder i den exporterade texten, kontrollera att alternativet Behåll bilder också är markerat.
  • Behåll typsnitt och storlek - struktur på tabeller, arrangemang i stycken, typsnitt och storlek behålls.
  • Ta bort all formattering - endast struktur på tabeller och arrangemang i stycken behålls.
Behåll bilder | Ange detta alternativ för att behålla bilder i tolkad text.
(knappen)Format inställningar | Öppna dialogerna RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF, XLS och LITså att du kan ange avancerade alternativ för att spara text i dessa format.
Öppna dokument efter spara | Öppnar det sparade dokumentet i lämplig applikation.


Dialogen spara Wizard

Alternativ namn

Beskrivning av alternativ
Välj typ för spara | Välj den applikation du vill sända den tolkade texten till.
Gruppen Behåll Layout
Behåll hel sida layout Ange detta alternativ om du vill behålla dokumentets hela layout: arrangemang i stycken, typsnitt och storlek, kolumner, textriktning, textfärg, struktur på tabeller. Ramar används för att behålla bilder i den tolkade texten. Detta alternativ anges som standard.
Obs: Om du inte ser bilder i den exporterade texten, kontrollera av alternativet Behåll bilder också är markerat.
Behåll typsnitt och storlek | Struktur på tabeller, arrangemang i stycken, typsnitt och storlek behålls i detta läge.
Ta bort all formattering | Endast struktur på tabeller och arrangemang i stycken behålls. Texten visas i samma typsnitt och storlek.
Behåll bilder | Ange detta alternativ för att behålla bilder i den tolkade texten.
(knappen)Format inställningar | Öppnar dialogrutan Formatinställningar med flikarna RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV och LIT där du kan göra avancerade inställningar för sparande av text för dessa format.
Gruppen spara sidor
Markerade sidor | Ange detta alternativ om du vill spara endast de markerade uppsättningarna sidor.
Alla sidor | Ange detta alternativ om du vill spara alla uppsättningar sidor.


Dialogen Scanner inställningar

Alternativ namn

Beskrivning av alternativ
Gruppen bild orientering
Stående | Visar att det scannade dokumentet är stående (textraderna löper längs med den korta sidan).
Liggande | Visar att det scannade dokumentet är liggande (textraderna löper längs med den långa sidan).
Måttenheter | Enheter som papperet mäts i (tum eller centimeter).
Pappersstorlek

Ange storleken på den scannade sidan. Du kan välja en av standardstorlekarna: A4 - 210*297mm; A5 - 148*210mm; B5 - 182*257mm etc., eller du kan välja en egen storlek genom att välja Anpassad storlek ifall storleken på din sida inte är standard. Om du väljer alternativet Anpassad storlek, glöm inte att ange exakt värde i grupperna Indrag och Storlek.
Gruppen indrag
Överst | Anger värdet på indrag längst upp (i tum eller centimeter, beroende på vald måttenhet).
Vänster | Anger värdet på vänster indrag (i tum eller centimeter, beroende på vald måttenhet).
Gruppen storlek
Höjd | Anger höjd på det scannade området (i tum eller centimeter, beroende på vald måttenhet).
Bredd | Anger bredd på det scannade området (i tum eller centimeter, beroende på vald måttenhet).
Gruppen ljusstyrka
Använd ABBYY FineReader | Om du väljer detta alternativ, justerar ABBYY FineReader automatiskt bildens ljusstyrka genom att använda sina egna metoder. Automatisk justering av ljusstyrkan är bekvämt om du scannar bilder med ojämn ljusstyrka (vissa områden är väldigt mörka, andra områden väldigt ljusa). Scanning med automatisk justering av ljusstyrkan tar mer tid än scanning med manuell justering av ljusstyrkan.
Använd scanner | Om du väljer detta alternativ, justerar ABBYY FineReader automatiskt bildens ljusstyrka med hjälp av scannerns egna verktyg. Automatisk justering av ljusstyrkan är bekvämt om du scannar bilder med ojämn ljusstyrka (vissa områden är väldigt mörka, andra områden väldigt ljusa). Scanning med automatisk justering av ljusstyrkan tar mer tid än scanning med manuell justering av ljusstyrkan.
Manuell | Låter dig ange exakt värde på ljusstyrkan. Scanning i detta läge är snabbast. Detta läge är användbart när man scannar sidor med relativt jämn ljusstyrka.
Bildscanning | Anger om bilder scannas som färg, grå eller svartvita.
Upplösning | Anger upplösning för scanning. Standard upplösning är 300 dpi (punkter per tum). För texter i storlek 8pt eller mindre, använd 400-600 dpi upplösning.
Använd automatisk dokumentmatare (ADF) | Visar att automatiskt dokumentmatare ska användas under scanning.
Paus mellan sidor

Om du väljer detta alternativ, börjar inte scanning av nästa sida förrän det antal sekunder som du angav i Rutan sekunder har passerat, så att du har tillräckligt med tid att lägga nästa sida i scannern. Efter att pausen är slut, fortsätter scanningen automatiskt. Detta kan vara användbart om du arbetar med en flatbäddsscanner utan ADF.

Paus | Anger paus i tid (sekunder). Om alternativet Paus mellan sidor är markerat, börjar inte scanning av nästa sida förrän det antal sekunder du angav har passerat. Se alternativet Paus mellan sidor.
Stoppa mellan sidor

Om du väljer detta alternativ, kommer efter att scannern är klar med scanningen av en sida ABBYY FineReader att visa en dialog där du får en fråga om du vill fortsätta scanna. Tryck på knappen Ja för att fortsätta med nästa sida och Nej för att avsluta scanning.

Duplexscanning | Markera detta alternativ om du vill att scanningen ska utföras i duplexläge (båda sidorna scannas samtidigt).
Visa denna dialog före scanning | Om du väljer detta alternativ, kommer dialogen Scanner inställningar alltid att visas före scanning. Det ger dig en möjlighet att kontrollera (och om nödvändigt ändra) parametrar för scanning före scanning av ett dokument.


Dialogen Markera ordlista

Alternativ namn

Beskrivning av alternativ
Språken som listas har ordlistor som du kan titta på och redigera.
(knappen) Visa | Öppnar dialogen Ordlista. Du kan visa, redigera, importera och exportera ordlistor i dialogen.
(knappen) Stäng | Stänger dialogen.
Sökväg till den anpassade Microsoft Word-ordlistefilen
(fält) 		Visar sökvägen till den anpassade Microsoft Word-ordlistefilen (CUSTOM.DIC).
Bläddra (knapp) | nvänd den här knappen för att bläddra till filen CUSTOM.DIC.


Dialogen Välj TWAIN källa

Anger drivrutin för scannern för ABBYY FineReader att arbeta med. Namnet på den drivrutin du valt i listan kommer att visar på raden drivrutin under fliken Scanna/Öppna bild (meny Verktyg>Alternativ).


Dialogen "Dela upp till"

Här kan du dela upp bilden i flera delar. Den uppdelade bilden kommer att tas bort från uppsättningen, dess plats kommer att upptas av dess olika delar.

Alternativ namn

Beskrivning av alternativ
Dela upp visitkort Delar automatisk upp bilden i visitkort.
Snabbval: ALT+B
Dela dubbel sida Delar automatisk upp bilden i två sidor.
Snabbval: ALT+D
Lägg till vertikal avskiljare Lägger till en vertikal avskiljare.
Snabbval: ALT+V
Lägg till horisontell avskiljare Lägger till en horisontellt avskiljare.
Snabbval: ALT+H
Välj avskiljare Här kan du flytta eller radera en avskiljare.

Obs:

  1. För att flytta en avskiljare, växla till läget Välj avskiljare (alla knappar ej tryckta) och flytta avskiljaren.
  2. För att radera en avskiljare, växla till läget Välj avskiljare (alla knappar ej tryckta) och flytta avskiljaren utanför bilden.

Snabbval: ALT+S
Ta bort alla avskiljare Radera alla avskiljare.
Snabbval: ALT+R
Flytta till nästa olästa sida Öppnar nästa sida utan block i uppsättningen.

Obs: För att växla mellan vertikala och horisontella avskiljare, tryck Shift.

Mellanrummet mellan avskiljare, liksom mellanrummet mellan kanten på bilden och en avskiljare, kan inte vara mindre än en tum.


Dialogen Användarmönster

Alla tränade tecken tillsammans med deras bilder visas i detta dialogfönster. Bilder med samma innehåll läggs under varandra.

De tränade tecknen visas i två lägen:

  1. Läget "bild-innehåll".
  2. Detaljerat läge: en tabell med teckenbilden, kolumnerna innehåll och egenskaper. Du kan redigera teckeninnehåll och egenskaper direkt i denna tabell.

Tryck på knappar Bilder och Detaljer för att växla mellan lägen.

Knappen Egenskaper öppnar dialogen Tecken egenskaper. Du kan ändra teckeninnehåll och egenskaper i denna dialog.

Knappen Radera raderar markerade tecken från mönstret.


Dialogen Välkommen

Denna dialog öppnas första gången du startar ABBYY FineReader.

Om du aldrig tidigare har arbetat med ett OCR system, tryck på knappen [image]. ABBYY FineReader kommer att köra en speciell scanna&läs version, den kommer att guida dig igenom behandlingen av dokumentet och ge dig råd om vad du skall göra för att få det eller det resultatet.

Om du vill lära dig lite mer om vad du kan göra med ABBYY FineReader och hur man behandlar dokument av olika typ, tryck på knappen [image]. Praktisk handbok för bättre OCR-hantering öppnas.

Om du inte redan har en scanner eller om du bara vill se hur ABBYY FineReader behandlar demobilden, tryck på knappen [image]. Tre demobilder kommer att läggas till uppsättningen och språket för igenkänningen kommer att anges automatiskt beroende på språket i demobilderna.

Om du inte vill att denna dialog ska visas vid start, ta bort markeringen i kryssrutan Visa dialogen Välkommen vid start.


ABBYY Screenshot Reader

ABBYY Screenshot Reader är ett lättanvänt program som gör det möjligt för dig att skapa skärmdumpar och tolka texter.

Funktioner i ABBYY Screenshot Reader:

  • OCR av text var som helst på datorns skärm.

  • OCR av tabeller var som helst på skärmen.

  • Skapa skärmdumpar av områden var som helst på skärmen.

  • Spara OCR-resultat i en fil, kopiera dem till Urklipp eller skicka dem till ett annat program.

ABBYY Screenshot Reader har ett enkelt och intuitivt gränssnitt, vilket betyder att du inte behöver några specialkunskaper för att kunna göra skärmdumpar och tolka text i dem. Öppna bara ett fönster i valfritt program och markera den del av skärmen som du vill "fotografera".

Obs!ABBYY Screenshot Reader är tillgängligt för alla användare av ABBYY FineReader 8.0 Corporate Edition och för registrerade användare av ABBYY FineReader 8.0 Professional Edition.

Innehåll i kapitlet

  • Installera och starta ABBYY Screenshot Reader
  • Verktygsfältet ABBYY Screenshot Reader
  • Läsa in text och tabeller från datorns skärm
  • Göra skärmdumpar
  • Fler alternativ
Hur registrerar man sig?


Installera och starta ABBYY Screenshot Reader

Installera ABBYY Screenshot Reader

ABBYY Screenshot Reader installeras som standard i din dator tillsammans med ABBYY FineReader 8.0. Om du vid anpassad installation valde att inte installera ABBYY Screenshot Reader kan du installera programmet genom att följa anvisningarna nedan:

  1. I aktivitetsfältet i Windows, klicka på Start och välj sedan Inställningar>Kontrollpanelen.

  2. I listan över installerade program, välj ABBYY FineReader 8.0 och klicka sedan på Ändra.

  3. I dialogrutan Anpassad installation, välj ABBYY Screenshot Reader.

  4. Följ anvisningarna i installationsprogrammet.

Aktivera ABBYY Screenshot Reader

Obs! Aktivering krävs bara för användare av ABBYY FineReader 8.0 Professional Edition.

Du måste vara registrerad som användare av ABBYY FineReader för att kunna använda ABBYY Screenshot Reader. Vid registreringen får du en Kod för ABBYY Screenshot Reader. Du aktiverar ABBYY Screenshot Reader genom att ange denna kod i dialogrutan som öppnas när du startar programmet och klickar på OK.

Starta ABBYY Screenshot Reader

Starta ABBYY Screenshot Reader genom att gå till Start>Program>ABBYY FineReader 8.0 Professional Edition (eller Corporate Edition) och välja ABBYY Screenshot Reader.

Hur registrerar man sig?


Verktygsfältet ABBYY Screenshot Reader

När du startar ABBYY Screenshot Reader visas programmets verktygsfält.

Verktygsfältet ABBYY Screenshot Reader innehåller verktyg för tolkning av text och tabeller på datorns skärm, för att skapa skärmdumpar av markerade områden på skärmen och för att göra inställningar för ABBYY Screenshot Reader.

När du klickar på den här knappen aktiveras ett markeringsverktyg som gör det möjligt för dig att markera ett område på skärmen. Det markerade området kommer att markeras av en ram, och beroende på inställningar kommer antingen texten i det markerade området att börja tolkas automatiskt eller en skärmdump att skapas av det markerade området. Den text eller skärmdump som blir resultatet kommer att sparas i en fil, kopieras till Urklipp eller skickas till ett annat program, beroende på vilket alternativ du valde på rullgardinsmenyn till höger.

På denna rullgardinsmeny, välj ett skärmobjekt som ska läsas in och en destination där det ska sparas.

Öppnar dialogrutan Alternativ – ABBYY Screenshot Reader där du kan välja ett tolkningsspråk, växla mellan de två visningslägena för verktygsfältet ABBYY Screenshot Reader och välja ett ljud och/eller ett meddelande som ska användas när en skärmdump har kopierats till Urklipp.

/
Med den här knappen växlar du mellan de två visningslägena för verktygsfältet ABBYY Screenshot Reader. Om du väljer [image] kommer verktygsfältet ABBYY Screenshot Reader alltid att visas framför fönstren för andra öppna program.

Läsa in text och tabeller från datorns skärm
Göra skärmdumpar
Fler alternativ


Läsa in text och tabeller från datorns skärm

ABBYY Screenshot Reader kan tolka text och tabeller på datorns skärm och spara resultaten i en fil, kopiera dem till Urklipp eller skicka dem till ett annat program.

Så här tolkar du text:

  1. På rullgardinsmenyn i verktygsfältet ABBYY Screenshot Reader, välj något av följande:
     Text till Urklipp
    Tabell till Urklipp
    Text till Microsoft Word
    Tabell till Microsoft Excel
    Text till fil
    Tabell till fil
  2. Klicka på [image]. Muspekaren kommer att förändras till [image].
  3. Placera muspekaren i ett av hörnen på det område du vill markera. Håll ned vänster musknapp och dra markören diagonalt till motsatta hörnet av det område du vill markera. Det markerade området kommer att markeras av en ram, och OCR-processen kommer att startas automatiskt.
  4. När texten har tolkats kommer den att sparas i en fil, kopieras till Urklipp eller skickas till ett annat program, beroende på vilken åtgärd du valde på rullgardinsmenyn i verktygsfältet ABBYY Screenshot Reader. Om du valde Text till fil eller Tabell till fil kommer dialogrutan Spara som att öppnas. I denna dialogruta anger du namn och format för den fil där texten ska sparas.

Obs!:
Om du vill avbryta tolkningen, klicka på Stoppa eller tryck påEsc.

Vad gör jag om ...

Jag arbetar med texter skrivna på flera olika språk

    Innan du startar tolkningen, kontrollera att det språk du valt i dialogrutan Alternativ – ABBYY Screenshot Reader är samma som språket i texten. Välj ett annat tolkningsspråk om så behövs.
    Obs! Du öppnar dialogrutan Alternativ – ABBYY Screenshot Reader genom att klicka på     [image].

Texten på skärmen ser ut att vara på flera olika språk

    I dialogrutan Alternativ – ABBYY Screenshot Reader, välj alternativet (Välj flera språk ...) i rullgardinsmenyn Tolkningsspråk.
    Viktigt    !Om du använder flera språk kan tolkningskvaliteten försämras. Du rekommenderas att inte att använda fler än två eller tre språk.

Jag hittar inte önskat språk i listan

    I dialogrutan Alternativ– ABBYY Screenshot Reader, välj alternativet (Välj ytterligare språk ...) i rullgardinsmenyn Tolkningsspråk.

    Om du inte hittar önskat språk i listan över tillgängliga språk:

  • Detta språk kanske inte stöds av ABBYY FineReader 8.0. Se "Språk som stöds av ABBYY FineReader" om du vill se en lista över alla tolkningsspråk.

  • Detta språk kanske har avaktiverats under en anpassad installation:
    1. I aktivitetsfältet i Windows, klicka på Start och välj sedan Inställningar>Kontrollpanelen.
    2. I listan över installerade program, välj ABBYY FineReader 8.0 och klicka sedan på Ändra.
    3. I dialogrutan Anpassad installation, markera önskat språk.
    4. Följ anvisningarna i installationsprogrammet.

Det markerade området innehåller både text och bilder

    I verktygsfältet ABBYY Screenshot Reader, välj alternativet Bild till ABBYY FineReader .Bilden av det markerade området kommer att läggas till i en ABBYY FineReader-uppsättning. Om ABBYY FineReader körs i datorn kommer bilden att läggas till i den aktuella uppsättningen. Annars kommer en ny uppsättning att skapas och bilden kommer att läggas till i denna nya uppsättning.


Göra skärmdumpar

Med ABBYY Screenshot Reader kan du skapa skärmdumpar av valda områden på skärmen på din datorochspara dem i en fil, kopiera dem till Urklipp eller skicka dem till ABBYY FineReader.

Så här skapar du en skärmdump:

  1. På rullgardinsmenyn i verktygsfältet ABBYY Screenshot Reader, välj något av följande:
     Bild till Urklipp
    Bild till ABBYY FineReader (välj det här alternativet om skärmområdet innehåller både text och bilder)
     Bild till fil
  2. Klicka på [image]. Muspekaren kommer att förändras till [image].
  3. Placera muspekaren i ett av hörnen på det område du vill markera. Håll ned vänster musknapp och dra markören diagonalt till motsatta hörnet av det område du vill markera. Det markerade området kommer att markeras av en ram.
  4. Skärmdumpen kommer att sparas i en fil, kopieras till Urklipp eller läggas till i en ABBYY FineReader-uppsättning, beroende på vilken åtgärd du valde på rullgardinsmenyn i verktygsfältet ABBYY Screenshot Reader. Om du valde Text till fil kommer dialogrutan Spara som att öppnas. I denna dialogruta anger du namn och format för den fil där texten ska sparas.

Obs!:Om du vill avbryta skapandet av en skärmdump, tryck på Esc.


Fler alternativ

Du kan välja fler alternativ i dialogrutan Alternativ – ABBYY Screenshot Reader . Du öppnar dialogrutan Alternativ – ABBYY Screenshot Reader genom att klicka [image] i verktygsfältet ABBYY Screenshot Reader. I den här dialogrutan kan du:

  • Välja ett tolkningsspråk som stämmer med språket i texten i det markerade området på skärmen.
  • Markera rutan Alltid överst så att ABBYY Screenshot Reader-verktygsfältet alltid visas framför fönster för andra öppna program.
  • Markera Spela upp ett ljud om data har kopierats korrekt så att ett ljud spelas upp i ABBYY Screenshot Reader när data har kopierats till Urklipp.
  • Markera Visa ett meddelande om data har kopierats korrekt så att ett meddelande visas i ABBYY Screenshot Reader när data har kopierats till Urklipp.


ABBYY Hot Folder & Scheduling

I ABBYY FineReader 8.0 ingår nu ABBYY Hot Folder & Scheduling, ett schemaläggningsprogram. Med ABBYY Hot Folder & Scheduling kan du välja en mapp med bilder och ställa in tiden för behandling av bilder i denna mapp. Du kan till exempel ange att bilder i din dator ska tolkas på natten.

Om du vill ange en "hot folder"-mapp måste du ange alternativ för bildöppning, tolkning och sparande, ange hur ofta ABBYY FineReader ska söka efter nya bilder i mappen (regelbundet eller bara en gång) och ange starttiden.

Innehåll i kapitlet

  • Installera och starta ABBYY Hot Folder & Scheduling
  • Huvudfönstret i Hot ABBYY Folder & Scheduling
  • Ange en Hot folder-mapp
  • Loggfil för Hot folder
  • Fler alternativ


Installera och köra Hot Folder & Scheduling

Installera och köra ABBYY Hot Folder & Scheduling

ABBYY Hot Folder & Scheduling installeras som standard i din dator tillsammans med ABBYY FineReader 8.0. Om du vid anpassad installation valde att inte installera Hot Folder & Scheduling kan du installera programmet genom att följa anvisningarna nedan:

  1. I aktivitetsfältet i Windows, klicka på Start och välj sedan Inställningar>Kontrollpanelen.

  2. Dubbelklicka på Lägg till/Ta bort program.

  3. I listan över installerade program, välj ABBYY FineReader 8.0 och klicka sedan på Ändra.

  4. I dialogrutan Anpassad installation, välj ABBYY Hot Folder & Scheduling.

  5. Följ anvisningarna i installationsprogrammet.

Köra ABBYY Hot Folder & Scheduling

Så här kör du ABBYY Hot Folder & Scheduling:

  • Gå till Start>Program>ABBYY FineReader 8.0 och välj ABBYY Hot Folder&Scheduling

eller

  • I ABBYY FineReader 8.0, välj ABBYY Hot Folder & Scheduling på menyn Verktyg

eller

  • Dubbelklicka på ikonen ABBYY Hot Folder & Scheduling i aktivitetsfältet i Windows (ikonen visas när du har angivit minst en Hot folder-mapp).

Obs! Om du inte kan starta en uppgift för en vald Hot folder-mapp, kontrollera att Task Scheduler Service är aktiverat eller kontakta systemadministratören.


Huvudfönstret i Hot Folder & Scheduling

Huvudfönstret i ABBYY Hot Folder & Scheduling

När du kör ABBYY Hot Folder & Scheduling öppnas programmets huvudfönster.

I verktygsfältet i ABBYY Hot Folder & Scheduling finns knappar för att ange Hot folder-uppgifter och visa behandlingsloggar.

Knapp |  |  | Beskrivning
 | Ny |  | Startar guiden för ABBYY Hot Folder & Scheduling.
 |  | Export... | Exporterar en uppgiftsfil. Exporterade uppgifter har tillägget *.hft och kan skickas vidare till andra användare. I dialogrutan som öppnas, ange ett namn för uppgiftsfilen. Obs! Som standard sparas uppgiftsfiler i ABBYY FineReader i %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\8.00.
 |  | Import... | Importerar en uppgiftsfil. I dialogrutan som öppnas, ange sökvägen för den uppgiftsfil du vill importera. Obs! Om en importerad uppgift ska kunna köras i ABBYY FineReader måste det finnas en mapp i din dator (eller en nätverksmapp) som är angiven som Hot folder-mapp för uppgiften, och alla tolkningsspråk som krävs måste vara installerade.
 | Ändra |  | Ändrar en uppgift.
 | Kopiera |  | Kopierar en uppgift.Kopian läggs till i listan över uppgifter direkt under originaluppgiften, och får statusen Pausad.
 | Radera |  | Raderar en uppgift.
 | Kör |  | Startar behandlingen av dokumenten.
 | Stoppa |  | Stoppar en uppgift.
 | Visa loggfil |  | Öppnar en loggfil för den valda mappen med information om alla händelser under behandlingen.
 | Alternativ |  | Fler alternativ för ABBYY Hot Folder & Scheduling .

I fönstret ABBYY Hot Folder & Scheduling visas en lista över uppgifter. För varje uppgift visas den fullständiga sökvägen till Hot folder-mappen, dess aktuella status och den schemalagda behandlingstiden.

Uppgiftsstatus
Status | Beskrivning
 | Behandlar | Bilderna i mappen behandlas.
 | Väntar | Väntar på att föregående uppgift ska avslutas.
 | Engångsbehandling | Du har angivit att sökning ska göras efter bilder i Hot folder-mappen endast en gång vid start. Starttiden visas i kolumnen Nästa körningstid.
 | Kontinuerlig behandling | Bilderna i mappen behandlas i takt med att de anländer.
 | Pausad | Behandlingen har avbrutits.
 | Klart | Behandlingen av bilder i denna mapp är klar.
 | Misslyckades | Ett fel inträffade när bilderna i denna mapp behandlades. Behandlingsuppgifterna i ABBYY FineReader slutfördes inte. Om du vill veta orsaken till felet, markera den aktuella mappen och klicka på knappen Visa loggfil i verktygsfältet.


Ange en Hot folder-mapp

Starta ABBYY Hot Folder & Scheduling och klicka på knappen Ny i verktygsfältet. Detta startar guiden ABBYY Hot Folder & Scheduling som hjälper dig att göra inställningarna.

Steg 1: Öppna bilder

Här väljer du den mapp som innehåller bilder som ska behandlas. I detta steg anger du också hur ofta ABBYY FineReader ska söka efter nya bilder i denna mapp.

Tillgängliga alternativ i steg 1

    1. I rullgardinsmenyn högst upp i dialogrutan, välj mapptyp:

    • Välj Öppna bilder från mapp om du vill att bilder ska behandlas i ABBYY FineReader från en lokal mapp eller en nätverksmapp.
      Obs! Du kan välja en ABBYY FineReader-uppsättning i det här fältet.

    • Välj Öppna bilder från ftp-mapp om du vill att bilder ska behandlas i ABBYY FineReader från en mapp på en ftp-server. Ange användarnamn och lösenord för ftp om servern kräver autentisering. Välj annars alternativet Anonym inloggning för att använda en anonym anslutning.
      Obs! Du kan välja en ABBYY FineReader-uppsättning i det här fältet.

    2. I fältet Mapp, ange den fullständiga sökvägen till Hot folder-mappen.
    3. I fältet Filer av typ, välj format för bildfiler som ska behandlas.
    4. Välj Dela upp dubbla sidor för att dela upp bilderna på boksidor i två separata uppsättningssidor. Tolkningskvaliteten kommer att öka, och du kommer att kunna spara varje sida i en separat fil.
    5. Under När behandlingen är klar ..., ange om bilder ska tas bort från Hot folder-mappen om åtgärden lyckades.

    • Välj Ta inte bort bilder, behandla bara nytillkomna bilder om du vill behålla bilderna i Hot folder-mappen.

    • Välj Ta bort inmatningsbilder om du vill ta bort bilderna när de har behandlats.

    6. Under Ange hur du vill att sökning efter bilder i mappen ska göras, välj ett av de två tillgängliga alternativen:

    • Välj Kontrollera en gång vid start för att behandla endast de bilder som är tillgängliga i mappen när den schemalagda uppgiften startar. Bilder som läggs till i mappen efter detta kommer inte att behandlas.

    • Välj Sök kontinuerligt efter inkommande bilder i mappen om du vill att mappen ska övervakas och att nya filer ska behandlas i takt med att de anländer. Sökning efter nya bilder i mappen kommer att göras en gång i minuten.
      Obs! I det här läget namnges resultatfiler med tolkad text som källbilder.

    7. I fältet Starttid, välj den tid då behandlingen av bilder i mappen ska starta.

    • Med alternativet Starta nu startas behandlingen så snart inställningarna för Hot folder-mappen har gjorts.

    • Med alternativet Starta vid angiven tid kan du välja startdatum och starttid.

    • Med alternativet Pausad skjuts uppgiften upp.

Steg 2: Läs alla bilder

Här väljer du tolkningsalternativ.

Tillgängliga alternativ i steg 2

    1. I rullgardinsmenyn Tolkningsspråk, välj språk för texterna på bilderna.
      Obs! Du kan välja fler än ett tolkningsspråk.
    2. Under Tolkningsläge, välj:

    • Noggrant (i det här läget tolkas också bilder av dålig kvalitet), eller

    • Snabbt (det här läget rekommenderas bara för bilder av bra kvalitet och med enkel layout).

    3. Under PDF-tolkning, välj:

    • Extrahera text från PDF (i det här läget extraheras textdata från pdf-filer och används för tolkning), eller

    • Tolka PDF-filer som bilder (det här alternativet är användbart för pdf-filer med icke-standardiserad kodning. I det här fallet kan textinnehåll bara hämtas med OCR).

    4. I gruppen Hyperlänkar:

    • Välj alternativet Markera hyperlänkar om du vill att ABBYY FineReader ska markera hyperlänkar som hittats i den tolkade texten med den färg som valts i fältet Färg. Om du vill välja eller ändra färg, klicka på knappen Färg till höger om alternativet och välj färgen i dialogrutan som visas.

    5. Under Träning, välj om du vill att användarmönster ska användas.

    • Använd inte användarmönster Det här alternativet är markerat som standard.

    • Välj Använd användarmönster om du vill att ABBYY FineReader ska använda användarmönster för OCR. Mer information finns i Tolkning med träning.

    6. Under Använd blockmall, ange sökvägen till en blockmall om du vill att en blockmall ska användas vid analysen av bildernas layout.
Steg 3. Spara dokument

Här väljer du en mapp där resultatdokumenten ska lagras och väljer ett filformat för dokumenten.

Tillgängliga alternativ i steg 3

    1. Under Ange resultatmapp anger du sökvägen till mappen där tolkningsresultaten ska sparas.
    2. Under Alternativ för att spara:

    • I rullgardinsmenyn Spara som typ, välj det filformat som du vill spara resultaten i. Klicka på knappen Formatinställningar till höger för att välja fler alternativ för formatet.

    3. Om du har valt läget Kontrollera en gång vid start i steg 1, välj följande alternativ i gruppen Ange resultatfil(er):

    • Med Filalternativ
      Skapa en separat fil för varje sida       sparas varje sida i en separat fil;
      med Namnge filer som källbilder sparas varje sida i en separat fil med samma namn som originalbilden;
      med Skapa en ny fil på varje tom sida behandlas hela uppsättningen som en uppsättning sidgrupper där varje grupp avslutas med en tom sida. Sidorna från olika grupper sparas i olika filer med namn som bildas av ett namn som angivits av användaren samt ett indexnummer: -1, -2, -3 osv.;
      med Skapa en enda fil för alla sidor sparas alla sidor i en enda fil.

    • I fältet Namn, ange ett namn på den fil där tolkad text ska sparas.

    Obs! Om du har valt läget Sök kontinuerligt efter inkommande bilder i mappen anger gruppen Ange resultatfil(er) att resultatfiler med tolkad text kommer att namnges som källfiler, eftersom fil- och namngivningsalternativen inte är tillgängliga i det här läget.

    4. Markera alternativet Spara uppsättning om du vill spara ABBYY FineReader-uppsättningen. Klicka på Bläddra ... för att välja en mapp där uppsättningen ska lagras.

    Obs! Alternativet Spara uppsättning är inte tillgängligt i läget Sök kontinuerligt efter inkommande bilder i mappen (se steg 1).

Tips. Du kan lägga till flera steg för att spara om du vill spara tolkningsresultaten i flera format. I rullgardinsmenyn Spara som typ, välj (Välj flera format) och välj i dialogrutan som öppnas de format som du vill spara tolkningsresultaten i.


Loggfil för Hot folder

Bilder i en Hot folder-mapp behandlas automatiskt och hela processen loggas.

Loggfilen innehåller följande information:

  • Namnet på uppgiften och dess inställningar
  • Eventuella fel och varningar
  • Statistik (antal behandlade sidor, antal fel och varningar, antal osäkert tolkade tecken)

Visa loggfiler

Så här visar du en loggfil:

  1. I huvudfönstret för ABBYY Hot Folder & Scheduling, välj en uppgift som du vill visa loggfilen för.
  2. Klicka på knappen Visa loggfil i verktygsfältet.


Fler alternativ

Fler alternativ för ABBYY Hot Folder & Scheduling

Klicka på knappen Alternativ i verktygsfältet om du vill markera fler alternativ för ABBYY Hot Folder & Scheduling.

  • Välj Lagra loggfil i resultatmappen om du vill att loggfilen ska lagras i mappen där tolkningsresultaten ska sparas.
  • Välj Meddela när det är klartom du vill få ett meddelande när du placerar muspekaren på ikonen ABBYY Hot Folder & Scheduling i aktivitetsfältet i Windows.


Allmän information om scannrar

Allmän information om bildläsare

Lista med testade bildläsare

Besök hemsidan www.abbyy.com för en kompletta lista med testade bildläsarer.

Alla bildläsare i listan har testats med den TWAIN-drivrutin som medföljde vid testet. Alla dessa föreföll att ha ett läge som är kompatibelt med ABBYY FineReader 8.0 . Trots detta garanterar inte ABBYY Software House att dessa bildläsare är fullt kompatibla med ABBYY FineReader på grund av att det inte var möjligt att införliva alla operativsystem och bildläsardrivrutiner i testprogrammet. Därför kan inte ABBYY Software House ta på sig något som helst ansvar för eventuella skador som uppstår vid användning av bildläsarinformation på hemsidan www.abbyy.com.

Frågor vid bildläsaranvändning

Om ett bildläsarfel uppstår:

  1. Försök att skaffa den senaste versionen av bildläsarens drivrutin: kontakta tillverkaren eller försök att hitta den på tillverkarens hemsida. Du kan hitta en lista med möjliga lösningar där.

    Obs! Om du inte vet adressen till bildläsartillverkaren kontaktar du TWAIN Standard Committee (www.twain.org). Dessutom finns det oberoende tillverkare av TWAIN-drivrutiner för de flesta populära modeller, till exempel CFM company (www.cfm.de).

  2. Om ett felmeddelade visas under inläsning går du till www.abbyy.com/support och söker efter tänkbara lösningar där.
  3. Om du inte lyckades hitta lösningen du sökte kontaktar du teknisk support.


Teknisk support

Om du har några frågor om hur man använder ABBYY FineReader, gå igenom den dokumentation du har (Användarmanualen och hjälpfilen) innan du kontaktar vår tekniska support. Du kan också titta igenom avsnittet teknisk support på vår hemsida www.abbyy.com/support, där du kan hitta svaren på de vanligaste frågorna.

Våra experter på teknisk och behöver följande information för att kunna svara på din fråga:

  • ditt för och efternamn
  • ditt organisationsnamn
  • ditt telefonnummer (eller fax eller e-mail)
  • serienummer på din ABBYY FineReader
  • build nummer (se Hjälp/Om.../Build)
  • allmänt beskrivning av ditt problem och hela felmeddelandet (om det fanns något)
  • din dator och processortyp
  • version på ditt Windows operativsystem

Du kan också förse oss med någon annan information som du anser viktigt.

Du kan få viss information automatiskt genom att trycka på knappen System Info i dialogen Om ABBYY FineReader (menyn Hjälp).

ABBYY Offices


Köpa ABBYY FineReader

Så här köper du ABBYY-produkter

Du kan köpa de nedladdningsbara versionerna av våra produkter i ABBYY:s onlinebutik direkt!

Du kan också kontakta våra återförsäljare över hela världen. Listan av återförsäljare uppdateras regelbundet.

Om du har några frågor eller kommentarer är du välkommen att kontakta det ABBYY-kontor som ansvarar för ditt område.

Du kan köpa ytterligare typsnitt och stöd för flerspråiga typsnitt på www.paratype.com/shop/.


Om ABBYY

ABBYY är ett av världens ledande företag för utveckling av produkter för dokumenttolkning, datainsamling och språkteknik. ABBYY:s produkter används av fler än 17,5* miljoner människor i 78 länder.

Utöver ABBYY FineReader har ABBYY utveckla följande program som förenklar tillvaron för dig både hemma och på jobbet:

ABBYY Lingvo, en flerspråkig elektronisk ordbok för datorer och för Pocket PC- och Palm-plattformarna som översätter från ryska till engelska, tyska, franska, italienska och spanska och tillbaka.

ABBYY FineReader XIX, en specialversion av OCR-programmet ABBYY FineReader för tolkning av frakturstil från perioden mellan 1800 och 1938. Programmet är specialutformat för att konvertera inläsningar av gamla dokument, böcker och papper till text för digital arkivering och publicering.

ABBYY FormReader, ett formulärbehandligsprogram som automatiskt läser in data från formulär som fyllts i för hand eller fyllts i på skärmen och sedan skrivits ut.

Om du vill ha mer information om produkter från ABBYY är du välkommen att besöka vår webbplats: www.abbyy.com

______________________
*enligt ABBYY:sanalystjänst


ABBYY-kontor

Nord- / Central-amerika | Kunder från USA, Kanada eller Mexico kontaktar: ABBYY USA Telefon: +1 510-226-6717 Fax: +1 510-226-6069 Adress: 47221 Fremont Boulevard, Fremont, California 94538, USA E-post: sales@abbyyusa.com Support e-post: support@abbyyusa.com http://www.abbyyusa.com
Östeuropa och Medelhavsregionen | Kunder från Albanien, Bosnien & Herzegovina, Bulgarien, Kroatien, Cypern,Tjeckiska republiken, Ungern, Israel, Makedonien, Malta, Moldova, Polen, Rumänien, Slovakien, Slovenien, Turkiet eller Ukraina kontaktar: ABBYY Ukraine Telefon: +38 044 490 94 63 Fax: +38 044 490 94 61 Adress: P.O. 23, 02002 Kiev, Ukraina E-post: sales@abbyy.ua Support e-post: support@abbyy.ua http://www.abbyy.com
Västeuropa | Kunder från Österrike, Benelux, Danmark, Frankrike, Tyskland, Grekland, Italien, Irland, Norge, Portugal, Spanien, Sverige, Schweiz eller andra västeuorpeiska länder kontaktar: ABBYY Europe GmbH Telefon: +49-(0)89-511159 - 0 Fax: +49-(0)89-511159 - 59 Adress: Anglerstrasse 6, 80339 München, Tyskland E-post: sales@abbyyeu.com Support e-post: support@abbyyeu.com http://www.abbyy.com
Alla övriga regioner | Kunder från länder som inte nämnts ovan kontaktar: ABBYY Software House Telefon: +7 095 783-3700 Fax: +7 095 783-2663 Adress: P.O. Box 54, Moscow 129301, Ryssland, ABBYY Software LLC E-post: sales@abbyy.com Support e-post: support@abbyy.com http://www.abbyy.com


Ordlista

А B D F G I K L M O P S T U V Ö

А

aktivering - Angivandet av den speciella ABBYY-kod som användaren behöver för att kunna använda alla funktioner i programvaran på en viss dator.

aktiveringskod . En kod som utfärdas av ABBYY till varje användare av ABBYY FineReader Professional Edition under aktiveringsprocessen. Aktiveringskoden krävs för att aktivera ABBYY FineReader på den dator där ett installations-id har skapats.

aktiveringsfil - En fil som utfärdas av ABBYY till användare av ABBYY FineReader Corporate Edition under aktiveringsprocessen. Aktiveringsfilen innehåller information som krävs för att programvaran ska kunna aktiveras på den aktuella servern eller fristående datorn. Från servern aktiveras produkten sedan på arbetsstationerna.

aktiv mapp - En särskild mapp som övervakas av ABBYY FineReader. Alla nya bilder som läggs till i denna mapp öppnas automatiskt i ABBYY FineReader-fönstret.

aktiva block - Block där du utför något (t.ex. raderar eller skriver in text). Det aktiva blockets ram är fet och det finns små fyrkanter i dess hörn.

automatisk dokumentmatare - Ett bildläsartillbehör för automatisk dokumentmatning. Om bildläsaren har en automatisk dokumentmatare kan du läsa in flera sidor automatiskt. ABBYY FineReader stöder också inläsning av flera bilder.

ABBYY Snabbmapp & Tidsinställning – Ett tidsinställningsverktyg med hjälp av vilket du kan välja en mapp med bilder och ställa in tiden för när bilderna i denna mapp skall bearbetas. Bilderna i den valda mappen kommer att bearbetas automatiskts vid angiven tidpunkt.

ABBYY Screenshot Reader – Ett program med vars hjälp du kan ta skärmdumpar och tolka texten i dessa.

Automatiserad uppgift – En sekvens bestående av olika steg där vart och ett av dessa motsvarar en bestämd bearbetningsrutin. ABBYY FineReader 8.0 innehåller 3 automatiserade uppgifter som är färdiga att användas utan att ytterligare inställningar behöver göras. Du kan även skapa egna automatiserade uppgifter efter eget behov. Automatiserade uppgifter startas i menyn för knappen Läs in & Tolka.

Automatiseringshanterare – En inbyggd hanterare med vars hjälp du kan köra en automatiserad uppgift, skapa och ändra automatiserade uppgifter, samt radera egna automatiserade uppgifter som du inte längre har någon nytta av.

Alternativ-uppsättning – samtliga alternativvärden angivna under flikarna Läs in/öppna, Tolka, Stavningskontroll och Spara i dialogrutorna Alternativ, Formatinställningar och Ärvda inställningar. Alternativ-uppsättning innefattar även användarspråk och mönster. Alternativ-uppsättningar kan sparas och sedan användas (laddas) i andra ABBYY FineReader uppsättningar.

Tillbaka till början

B

bildtyp - En parameter för inläsning som avgör om en bild ska läsas in som svartvit, grå eller färg.

bildläsare - En apparat för att läsa in bilder i en dator.

block - Ett inramat område i en bild.

blockmall - Ett speciellt blockarrangemang som används för tolkning av identiska layouter. En mall kan sparas i en speciell fil.

blocktyp - Varje block är av en typ. Följande blocktyper finns tillgängliga i ABBYY FineReader: igenkänningsområde, text, bild, tabell och streckkod.

Bild – Ett block som används för områden innehållande bilder. Denna typ av block kan innehålla en faktiskt bild eller ett annat objekt som skall visas som en bild (t.ex. ett textavsnitt).

Blockmall – en definition av blockens storlek och placering på sidan. En bestämd blockmall kan användas för att tolka sidor med samma layout.

Tillbaka till början

D

dpi (dots per inch) - Antalet punkter per tum, enhet för upplösning.

drivrutin - Ett program som kontrollerar en apparat (t.ex. en scanner, en skärm, etc).

Dokumentegenskaper – Egenskaper som är tilldelade ett dokument och gör det möjligt för användaren att sortera eller söka efter filer. Dessa egenskaper omfattar dokumentets titel, författarens namn, dess ämne och lösenord.

F

förbjudna tecken - I vissa fall är du säker på att visa tecken aldrig kommer att hittas i de texter som du tolkar. Du kan då ange en uppsättning med sådana tecken (förbjudna tecken) i gruppen Språkegenskaper. Att ange sådana tecken kan märkbart öka hastigheten och kvaliteten på tolkningen. Om du vill ange en uppsättning förbjudna tecken, klicka på Avancerat i dialogrutan Språkgruppsegenskaper. Dialogrutan Avancerad språk grupp egenskaper kommer att öppnas. Ange uppsättningen med förbjudna tecken på raden Förbjudna tecken.

förkortning - En förkortad version av ett ord eller en fras som representerar det hela, till exempel, MS-DOS (för MicroSoft Disk Operating System), FN (för Förenta Nationerna) etc.

Tillbaka till början

G

grundform - En form som ord har i en ordlista.

guiden Skanna och läs - Kör ett speciellt läge av Skanna och läs. Användaren guidas genom behandlingen av dokumentet och får råd om vad man ska göra för att uppnå bästa resultat.

I

ignorerade tecken - Något tecken som inte är en bokstav som kan förekomma i ett ord, t.ex. stavelser eller betoning. Dessa tecken ignoreras under stavningskontrollen.

inverterad bild - En bild med vita tecken mot svart bakgrund.

K

kodsida - En tabell som anger inbördes förhållande mellan teckenkoden och själva tecknet. ABBYY FineReader visar kodsidan som en uppsättning tecken där du kan välja de tecken du behöver.

Tillbaka till början

L

Licenshanteraren - Ett verktyg som används för att hantera ABBYY FineReader-licenser och aktivera ABBYY FineReader 8.0 Corporate Edition.

ligatur - En kombination av två eller fler sammanfogade tecken. Till exempel fi, fl och ffi. Dessa tecken är svåra att dela upp därför att de vanligtvis är sammanfogade i tryck. Det är bättre att behandla dessa som enkla sammanfogade tecken.

ljusstyrka - En parameter som beskriver kontrasten mellan svarta och vita områden i en bild. Genom att ställa in korrekt ljusstyrka förbättrar du kvaliteten på tolkningen.

Lösenord för rättigheter – Ett lösenord som förhindrar användare från att skriva ut och redigera ett PDF-dokument såvida de ej skriver in det lösenord författaren angivit. Om några säkerhetsinställningar har valts för dokumentet, kommer användarna ej att kunna ändra dessa inställningar innan de skrivit in det lösenord du angivit.

Lösenord för öppning av dokumentet – Ett lösenord som förhindrar användare från att öppna ett PDF-dokument såvida de ej skriver in det lösenord författaren angivit.

Tillbaka till början

ljusstyrka autotuning - Automatisk inställning av ljusstyrka utförd av antingen bildläsaren eller ABBYY FineReader. Under autoinställningen justeras ljusstyrkan separat för varje bild.

М

mönster - En uppsättning av par "teckenbild - ett tecken" skapat under mönsterträning. Ett mönster används som en källa till ytterligare information under igenkänning.

О

otydliga tecken - Tolkade tecken med en viss grad av osäkerhet. Om ABBYY FineReader inte är säker på att tecknet tolkades korrekt markeras det som ett otydligt tecken.

otydliga ord - Ord som innehåller ett eller flera otydliga tecken.

P

paradigm - En uppsättning av alla grammatiska former av ett ord.

PDF Säkerhetsinställningar – Begränsningar som kan förhindra att ett PDF-dokument öppnas, redigeras, kopieras eller skrivs ut. Dessa inställningar innefattar Lösenord för öppning av dokumentet, Lösenord för rättigheter, samt krypteringsgrad.

S

sammansatta ord - Ett ord som består av två eller fler ursprungsord (generell betydelse), ett ord som inte finns i ordlistan men som kan byggas av ord i ordlistan (ABBYY FineReader-tolkning).

Skanna och läs - Huvudknappen i ABBYY FineReader. Klicka på den för att läsa in och tolka bilden.

sidlayout - Det sätt som text, tabeller och bilder är arrangerade på en sida, det sätt som texten arrangeras i stycken, det sätt som typsnitt och storlek anges på, antal textkolumner, färg på text och bakgrund samt textriktning.

sidlayoutanalys (att rita block) - En process för analys av sidlayout och inramning av olika bildområden i block enligt layouten. Block kan vara av olika typ. Analys av sidlayout kan utföras automatiskt i en parvis tolkning-sidlayoutprocedur (klicka på 2-Läs) eller manuellt.

Streckkod – Ett block som används för områden med streckoddsbilder.

Tillbaka till början

T

ta bort fläckar i bild - Raderar bort små svarta fläckar i bilden.

tolkning i bakgrunden - Ett speciellt tolkningsläge. Du kan redigera och spara redan tolkade sidor medan ABBYY FineReader tolkar andra sidor samtidigt.

träning - Skapar par av "en teckenbild - tecknet". Se sektionen Igenkänning med träning för mer detaljer.

TWAIN, TWAIN-dialogruta - En bildläsardialogruta.

teckenstil - Vissa variationer i utseendet av ett typsnitt (t.ex. fet, kursiv, understruken, genomstruken, nedsänkt, upphöjd, kapitäler).

typsnitt med fast teckenbredd - I ett typsnitt med fast teckenbredd upptar alla tecken lika stor plats. Ett exempel på ett sådant typsnitt är Courier New. Välj objektet Skrivmaskin i gruppen Utskriftstyp (fliken Igenkänning) för att öka kvaliteten på tolkningen av dokument med typsnitt med fast teckenbredd.

Tolkningsområde – Ett block som används för automatisk tolkning och analys. Sedan du klickat på knappen 2–Tolka, kommer alla block av denna typ automatiskt att analyseras och tolkas.

Tabell – Ett block som används för tabellområden eller för textområden som strukturerats i tabellform. När programmet tolkar denna typ av block, ritar det upp vertikala och horisontella skiljelinjer i blocket så att de formar en tabell. Detta block återges som en tabell i den utmatade texten.

Taggad PDF – Ett PDF-dokument som innehåller information om dokumentets struktur som t.ex. logiska delar, bilder, tabeller osv.. Denna struktur beskrives av ”PDF-taggar”. En PDF-fil innehållande sådana taggar kan återströmmas för att passa olika skärmstorlekar och kan t.ex. med fördel visas på handhållna enheter.

Text – Ett block som innehåller text-områden. Observera att Text-block endast skall innehålla text i 1 spalt.

Tillbaka till början

U

Unicode - En standard utvecklad av The Unicode Consortium (Unicode, Inc.). Denna standard är ett 16-bitars internationellt standardsystem för kodning av texter skrivna på de vanligaste språken i världen. Denna standard kan lätt utökas. Unicode Standard bestämmer kodning av tecken liksom egenskaper och procedurer som används vid behandling av texter skrivna i ett visst språk.

universalsystem - Ett tolkningssystem som tolkar alla tecken oavsett typsnitt och storlek innan träning.

upplösning - En parameter för inläsning som avgör hur många dpi som ska användas. En upplösning på 300 dpi är tillräcklig för texter med teckenstorlek på 10 punkter eller mer, 400-600 dpi lämpar sig för texter med mindre teckenstorlekar (9 punkter och mindre).

uppsättning - En katalog som innehåller bildfiler, tolkade textfiler och andra ABBYY FineReader-informationsfiler. Det kan finnas upp till 9999 sidor i en uppsättning. Det kan vara praktiskt att spara "samma" sidor i samma uppsättning. Det vill säga om du behåller t.ex. alla sidor från samma bok i samma uppsättning eller behåller text på samma språk eller bilder med samma layout i samma uppsättning och så vidare. Du kommer att upptäcka att detta underlättar arbetet.

utskriftstyp för källtext - En parameter som visar hur en källtext skrevs ut (på en laserskrivare eller liknande, matrisskrivare i utkastläget eller skrivmaskin). För texter skrivna med laserskrivare väljer du läget Auto, för texter skrivna med skrivmaskin läget Skrivmaskin och för texter skrivna med matrisskrivare läget Matrisskrivare.

V

valfritt bindestreck - Ett bindestreck (¬) som visar exakt var ett ord eller en kombination av ord ska delas om det förekommer i slutet av en rad (t.ex. "autoformat" ska delas "auto-format"). ABBYY FineReader ersätter alla bindestreck som hittas i ord i ordlistan med valfria bindestreck.

Ö

öppna och läs - Behandlar en bildfil: öppnar, analyserar sidans layout och tolkar den.

Tillbaka till början


ABBYY Screenshot Reader: Dialogrutan för tolkningsspråk

Namn på alternativ

Beskrivning av alternativ
Lista över språk Visar de installerade tolkningsspråken. Som standard visas bara huvudspråken. Om du vill att alla installerade språk ska visas, välj alternativet Visa alla språk.

Om du vill välja ett eller flera tolkningsspråk, markera deras respektive kryssrutor. Namnen på de valda språken visas på raden Valt .

Visa alla språk Visar en fullständig lista över installerade tolkningsspråk.
Obs! Om du öppnar dialogrutan med hjälp av alternativet Välj ytterligare språk är alternativet Visa alla språk avaktiverat; alla tolkningsspråk visas.


Opening Images

Öppna bilder och pdf-filer

Även om du inte har en bildläsare kan du ändå tolka bildfiler (se listan med bildformat under "Bildformat som stöds").

Så här öppnar du bilder

  • Tryck på pilen till höger om knappen Tolka och välj Öppna bild från snabbmenyn. Knappen Tolka ändras till Öppna.
  • Välj Öppna bild i Arkiv-menyn.
  • I Utforskaren högerklickar du på den bildfil du vill öppna och väljer Öppna med ABBYY FineReader från snabbmenyn. Om ABBYY FineReader redan körs läggs bilden i den nuvarande uppsättningen. I annat fall kommer ABBYY FineReader att startas innan bilden har lagts till och den senast använda uppsättningen öppnas.
  • I Microsoft Outlook eller Utforskaren klickar du på bildfilen som du vill öppna och drar den till det förminskade ABBYY FineReader-fönstret. Bilden läggs till i den aktuella uppsättningen och öppnas i Bild-fönstret.

Välj en eller flera bilder i dialogrutan Öppna. De valda bilderna kommer att visas i fönstret Uppsättning och den sist valda bilden visas i fönstren Bild och Zoom. Alla valda bilder kopieras over till katalogen med uppsättningen. Se avsnittet "Allmän information om att arbeta med uppsättningar" för vidare information om organisation av uppsättningar och hur sidor visas i uppsättningar.

Tips! Om du vill att de öppnade bilderna ska tolkas direkt väljer du läget Öppna och läs in:

  1. Välj Öppna och läs in på menyn Behandling eller tryck på ALT + Skift + D. Dialogrutan Öppna öppnas.

  2. Välj bilderna för tolkning i dialogrutan Öppna.

Öppna pdf-filer

Upphovsmannen till en pdf-fil kan begränsa tillgången till den. Filen kan t.ex. lösenordsskyddas och vissa funktioner, t.ex. text- och bildextrahering, begränsas. Eftersom det vore ett brott mot författarens upphovsrätt att försöka få tillgång till dessa funktioner är sådana filer losenordsskyddade i ABBYY FineReader.

Arbeta med bilder
Spara bilder
Läsa in bilder


Dialogen Typ 1 Font inställningar

Ange den katalog där Typ 1 font finns i fältet Sökväg. För att göra detta, tryck på knappen Bläddra.

Ange utseende på de typsnitt som används: fet, kursiv och fet kursiv för varje typ typsnitt - serif, sans serif och monospaced.

Obs: Du måste ange alla typsnitt i denna dialog. Du kan ange samma typsnitt i två eller flera fält.